# Zowe z/OS Third Party Library Usage

* [Zowe API Mediation Layer](#zowe-api-mediation-layer-dependency-attributions)
* [Zowe common java libraries](#zowe-common-java-libraries-dependency-attributions)
* [Zowe Application Framework](#zowe-application-framework-dependency-attributions)
* [Zowe Desktop Eclipse Orion-based React Editor](#zowe-desktop-eclipse-orion-based-react-editor-dependency-attributions)
* [Zowe Desktop Data Sets UI Plugin](#zowe-desktop-data-sets-ui-plugin-dependency-attributions)
* [Zowe Desktop JES UI Plugin](#zowe-desktop-jes-ui-plugin-dependency-attributions)
* [Zowe Desktop z/OS Unix Files UI Plugin](#zowe-desktop-z/os-unix-files-ui-plugin-dependency-attributions)
* [Zowe Desktop TN3270 Emulator Plug-in](#zowe-desktop-tn3270-emulator-plug-in-dependency-attributions)
* [Zowe Desktop Sample Angular Application](#zowe-desktop-sample-angular-application-dependency-attributions)
* [Zowe Desktop Sample iFrame Application](#zowe-desktop-sample-iframe-application-dependency-attributions)
* [Zowe Desktop Sample React Application](#zowe-desktop-sample-react-application-dependency-attributions)
* [Zowe Desktop VT Emulator Plugin-in](#zowe-desktop-vt-emulator-plugin-in-dependency-attributions)
* [Zowe Desktop Editor Plugin-in](#zowe-desktop-editor-plugin-in-dependency-attributions)
* [Utilities](#utilities-dependency-attributions)
* [Zowe Desktop IP Explorer Plug-in](#zowe-desktop-ip-explorer-plug-in-dependency-attributions)
* [Configmgr](#configmgr-dependency-attributions)

### Zowe common java libraries Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| org.jacoco/org.jacoco.agent | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.ant | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.core | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.report | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.ow2.asm/asm | 7.1 | BSD | [asm](http://asm.ow2.org/) | 
| org.ow2.asm/asm-analysis | 7.1 | BSD | [asm-analysis](http://asm.ow2.org/) | 
| org.ow2.asm/asm-commons | 7.1 | BSD | [asm-commons](http://asm.ow2.org/) | 
| org.ow2.asm/asm-tree | 7.1 | BSD | [asm-tree](http://asm.ow2.org/) | 
| org.projectlombok/lombok | 1.18.16 | The MIT License | [lombok](https://projectlombok.org) | 

### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| ajv | 6.12.6 | MIT | [ajv](https://github.com/ajv-validator/ajv) | 
| angular-l10n | 16.0.0 | MIT | [angular-l10n](https://github.com/robisim74/angular-l10n) | 
| ansi-regex | 5.0.1 | MIT | [ansi-regex](https://github.com/chalk/ansi-regex#readme) | 
| ansi-styles | 3.2.1 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| ansi-styles | 4.3.0 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| asn1 | 0.2.6 | MIT | [asn1](https://github.com/joyent/node-asn1#readme) | 
| assert-plus | 1.0.0 | MIT | [assert-plus](https://github.com/mcavage/node-assert-plus#readme) | 
| asynckit | 0.4.0 | MIT | [asynckit](https://github.com/alexindigo/asynckit#readme) | 
| aws-sign2 | 0.7.0 | Apache-2.0 | [aws-sign2](https://github.com/mikeal/aws-sign#readme) | 
| aws4 | 1.13.1 | MIT | [aws4](https://github.com/mhart/aws4#readme) | 
| bcrypt-pbkdf | 1.0.2 | BSD-3-Clause | [bcrypt-pbkdf](https://github.com/joyent/node-bcrypt-pbkdf#readme) | 
| bootstrap | 5.3.3 | MIT | [bootstrap](https://getbootstrap.com/) | 
| braces | 3.0.3 | MIT | [braces](https://github.com/micromatch/braces) | 
| browserslist | 4.23.3 | MIT | [browserslist](https://github.com/browserslist/browserslist#readme) | 
| caniuse-lite | 1.0.30001653 | CC-BY-4.0 | [caniuse-lite](https://github.com/browserslist/caniuse-lite#readme) | 
| caseless | 0.12.0 | Apache-2.0 | [caseless](https://github.com/mikeal/caseless#readme) | 
| chalk | 2.4.2 | MIT | [chalk](https://github.com/chalk/chalk#readme) | 
| cliui | 8.0.1 | ISC | [cliui](https://github.com/yargs/cliui#readme) | 
| color-convert | 1.9.3 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-convert | 2.0.1 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-name | 1.1.3 | MIT | [color-name](https://github.com/dfcreative/color-name) | 
| color-name | 1.1.4 | MIT | [color-name](https://github.com/colorjs/color-name) | 
| combined-stream | 1.0.8 | MIT | [combined-stream](https://github.com/felixge/node-combined-stream) | 
| commander | 2.20.3 | MIT | [commander](https://github.com/tj/commander.js#readme) | 
| convert-source-map | 2.0.0 | MIT | [convert-source-map](https://github.com/thlorenz/convert-source-map) | 
| core-js | 3.38.1 | MIT | [core-js](https://github.com/zloirock/core-js#readme) | 
| core-util-is | 1.0.2 | MIT | [core-util-is](https://github.com/isaacs/core-util-is#readme) | 
| dashdash | 1.14.1 | MIT | [dashdash](https://github.com/trentm/node-dashdash#readme) | 
| debug | 4.3.6 | MIT | [debug](https://github.com/debug-js/debug#readme) | 
| delayed-stream | 1.0.0 | MIT | [delayed-stream](https://github.com/felixge/node-delayed-stream) | 
| ecc-jsbn | 0.1.2 | MIT | [ecc-jsbn](https://github.com/quartzjer/ecc-jsbn) | 
| electron-to-chromium | 1.5.13 | ISC | [electron-to-chromium](https://github.com/kilian/electron-to-chromium#readme) | 
| emoji-regex | 8.0.0 | MIT | [emoji-regex](https://mths.be/emoji-regex) | 
| entities | 4.5.0 | BSD-2-Clause | [entities](https://github.com/fb55/entities#readme) | 
| escalade | 3.1.2 | MIT | [escalade](https://github.com/lukeed/escalade#readme) | 
| escape-string-regexp | 1.0.5 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp) | 
| eventemitter3 | 4.0.7 | MIT | [eventemitter3](https://github.com/primus/eventemitter3#readme) | 
| extend | 3.0.2 | MIT | [extend](https://github.com/justmoon/node-extend#readme) | 
| extsprintf | 1.3.0 | MIT | [extsprintf](https://github.com/davepacheco/node-extsprintf) | 
| fast-deep-equal | 3.1.3 | MIT | [fast-deep-equal](https://github.com/epoberezkin/fast-deep-equal#readme) | 
| fast-glob | 3.3.2 | MIT | [fast-glob](https://github.com/mrmlnc/fast-glob#readme) | 
| fast-json-stable-stringify | 2.1.0 | MIT | [fast-json-stable-stringify](https://github.com/epoberezkin/fast-json-stable-stringify) | 
| fastq | 1.17.1 | ISC | [fastq](https://github.com/mcollina/fastq#readme) | 
| fill-range | 7.1.1 | MIT | [fill-range](https://github.com/jonschlinkert/fill-range) | 
| follow-redirects | 1.14.2 | MIT | [follow-redirects](https://github.com/follow-redirects/follow-redirects) | 
| font-awesome | 4.7.0 | (OFL-1.1 AND MIT) | [font-awesome](http://fontawesome.io/) | 
| forever-agent | 0.6.1 | Apache-2.0 | [forever-agent](https://github.com/mikeal/forever-agent) | 
| form-data | 2.3.3 | MIT | [form-data](https://github.com/form-data/form-data#readme) | 
| gensync | 1.0.0-beta.2 | MIT | [gensync](https://github.com/loganfsmyth/gensync) | 
| get-caller-file | 2.0.5 | ISC | [get-caller-file](https://github.com/stefanpenner/get-caller-file#readme) | 
| getpass | 0.1.7 | MIT | [getpass](https://github.com/arekinath/node-getpass#readme) | 
| glob-parent | 5.1.2 | ISC | [glob-parent](https://github.com/gulpjs/glob-parent#readme) | 
| globals | 11.12.0 | MIT | [globals](https://github.com/sindresorhus/globals#readme) | 
| har-schema | 2.0.0 | ISC | [har-schema](https://github.com/ahmadnassri/har-schema) | 
| har-validator | 5.1.5 | MIT | [har-validator](https://github.com/ahmadnassri/node-har-validator) | 
| has-flag | 3.0.0 | MIT | [has-flag](https://github.com/sindresorhus/has-flag#readme) | 
| he | 1.2.0 | MIT | [he](https://mths.be/he) | 
| http-proxy | 1.18.1 | MIT | [http-proxy](https://github.com/http-party/node-http-proxy#readme) | 
| http-signature | 1.2.0 | MIT | [http-signature](https://github.com/joyent/node-http-signature/) | 
| is-extglob | 2.1.1 | MIT | [is-extglob](https://github.com/jonschlinkert/is-extglob) | 
| is-fullwidth-code-point | 3.0.0 | MIT | [is-fullwidth-code-point](https://github.com/sindresorhus/is-fullwidth-code-point#readme) | 
| is-glob | 4.0.3 | MIT | [is-glob](https://github.com/micromatch/is-glob) | 
| is-number | 7.0.0 | MIT | [is-number](https://github.com/jonschlinkert/is-number) | 
| is-typedarray | 1.0.0 | MIT | [is-typedarray](https://github.com/hughsk/is-typedarray) | 
| isstream | 0.1.2 | MIT | [isstream](https://github.com/rvagg/isstream) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jsbn | 0.1.1 | MIT | [jsbn](https://github.com/andyperlitch/jsbn#readme) | 
| jsesc | 2.5.2 | MIT | [jsesc](https://mths.be/jsesc) | 
| json-schema | 0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://github.com/kriszyp/json-schema#readme) | 
| json-schema-traverse | 0.4.1 | MIT | [json-schema-traverse](https://github.com/epoberezkin/json-schema-traverse#readme) | 
| json-stringify-safe | 5.0.1 | ISC | [json-stringify-safe](https://github.com/isaacs/json-stringify-safe) | 
| json5 | 2.2.3 | MIT | [json5](http://json5.org/) | 
| jsprim | 1.4.2 | MIT | [jsprim](https://github.com/joyent/node-jsprim#readme) | 
| lru-cache | 5.1.1 | ISC | [lru-cache](https://github.com/isaacs/node-lru-cache#readme) | 
| merge2 | 1.4.1 | MIT | [merge2](https://github.com/teambition/merge2) | 
| micromatch | 4.0.8 | MIT | [micromatch](https://github.com/micromatch/micromatch) | 
| mime-db | 1.52.0 | MIT | [mime-db](https://github.com/jshttp/mime-db#readme) | 
| mime-types | 2.1.35 | MIT | [mime-types](https://github.com/jshttp/mime-types#readme) | 
| moment | 2.29.4 | MIT | [moment](https://momentjs.com) | 
| ms | 2.1.2 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| ngx-file-drop | 16.0.0 | MIT | [ngx-file-drop](https://github.com/georgipeltekov/ngx-file-drop#readme) | 
| ngx-i18nsupport | 0.17.1 | MIT | [ngx-i18nsupport](https://github.com/martinroob/ngx-i18nsupport#readme) | 
| ngx-i18nsupport-lib | 1.10.2 | MIT | [ngx-i18nsupport-lib](https://github.com/martinroob/ngx-i18nsupport-lib#readme) | 
| node-releases | 2.0.18 | MIT | [node-releases](https://github.com/chicoxyzzy/node-releases#readme) | 
| oauth-sign | 0.9.0 | Apache-2.0 | [oauth-sign](https://github.com/mikeal/oauth-sign#readme) | 
| parse5 | 7.1.2 | MIT | [parse5](https://github.com/inikulin/parse5) | 
| performance-now | 2.1.0 | MIT | [performance-now](https://github.com/braveg1rl/performance-now) | 
| picocolors | 1.0.1 | ISC | [picocolors](https://github.com/alexeyraspopov/picocolors#readme) | 
| picomatch | 2.3.1 | MIT | [picomatch](https://github.com/micromatch/picomatch) | 
| popper.js | 1.14.7 | MIT | [popper.js](https://popper.js.org) | 
| psl | 1.9.0 | MIT | [psl](https://github.com/lupomontero/psl#readme) | 
| punycode | 2.3.1 | MIT | [punycode](https://mths.be/punycode) | 
| qs | 6.5.3 | BSD-3-Clause | [qs](https://github.com/ljharb/qs) | 
| queue-microtask | 1.2.3 | MIT | [queue-microtask](https://github.com/feross/queue-microtask) | 
| request | 2.88.2 | Apache-2.0 | [request](https://github.com/request/request#readme) | 
| require-directory | 2.1.1 | MIT | [require-directory](https://github.com/troygoode/node-require-directory/) | 
| requirejs | 2.3.7 | MIT | [requirejs](http://github.com/jrburke/r.js) | 
| requires-port | 1.0.0 | MIT | [requires-port](https://github.com/unshiftio/requires-port) | 
| reusify | 1.0.4 | MIT | [reusify](https://github.com/mcollina/reusify#readme) | 
| run-parallel | 1.2.0 | MIT | [run-parallel](https://github.com/feross/run-parallel) | 
| rxjs | 6.6.7 | Apache-2.0 | [rxjs](https://github.com/ReactiveX/RxJS) | 
| rxjs | 7.8.1 | Apache-2.0 | [rxjs](https://rxjs.dev) | 
| safe-buffer | 5.2.1 | MIT | [safe-buffer](https://github.com/feross/safe-buffer) | 
| safer-buffer | 2.1.2 | MIT | [safer-buffer](https://github.com/ChALkeR/safer-buffer#readme) | 
| safevalues | 0.3.4 | Apache-2.0 | [safevalues](https://github.com/google/safevalues#readme) | 
| semver | 6.3.1 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| sshpk | 1.18.0 | MIT | [sshpk](https://github.com/arekinath/node-sshpk#readme) | 
| string-width | 4.2.3 | MIT | [string-width](https://github.com/sindresorhus/string-width#readme) | 
| strip-ansi | 6.0.1 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| supports-color | 5.5.0 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| to-fast-properties | 2.0.0 | MIT | [to-fast-properties](https://github.com/sindresorhus/to-fast-properties#readme) | 
| to-regex-range | 5.0.1 | MIT | [to-regex-range](https://github.com/micromatch/to-regex-range) | 
| tokenizr | 1.7.0 | MIT | [tokenizr](https://github.com/rse/tokenizr) | 
| tough-cookie | 2.5.0 | BSD-3-Clause | [tough-cookie](https://github.com/salesforce/tough-cookie) | 
| tslib | 1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| tslib | 2.7.0 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| tunnel-agent | 0.6.0 | Apache-2.0 | [tunnel-agent](https://github.com/mikeal/tunnel-agent#readme) | 
| tweetnacl | 0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org) | 
| typeface-roboto | 1.1.13 | MIT | [typeface-roboto](https://github.com/KyleAMathews/typefaces.git) | 
| update-browserslist-db | 1.1.0 | MIT | [update-browserslist-db](https://github.com/browserslist/update-db#readme) | 
| uri-js | 4.4.1 | BSD-2-Clause | [uri-js](https://github.com/garycourt/uri-js) | 
| uuid | 3.4.0 | MIT | [uuid](https://github.com/uuidjs/uuid#readme) | 
| verror | 1.10.0 | MIT | [verror](https://github.com/davepacheco/node-verror) | 
| wrap-ansi | 7.0.0 | MIT | [wrap-ansi](https://github.com/chalk/wrap-ansi#readme) | 
| xmldom | 0.1.31 | (LGPL-2.0 or MIT) | [xmldom](https://github.com/xmldom/xmldom) | 
| y18n | 5.0.8 | ISC | [y18n](https://github.com/yargs/y18n) | 
| yallist | 3.1.1 | ISC | [yallist](https://github.com/isaacs/yallist#readme) | 
| yargs | 17.7.2 | MIT | [yargs](https://yargs.js.org/) | 
| yargs-parser | 21.1.1 | ISC | [yargs-parser](https://github.com/yargs/yargs-parser#readme) | 
| zone.js | 0.14.10 | MIT | [zone.js](https://github.com/angular/angular#readme) | 
| @ampproject/remapping | 2.3.0 | Apache-2.0 | [remapping](https://github.com/ampproject/remapping#readme) | 
| @angular/animations | 18.0.7 | MIT | [animations](https://github.com/angular/angular#readme) | 
| @angular/cdk | 18.0.6 | MIT | [cdk](https://github.com/angular/components#readme) | 
| @angular/common | 18.0.7 | MIT | [common](https://github.com/angular/angular#readme) | 
| @angular/compiler | 18.0.7 | MIT | [compiler](https://github.com/angular/angular#readme) | 
| @angular/core | 18.0.7 | MIT | [core](https://github.com/angular/angular#readme) | 
| @angular/forms | 18.0.7 | MIT | [forms](https://github.com/angular/angular#readme) | 
| @angular/localize | 18.0.7 | MIT | [localize](https://github.com/angular/angular#readme) | 
| @angular/material | 18.0.6 | MIT | [material](https://github.com/angular/components#readme) | 
| @angular/platform-browser | 18.0.7 | MIT | [platform-browser](https://github.com/angular/angular#readme) | 
| @angular/platform-browser-dynamic | 18.0.7 | MIT | [platform-browser-dynamic](https://github.com/angular/angular#readme) | 
| @angular/router | 18.0.7 | MIT | [router](https://github.com/angular/angular/tree/main/packages/router) | 
| @babel/code-frame | 7.24.7 | MIT | [code-frame](https://babel.dev/docs/en/next/babel-code-frame) | 
| @babel/compat-data | 7.25.4 | MIT | [compat-data](https://github.com/babel/babel.git) | 
| @babel/core | 7.24.7 | MIT | [core](https://babel.dev/docs/en/next/babel-core) | 
| @babel/generator | 7.25.0 | MIT | [generator](https://babel.dev/docs/en/next/babel-generator) | 
| @babel/generator | 7.25.5 | MIT | [generator](https://babel.dev/docs/en/next/babel-generator) | 
| @babel/helper-compilation-targets | 7.25.2 | MIT | [helper-compilation-targets](https://github.com/babel/babel.git) | 
| @babel/helper-module-imports | 7.24.7 | MIT | [helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) | 
| @babel/helper-module-transforms | 7.25.2 | MIT | [helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) | 
| @babel/helper-simple-access | 7.24.7 | MIT | [helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) | 
| @babel/helper-string-parser | 7.24.8 | MIT | [helper-string-parser](https://babel.dev/docs/en/next/babel-helper-string-parser) | 
| @babel/helper-validator-identifier | 7.24.7 | MIT | [helper-validator-identifier](https://github.com/babel/babel.git) | 
| @babel/helper-validator-option | 7.24.8 | MIT | [helper-validator-option](https://github.com/babel/babel.git) | 
| @babel/helpers | 7.25.0 | MIT | [helpers](https://babel.dev/docs/en/next/babel-helpers) | 
| @babel/highlight | 7.24.7 | MIT | [highlight](https://babel.dev/docs/en/next/babel-highlight) | 
| @babel/parser | 7.25.4 | MIT | [parser](https://babel.dev/docs/en/next/babel-parser) | 
| @babel/template | 7.25.0 | MIT | [template](https://babel.dev/docs/en/next/babel-template) | 
| @babel/traverse | 7.25.4 | MIT | [traverse](https://babel.dev/docs/en/next/babel-traverse) | 
| @babel/types | 7.25.4 | MIT | [types](https://babel.dev/docs/en/next/babel-types) | 
| @jridgewell/gen-mapping | 0.3.5 | MIT | [gen-mapping](https://github.com/jridgewell/gen-mapping#readme) | 
| @jridgewell/resolve-uri | 3.1.2 | MIT | [resolve-uri](https://github.com/jridgewell/resolve-uri#readme) | 
| @jridgewell/set-array | 1.2.1 | MIT | [set-array](https://github.com/jridgewell/set-array#readme) | 
| @jridgewell/sourcemap-codec | 1.5.0 | MIT | [sourcemap-codec](https://github.com/jridgewell/sourcemap-codec#readme) | 
| @jridgewell/trace-mapping | 0.3.25 | MIT | [trace-mapping](https://github.com/jridgewell/trace-mapping#readme) | 
| @material/animation | 15.0.0-canary.7f224ddd4.0 | MIT | [animation](https://github.com/material-components/material-components-web#readme) | 
| @material/auto-init | 15.0.0-canary.7f224ddd4.0 | MIT | [auto-init](https://github.com/material-components/material-components-web#readme) | 
| @material/banner | 15.0.0-canary.7f224ddd4.0 | MIT | [banner](https://github.com/material-components/material-components-web#readme) | 
| @material/base | 15.0.0-canary.7f224ddd4.0 | MIT | [base](https://github.com/material-components/material-components-web#readme) | 
| @material/button | 15.0.0-canary.7f224ddd4.0 | MIT | [button](https://github.com/material-components/material-components-web#readme) | 
| @material/card | 15.0.0-canary.7f224ddd4.0 | MIT | [card](https://github.com/material-components/material-components-web#readme) | 
| @material/checkbox | 15.0.0-canary.7f224ddd4.0 | MIT | [checkbox](https://github.com/material-components/material-components-web#readme) | 
| @material/chips | 15.0.0-canary.7f224ddd4.0 | MIT | [chips](https://github.com/material-components/material-components-web#readme) | 
| @material/circular-progress | 15.0.0-canary.7f224ddd4.0 | MIT | [circular-progress](https://github.com/material-components/material-components-web#readme) | 
| @material/data-table | 15.0.0-canary.7f224ddd4.0 | MIT | [data-table](https://github.com/material-components/material-components-web#readme) | 
| @material/density | 15.0.0-canary.7f224ddd4.0 | MIT | [density](https://github.com/material-components/material-components-web#readme) | 
| @material/dialog | 15.0.0-canary.7f224ddd4.0 | MIT | [dialog](https://github.com/material-components/material-components-web#readme) | 
| @material/dom | 15.0.0-canary.7f224ddd4.0 | MIT | [dom](https://github.com/material-components/material-components-web#readme) | 
| @material/drawer | 15.0.0-canary.7f224ddd4.0 | MIT | [drawer](https://github.com/material-components/material-components-web#readme) | 
| @material/elevation | 15.0.0-canary.7f224ddd4.0 | MIT | [elevation](https://github.com/material-components/material-components-web#readme) | 
| @material/fab | 15.0.0-canary.7f224ddd4.0 | MIT | [fab](https://github.com/material-components/material-components-web#readme) | 
| @material/feature-targeting | 15.0.0-canary.7f224ddd4.0 | MIT | [feature-targeting](https://github.com/material-components/material-components-web#readme) | 
| @material/floating-label | 15.0.0-canary.7f224ddd4.0 | MIT | [floating-label](https://github.com/material-components/material-components-web#readme) | 
| @material/focus-ring | 15.0.0-canary.7f224ddd4.0 | MIT | [focus-ring](https://github.com/material-components/material-components-web#readme) | 
| @material/form-field | 15.0.0-canary.7f224ddd4.0 | MIT | [form-field](https://github.com/material-components/material-components-web#readme) | 
| @material/icon-button | 15.0.0-canary.7f224ddd4.0 | MIT | [icon-button](https://github.com/material-components/material-components-web#readme) | 
| @material/image-list | 15.0.0-canary.7f224ddd4.0 | MIT | [image-list](https://github.com/material-components/material-components-web#readme) | 
| @material/layout-grid | 15.0.0-canary.7f224ddd4.0 | MIT | [layout-grid](https://github.com/material-components/material-components-web#readme) | 
| @material/line-ripple | 15.0.0-canary.7f224ddd4.0 | MIT | [line-ripple](https://github.com/material-components/material-components-web#readme) | 
| @material/linear-progress | 15.0.0-canary.7f224ddd4.0 | MIT | [linear-progress](https://github.com/material-components/material-components-web#readme) | 
| @material/list | 15.0.0-canary.7f224ddd4.0 | MIT | [list](https://github.com/material-components/material-components-web#readme) | 
| @material/menu | 15.0.0-canary.7f224ddd4.0 | MIT | [menu](https://github.com/material-components/material-components-web#readme) | 
| @material/menu-surface | 15.0.0-canary.7f224ddd4.0 | MIT | [menu-surface](https://github.com/material-components/material-components-web#readme) | 
| @material/notched-outline | 15.0.0-canary.7f224ddd4.0 | MIT | [notched-outline](https://github.com/material-components/material-components-web#readme) | 
| @material/progress-indicator | 15.0.0-canary.7f224ddd4.0 | MIT | [progress-indicator](https://github.com/material-components/material-components-web#readme) | 
| @material/radio | 15.0.0-canary.7f224ddd4.0 | MIT | [radio](https://github.com/material-components/material-components-web#readme) | 
| @material/ripple | 15.0.0-canary.7f224ddd4.0 | MIT | [ripple](https://github.com/material-components/material-components-web#readme) | 
| @material/rtl | 15.0.0-canary.7f224ddd4.0 | MIT | [rtl](https://github.com/material-components/material-components-web#readme) | 
| @material/segmented-button | 15.0.0-canary.7f224ddd4.0 | MIT | [segmented-button](https://github.com/material-components/material-components-web#readme) | 
| @material/select | 15.0.0-canary.7f224ddd4.0 | MIT | [select](https://github.com/material-components/material-components-web#readme) | 
| @material/shape | 15.0.0-canary.7f224ddd4.0 | MIT | [shape](https://github.com/material-components/material-components-web#readme) | 
| @material/slider | 15.0.0-canary.7f224ddd4.0 | MIT | [slider](https://github.com/material-components/material-components-web#readme) | 
| @material/snackbar | 15.0.0-canary.7f224ddd4.0 | MIT | [snackbar](https://github.com/material-components/material-components-web#readme) | 
| @material/switch | 15.0.0-canary.7f224ddd4.0 | MIT | [switch](https://github.com/material-components/material-components-web#readme) | 
| @material/tab | 15.0.0-canary.7f224ddd4.0 | MIT | [tab](https://github.com/material-components/material-components-web#readme) | 
| @material/tab-bar | 15.0.0-canary.7f224ddd4.0 | MIT | [tab-bar](https://github.com/material-components/material-components-web#readme) | 
| @material/tab-indicator | 15.0.0-canary.7f224ddd4.0 | MIT | [tab-indicator](https://github.com/material-components/material-components-web#readme) | 
| @material/tab-scroller | 15.0.0-canary.7f224ddd4.0 | MIT | [tab-scroller](https://github.com/material-components/material-components-web#readme) | 
| @material/textfield | 15.0.0-canary.7f224ddd4.0 | MIT | [textfield](https://github.com/material-components/material-components-web#readme) | 
| @material/theme | 15.0.0-canary.7f224ddd4.0 | MIT | [theme](https://github.com/material-components/material-components-web#readme) | 
| @material/tokens | 15.0.0-canary.7f224ddd4.0 | MIT | [tokens](https://github.com/material-components/material-components-web#readme) | 
| @material/tooltip | 15.0.0-canary.7f224ddd4.0 | MIT | [tooltip](https://github.com/material-components/material-components-web#readme) | 
| @material/top-app-bar | 15.0.0-canary.7f224ddd4.0 | MIT | [top-app-bar](https://github.com/material-components/material-components-web#readme) | 
| @material/touch-target | 15.0.0-canary.7f224ddd4.0 | MIT | [touch-target](https://github.com/material-components/material-components-web#readme) | 
| @material/typography | 15.0.0-canary.7f224ddd4.0 | MIT | [typography](https://github.com/material-components/material-components-web#readme) | 
| @nodelib/fs.scandir | 2.1.5 | MIT | [fs.scandir](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @nodelib/fs.stat | 2.0.5 | MIT | [fs.stat](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @nodelib/fs.walk | 1.2.8 | MIT | [fs.walk](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @popperjs/core | 2.11.8 | MIT | [core](https://github.com/popperjs/popper-core.git) | 
| @types/babel__core | 7.20.5 | MIT | [babel__core](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__core) | 
| @types/babel__generator | 7.6.8 | MIT | [babel__generator](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__generator) | 
| @types/babel__template | 7.4.4 | MIT | [babel__template](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__template) | 
| @types/babel__traverse | 7.20.6 | MIT | [babel__traverse](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__traverse) | 
| @types/xmldom | 0.1.29 | MIT | [xmldom](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/xmldom) | ### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| yaml | 2.4.5 | ISC | [yaml](https://eemeli.org/yaml/) | 
| zlux-server-framework | 0.0.0-zlux.version.replacement | EPL-2.0 | [zlux-server-framework](zowe.org) | ### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| carbon-components | 8.23.1 | Apache-2 | [carbon-components](http://carbondesignsystem.com/) | 
| carbon-icons | 6.3.2 | Apache-2.0 | [carbon-icons](https://github.com/carbon-design-system/carbon-icons#readme) | 
| flatpickr | 2.6.3 | MIT | [flatpickr](https://chmln.github.io/flatpickr) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| lodash.debounce | 4.0.8 | MIT | [lodash.debounce](https://lodash.com/) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| parse5 | 5.1.1 | MIT | [parse5](https://github.com/inikulin/parse5) | 
| primeng | 6.1.7 | MIT | [primeng](https://github.com/primefaces/primeng#readme) | 
| tslib | 2.4.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| warning | 3.0.0 | BSD-3-Clause | [warning](https://github.com/BerkeleyTrue/warning) | 
| @angular/animations | 12.0.0 | MIT | [animations](https://github.com/angular/angular#readme) | 
| @angular/cdk | 12.0.0 | MIT | [cdk](https://github.com/angular/components#readme) | 
| @angular/common | 12.0.0 | MIT | [common](https://github.com/angular/angular#readme) | 
| @angular/compiler | 12.0.0 | MIT | [compiler](https://github.com/angular/angular#readme) | 
| @angular/core | 12.0.0 | MIT | [core](https://github.com/angular/angular#readme) | 
| @angular/forms | 12.0.0 | MIT | [forms](https://github.com/angular/angular#readme) | 
| @angular/material | 12.0.0 | MIT | [material](https://github.com/angular/components#readme) | 
| @angular/platform-browser | 12.0.0 | MIT | [platform-browser](https://github.com/angular/angular#readme) | 
| @angular/router | 12.0.0 | MIT | [router](https://github.com/angular/angular/tree/master/packages/router) | ### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| primeng | 5.2.7 | MIT | [primeng](https://github.com/primefaces/primeng#readme) | ### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| accept-language-parser | 1.5.0 | MIT | [accept-language-parser](https://github.com/opentable/accept-language-parser) | 
| accepts | 1.3.8 | MIT | [accepts](https://github.com/jshttp/accepts#readme) | 
| argparse | 1.0.10 | MIT | [argparse](https://github.com/nodeca/argparse#readme) | 
| argparse | 2.0.1 | Python-2.0 | [argparse](https://github.com/nodeca/argparse#readme) | 
| array-flatten | 1.1.1 | MIT | [array-flatten](https://github.com/blakeembrey/array-flatten) | 
| asn1 | 0.2.6 | MIT | [asn1](https://github.com/joyent/node-asn1#readme) | 
| assert-plus | 1.0.0 | MIT | [assert-plus](https://github.com/mcavage/node-assert-plus#readme) | 
| async | 3.2.5 | MIT | [async](https://caolan.github.io/async/) | 
| async-limiter | 1.0.1 | MIT | [async-limiter](https://github.com/strml/async-limiter#readme) | 
| asynckit | 0.4.0 | MIT | [asynckit](https://github.com/alexindigo/asynckit#readme) | 
| aws-sign2 | 0.7.0 | Apache-2.0 | [aws-sign2](https://github.com/mikeal/aws-sign#readme) | 
| aws4 | 1.13.0 | MIT | [aws4](https://github.com/mhart/aws4#readme) | 
| axios | 1.6.8 | MIT | [axios](https://axios-http.com) | 
| axios | 1.7.2 | MIT | [axios](https://axios-http.com) | 
| bcrypt-pbkdf | 1.0.2 | BSD-3-Clause | [bcrypt-pbkdf](https://github.com/joyent/node-bcrypt-pbkdf#readme) | 
| bluebird | 3.7.2 | MIT | [bluebird](https://github.com/petkaantonov/bluebird) | 
| bn.js | 4.12.0 | MIT | [bn.js](https://github.com/indutny/bn.js) | 
| body-parser | 1.20.2 | MIT | [body-parser](https://github.com/expressjs/body-parser#readme) | 
| brorand | 1.1.0 | MIT | [brorand](https://github.com/indutny/brorand) | 
| buffer-crc32 | 0.2.13 | MIT | [buffer-crc32](https://github.com/brianloveswords/buffer-crc32) | 
| bufferutil | 4.0.1 | MIT | [bufferutil](https://github.com/websockets/bufferutil) | 
| bytes | 3.1.2 | MIT | [bytes](https://github.com/visionmedia/bytes.js#readme) | 
| call-bind | 1.0.7 | MIT | [call-bind](https://github.com/ljharb/call-bind#readme) | 
| call-me-maybe | 1.0.2 | MIT | [call-me-maybe](https://github.com/limulus/call-me-maybe#readme) | 
| caseless | 0.12.0 | Apache-2.0 | [caseless](https://github.com/mikeal/caseless#readme) | 
| combined-stream | 1.0.8 | MIT | [combined-stream](https://github.com/felixge/node-combined-stream) | 
| commander | 9.5.0 | MIT | [commander](https://github.com/tj/commander.js#readme) | 
| content-disposition | 0.5.4 | MIT | [content-disposition](https://github.com/jshttp/content-disposition#readme) | 
| content-type | 1.0.5 | MIT | [content-type](https://github.com/jshttp/content-type#readme) | 
| cookie | 0.4.1 | MIT | [cookie](https://github.com/jshttp/cookie#readme) | 
| cookie | 0.6.0 | MIT | [cookie](https://github.com/jshttp/cookie#readme) | 
| cookie-parser | 1.4.6 | MIT | [cookie-parser](https://github.com/expressjs/cookie-parser#readme) | 
| cookie-signature | 1.0.6 | MIT | [cookie-signature](https://github.com/visionmedia/node-cookie-signature) | 
| cookie-signature | 1.0.7 | MIT | [cookie-signature](https://github.com/visionmedia/node-cookie-signature#readme) | 
| core-util-is | 1.0.2 | MIT | [core-util-is](https://github.com/isaacs/core-util-is#readme) | 
| dashdash | 1.14.1 | MIT | [dashdash](https://github.com/trentm/node-dashdash#readme) | 
| debug | 2.6.9 | MIT | [debug](https://github.com/visionmedia/debug#readme) | 
| define-data-property | 1.1.4 | MIT | [define-data-property](https://github.com/ljharb/define-data-property#readme) | 
| delayed-stream | 1.0.0 | MIT | [delayed-stream](https://github.com/felixge/node-delayed-stream) | 
| depd | 2.0.0 | MIT | [depd](https://github.com/dougwilson/nodejs-depd#readme) | 
| destroy | 1.2.0 | MIT | [destroy](https://github.com/stream-utils/destroy#readme) | 
| diffie-hellman | 5.0.3 | MIT | [diffie-hellman](https://github.com/crypto-browserify/diffie-hellman) | 
| ecc-jsbn | 0.1.2 | MIT | [ecc-jsbn](https://github.com/quartzjer/ecc-jsbn) | 
| ee-first | 1.1.1 | MIT | [ee-first](https://github.com/jonathanong/ee-first) | 
| encodeurl | 1.0.2 | MIT | [encodeurl](https://github.com/pillarjs/encodeurl#readme) | 
| es-define-property | 1.0.0 | MIT | [es-define-property](https://github.com/ljharb/es-define-property#readme) | 
| es-errors | 1.3.0 | MIT | [es-errors](https://github.com/ljharb/es-errors#readme) | 
| escape-html | 1.0.3 | MIT | [escape-html](https://github.com/component/escape-html) | 
| esprima | 4.0.1 | BSD-2-Clause | [esprima](http://esprima.org) | 
| etag | 1.8.1 | MIT | [etag](https://github.com/jshttp/etag#readme) | 
| express | 4.19.2 | MIT | [express](http://expressjs.com/) | 
| express-session | 1.18.0 | MIT | [express-session](https://github.com/expressjs/session#readme) | 
| express-static-gzip | 2.1.7 | MIT | [express-static-gzip](https://github.com/tkoenig89/express-static-gzip#readme) | 
| extend | 3.0.2 | MIT | [extend](https://github.com/justmoon/node-extend#readme) | 
| extsprintf | 1.3.0 | MIT | [extsprintf](https://github.com/davepacheco/node-extsprintf) | 
| finalhandler | 1.2.0 | MIT | [finalhandler](https://github.com/pillarjs/finalhandler#readme) | 
| follow-redirects | 1.15.6 | MIT | [follow-redirects](https://github.com/follow-redirects/follow-redirects) | 
| forever-agent | 0.6.1 | Apache-2.0 | [forever-agent](https://github.com/mikeal/forever-agent) | 
| form-data | 2.3.3 | MIT | [form-data](https://github.com/form-data/form-data#readme) | 
| form-data | 4.0.0 | MIT | [form-data](https://github.com/form-data/form-data#readme) | 
| forwarded | 0.2.0 | MIT | [forwarded](https://github.com/jshttp/forwarded#readme) | 
| fresh | 0.5.2 | MIT | [fresh](https://github.com/jshttp/fresh#readme) | 
| function-bind | 1.1.2 | MIT | [function-bind](https://github.com/Raynos/function-bind) | 
| get-intrinsic | 1.2.4 | MIT | [get-intrinsic](https://github.com/ljharb/get-intrinsic#readme) | 
| getpass | 0.1.7 | MIT | [getpass](https://github.com/arekinath/node-getpass#readme) | 
| gopd | 1.0.1 | MIT | [gopd](https://github.com/ljharb/gopd#readme) | 
| graceful-fs | 4.2.11 | ISC | [graceful-fs](https://github.com/isaacs/node-graceful-fs#readme) | 
| has-property-descriptors | 1.0.2 | MIT | [has-property-descriptors](https://github.com/inspect-js/has-property-descriptors#readme) | 
| has-proto | 1.0.3 | MIT | [has-proto](https://github.com/inspect-js/has-proto#readme) | 
| has-symbols | 1.0.3 | MIT | [has-symbols](https://github.com/ljharb/has-symbols#readme) | 
| hasown | 2.0.2 | MIT | [hasown](https://github.com/inspect-js/hasOwn#readme) | 
| http-errors | 2.0.0 | MIT | [http-errors](https://github.com/jshttp/http-errors#readme) | 
| http-signature | 1.3.6 | MIT | [http-signature](https://github.com/joyent/node-http-signature/) | 
| iconv-lite | 0.4.24 | MIT | [iconv-lite](https://github.com/ashtuchkin/iconv-lite) | 
| inherits | 2.0.4 | ISC | [inherits](https://github.com/isaacs/inherits#readme) | 
| ipaddr.js | 1.9.1 | MIT | [ipaddr.js](https://github.com/whitequark/ipaddr.js#readme) | 
| ipaddr.js | 2.1.0 | MIT | [ipaddr.js](https://github.com/whitequark/ipaddr.js#readme) | 
| is-typedarray | 1.0.0 | MIT | [is-typedarray](https://github.com/hughsk/is-typedarray) | 
| isstream | 0.1.2 | MIT | [isstream](https://github.com/rvagg/isstream) | 
| js-yaml | 3.14.1 | MIT | [js-yaml](https://github.com/nodeca/js-yaml) | 
| js-yaml | 4.1.0 | MIT | [js-yaml](https://github.com/nodeca/js-yaml#readme) | 
| jsbn | 0.1.1 | MIT | [jsbn](https://github.com/andyperlitch/jsbn#readme) | 
| json-schema | 0.4.0 | (AFL-2.1 OR BSD-3-Clause) | [json-schema](https://github.com/kriszyp/json-schema#readme) | 
| json-stringify-safe | 5.0.1 | ISC | [json-stringify-safe](https://github.com/isaacs/json-stringify-safe) | 
| jsprim | 2.0.2 | MIT | [jsprim](https://github.com/joyent/node-jsprim#readme) | 
| keyring_js | 1.1.0 | EPL-2.0 | [keyring_js](https://github.com/zowe/keyring-utilities) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| lodash.get | 4.4.2 | MIT | [lodash.get](https://lodash.com/) | 
| lodash.isequal | 4.5.0 | MIT | [lodash.isequal](https://lodash.com/) | 
| media-typer | 0.3.0 | MIT | [media-typer](https://github.com/jshttp/media-typer) | 
| merge-descriptors | 1.0.1 | MIT | [merge-descriptors](https://github.com/component/merge-descriptors) | 
| methods | 1.1.2 | MIT | [methods](https://github.com/jshttp/methods) | 
| miller-rabin | 4.0.1 | MIT | [miller-rabin](https://github.com/indutny/miller-rabin) | 
| mime | 1.6.0 | MIT | [mime](https://github.com/broofa/node-mime#readme) | 
| mime-db | 1.52.0 | MIT | [mime-db](https://github.com/jshttp/mime-db#readme) | 
| mime-types | 2.1.35 | MIT | [mime-types](https://github.com/jshttp/mime-types#readme) | 
| ms | 2.0.0 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| ms | 2.1.3 | MIT | [ms](https://github.com/vercel/ms#readme) | 
| negotiator | 0.6.3 | MIT | [negotiator](https://github.com/jshttp/negotiator#readme) | 
| node-forge | 1.3.1 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://github.com/digitalbazaar/forge) | 
| node-gyp-build | 3.7.0 | MIT | [node-gyp-build](https://github.com/mafintosh/node-gyp-build) | 
| node-gyp-build | 4.8.1 | MIT | [node-gyp-build](https://github.com/prebuild/node-gyp-build) | 
| normalize-url | 7.0.3 | MIT | [normalize-url](https://github.com/sindresorhus/normalize-url#readme) | 
| object-inspect | 1.13.1 | MIT | [object-inspect](https://github.com/inspect-js/object-inspect) | 
| on-finished | 2.4.1 | MIT | [on-finished](https://github.com/jshttp/on-finished#readme) | 
| on-headers | 1.0.2 | MIT | [on-headers](https://github.com/jshttp/on-headers#readme) | 
| parseurl | 1.3.3 | MIT | [parseurl](https://github.com/pillarjs/parseurl#readme) | 
| path-to-regexp | 0.1.7 | MIT | [path-to-regexp](https://github.com/component/path-to-regexp#readme) | 
| pend | 1.2.0 | MIT | [pend](https://github.com/andrewrk/node-pend.git) | 
| performance-now | 2.1.0 | MIT | [performance-now](https://github.com/braveg1rl/performance-now) | 
| proxy-addr | 2.0.7 | MIT | [proxy-addr](https://github.com/jshttp/proxy-addr#readme) | 
| proxy-from-env | 1.1.0 | MIT | [proxy-from-env](https://github.com/Rob--W/proxy-from-env#readme) | 
| psl | 1.9.0 | MIT | [psl](https://github.com/lupomontero/psl#readme) | 
| punycode | 2.3.1 | MIT | [punycode](https://mths.be/punycode) | 
| qs | 6.10.4 | BSD-3-Clause | [qs](https://github.com/ljharb/qs) | 
| qs | 6.11.0 | BSD-3-Clause | [qs](https://github.com/ljharb/qs) | 
| querystringify | 2.2.0 | MIT | [querystringify](https://github.com/unshiftio/querystringify) | 
| random-bytes | 1.0.0 | MIT | [random-bytes](https://github.com/crypto-utils/random-bytes) | 
| randombytes | 2.1.0 | MIT | [randombytes](https://github.com/crypto-browserify/randombytes) | 
| range-parser | 1.2.1 | MIT | [range-parser](https://github.com/jshttp/range-parser#readme) | 
| raw-body | 2.5.2 | MIT | [raw-body](https://github.com/stream-utils/raw-body#readme) | 
| require-from-string | 2.0.2 | MIT | [require-from-string](https://github.com/floatdrop/require-from-string#readme) | 
| requires-port | 1.0.0 | MIT | [requires-port](https://github.com/unshiftio/requires-port) | 
| safe-buffer | 5.2.1 | MIT | [safe-buffer](https://github.com/feross/safe-buffer) | 
| safer-buffer | 2.1.2 | MIT | [safer-buffer](https://github.com/ChALkeR/safer-buffer#readme) | 
| semver | 7.6.2 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| send | 0.18.0 | MIT | [send](https://github.com/pillarjs/send#readme) | 
| serve-static | 1.15.0 | MIT | [serve-static](https://github.com/expressjs/serve-static#readme) | 
| set-function-length | 1.2.2 | MIT | [set-function-length](https://github.com/ljharb/set-function-length#readme) | 
| setprototypeof | 1.2.0 | ISC | [setprototypeof](https://github.com/wesleytodd/setprototypeof) | 
| side-channel | 1.0.6 | MIT | [side-channel](https://github.com/ljharb/side-channel#readme) | 
| sprintf-js | 1.0.3 | BSD-3-Clause | [sprintf-js](https://github.com/alexei/sprintf.js#readme) | 
| sshpk | 1.18.0 | MIT | [sshpk](https://github.com/arekinath/node-sshpk#readme) | 
| statuses | 2.0.1 | MIT | [statuses](https://github.com/jshttp/statuses#readme) | 
| swagger-parser | 10.0.3 | MIT | [swagger-parser](https://apitools.dev/swagger-parser/) | 
| toidentifier | 1.0.1 | MIT | [toidentifier](https://github.com/component/toidentifier#readme) | 
| tough-cookie | 4.1.4 | BSD-3-Clause | [tough-cookie](https://github.com/salesforce/tough-cookie) | 
| tunnel-agent | 0.6.0 | Apache-2.0 | [tunnel-agent](https://github.com/mikeal/tunnel-agent#readme) | 
| tweetnacl | 0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org) | 
| type-is | 1.6.18 | MIT | [type-is](https://github.com/jshttp/type-is#readme) | 
| uid-safe | 2.1.5 | MIT | [uid-safe](https://github.com/crypto-utils/uid-safe#readme) | 
| universalify | 0.2.0 | MIT | [universalify](https://github.com/RyanZim/universalify#readme) | 
| unpipe | 1.0.0 | MIT | [unpipe](https://github.com/stream-utils/unpipe) | 
| url-parse | 1.5.10 | MIT | [url-parse](https://github.com/unshiftio/url-parse#readme) | 
| utf-8-validate | 5.0.2 | MIT | [utf-8-validate](https://github.com/websockets/utf-8-validate) | 
| utils-merge | 1.0.1 | MIT | [utils-merge](https://github.com/jaredhanson/utils-merge#readme) | 
| uuid | 8.3.2 | MIT | [uuid](https://github.com/uuidjs/uuid#readme) | 
| validator | 13.12.0 | MIT | [validator](https://github.com/validatorjs/validator.js) | 
| vary | 1.1.2 | MIT | [vary](https://github.com/jshttp/vary#readme) | 
| verror | 1.10.0 | MIT | [verror](https://github.com/davepacheco/node-verror) | 
| ws | 6.2.3 | MIT | [ws](https://github.com/websockets/ws) | 
| ws | 7.4.6 | MIT | [ws](https://github.com/websockets/ws) | 
| yaml | 2.4.5 | ISC | [yaml](https://eemeli.org/yaml/) | 
| yauzl | 3.1.3 | MIT | [yauzl](https://github.com/thejoshwolfe/yauzl) | 
| z-schema | 5.0.5 | MIT | [z-schema](https://github.com/zaggino/z-schema) | 
| @apidevtools/json-schema-ref-parser | 9.1.2 | MIT | [json-schema-ref-parser](https://apitools.dev/json-schema-ref-parser/) | 
| @apidevtools/openapi-schemas | 2.1.0 | MIT | [openapi-schemas](https://apitools.dev/openapi-schemas) | 
| @apidevtools/swagger-methods | 3.0.2 | MIT | [swagger-methods](https://github.com/APIDevTools/swagger-methods) | 
| @apidevtools/swagger-parser | 10.0.3 | MIT | [swagger-parser](https://apitools.dev/swagger-parser/) | 
| @cypress/request | 3.0.1 | Apache-2.0 | [request](https://github.com/cypress-io/request#readme) | 
| @jsdevtools/ono | 7.1.3 | MIT | [ono](https://jstools.dev/ono) | 
| @rocketsoftware/eureka-js-client | 4.5.7 | MIT | [eureka-js-client](https://github.com/rocketsoftware/eureka-js-client) | 
| @rocketsoftware/express-ws | 5.0.0 | BSD-2-Clause | [express-ws](https://github.com/rocketsoftware/express-ws) | 
| @types/json-schema | 7.0.15 | MIT | [json-schema](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) | ### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| rxjs | 6.2.2 | Apache-2.0 | [rxjs](https://github.com/ReactiveX/RxJS) | 
| rxjs-compat | 6.2.2 | none | [rxjs-compat]() | 
| tslib | 1.9.3 | Apache-2.0 | [tslib](http://typescriptlang.org/) | 
| zone.js | 0.8.29 | MIT | [zone.js](https://github.com/angular/zone.js#readme) | 
| @angular/animations | 6.0.9 | MIT | [animations](https://github.com/angular/angular#readme) | 
| @angular/common | 6.0.9 | MIT | [common](https://github.com/angular/angular#readme) | 
| @angular/core | 6.0.9 | MIT | [core](https://github.com/angular/angular#readme) | 
| @angular/forms | 6.0.9 | MIT | [forms](https://github.com/angular/angular#readme) | 
| @angular/platform-browser | 6.0.9 | MIT | [platform-browser](https://github.com/angular/angular#readme) | 
| @angular/router | 6.0.9 | MIT | [router](https://github.com/angular/angular/tree/master/packages/router) | 

### Zowe Desktop Eclipse Orion-based React Editor Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-is | 16.12.0 | MIT | [react-is](https://reactjs.org/) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 

### Zowe Desktop Data Sets UI Plugin Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| classnames | 2.5.1 | MIT | [classnames](https://github.com/JedWatson/classnames#readme) | 
| clsx | 1.2.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| csstype | 2.6.21 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.1.3 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| decode-uri-component | 0.4.1 | MIT | [decode-uri-component](https://github.com/SamVerschueren/decode-uri-component#readme) | 
| deep-diff | 0.3.8 | MIT | [deep-diff](https://github.com/flitbit/diff#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| filter-obj | 5.1.0 | MIT | [filter-obj](https://github.com/sindresorhus/filter-obj#readme) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hyphenate-style-name | 1.1.0 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| immutable | 4.3.7 | MIT | [immutable](https://immutable-js.com) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jss | 10.10.0 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.10.0 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.10.0 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.10.0 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.10.0 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.10.0 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.10.0 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.10.0 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| orion-editor-component | 0.0.16 | EPL-2.0 | [orion-editor-component]() | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| prop-types | 15.8.1 | MIT | [prop-types](https://facebook.github.io/react/) | 
| query-string | 9.1.0 | MIT | [query-string](https://github.com/sindresorhus/query-string#readme) | 
| react | 16.14.0 | MIT | [react](https://reactjs.org/) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-contextmenu | 2.10.0 | MIT | [react-contextmenu](https://github.com/vkbansal/react-contextmenu) | 
| react-dom | 16.14.0 | MIT | [react-dom](https://reactjs.org/) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| react-lifecycles-compat | 3.0.4 | MIT | [react-lifecycles-compat](https://github.com/reactjs/react-lifecycles-compat#readme) | 
| react-redux | 5.1.1 | MIT | [react-redux](https://github.com/reduxjs/react-redux) | 
| react-router | 5.3.4 | MIT | [react-router](https://reactrouter.com/) | 
| react-router-dom | 5.3.4 | MIT | [react-router-dom](https://reactrouter.com/) | 
| react-transition-group | 4.4.5 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| redux | 4.0.4 | MIT | [redux](http://redux.js.org) | 
| redux-immutable | 4.0.0 | BSD-3-Clause | [redux-immutable](https://github.com/gajus/redux-immutable#readme) | 
| redux-logger | 3.0.6 | MIT | [redux-logger](https://github.com/theaqua/redux-logger#readme) | 
| redux-thunk | 2.3.0 | MIT | [redux-thunk](https://github.com/reduxjs/redux-thunk) | 
| regenerator-runtime | 0.14.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| scheduler | 0.19.1 | MIT | [scheduler](https://reactjs.org/) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 
| split-on-first | 3.0.0 | MIT | [split-on-first](https://github.com/sindresorhus/split-on-first#readme) | 
| symbol-observable | 1.2.0 | MIT | [symbol-observable](https://github.com/blesh/symbol-observable#readme) | 
| tiny-invariant | 1.3.3 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| @babel/runtime | 7.25.4 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @material-ui/core | 4.12.4 | MIT | [core](https://mui.com/) | 
| @material-ui/icons | 4.11.3 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/styles | 4.11.5 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.2 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.3 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @types/prop-types | 15.7.12 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 16.9.56 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-transition-group | 4.4.11 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 

### Zowe Desktop JES UI Plugin Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| camelize | 1.0.1 | MIT | [camelize](https://github.com/ljharb/camelize) | 
| classnames | 2.5.1 | MIT | [classnames](https://github.com/JedWatson/classnames#readme) | 
| clsx | 1.2.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| css-color-keywords | 1.0.0 | ISC | [css-color-keywords](https://github.com/sonicdoe/css-color-keywords#readme) | 
| css-to-react-native | 3.2.0 | MIT | [css-to-react-native](https://github.com/styled-components/css-to-react-native#readme) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| csstype | 2.6.21 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.1.3 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| decode-uri-component | 0.4.1 | MIT | [decode-uri-component](https://github.com/SamVerschueren/decode-uri-component#readme) | 
| deep-diff | 0.3.8 | MIT | [deep-diff](https://github.com/flitbit/diff#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| filter-obj | 5.1.0 | MIT | [filter-obj](https://github.com/sindresorhus/filter-obj#readme) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hyphenate-style-name | 1.1.0 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| immutable | 3.8.2 | MIT | [immutable](https://facebook.github.com/immutable-js) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jss | 10.10.0 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.10.0 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.10.0 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.10.0 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.10.0 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.10.0 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.10.0 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.10.0 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| mini-create-react-context | 0.4.1 | MIT | [mini-create-react-context](https://github.com/StringEpsilon/mini-create-react-context#readme) | 
| nanoid | 3.3.7 | MIT | [nanoid](https://github.com/ai/nanoid#readme) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| orion-editor-component | 0.0.16 | EPL-2.0 | [orion-editor-component]() | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| picocolors | 1.0.1 | ISC | [picocolors](https://github.com/alexeyraspopov/picocolors#readme) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| postcss | 8.4.38 | MIT | [postcss](https://postcss.org/) | 
| postcss-value-parser | 4.2.0 | MIT | [postcss-value-parser](https://github.com/TrySound/postcss-value-parser) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| prop-types | 15.8.1 | MIT | [prop-types](https://facebook.github.io/react/) | 
| query-string | 9.1.0 | MIT | [query-string](https://github.com/sindresorhus/query-string#readme) | 
| react | 16.14.0 | MIT | [react](https://reactjs.org/) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-contextmenu | 2.14.0 | MIT | [react-contextmenu](https://github.com/vkbansal/react-contextmenu) | 
| react-dom | 16.14.0 | MIT | [react-dom](https://reactjs.org/) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| react-lifecycles-compat | 3.0.4 | MIT | [react-lifecycles-compat](https://github.com/reactjs/react-lifecycles-compat#readme) | 
| react-redux | 5.1.2 | MIT | [react-redux](https://github.com/reduxjs/react-redux) | 
| react-router | 5.2.0 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-router-dom | 5.2.0 | MIT | [react-router-dom](https://github.com/ReactTraining/react-router#readme) | 
| react-tooltip | 4.2.21 | MIT | [react-tooltip](https://github.com/wwayne/react-tooltip#readme) | 
| react-transition-group | 4.4.5 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| redux | 4.1.0 | MIT | [redux](http://redux.js.org) | 
| redux-immutable | 4.0.0 | BSD-3-Clause | [redux-immutable](https://github.com/gajus/redux-immutable#readme) | 
| redux-logger | 3.0.6 | MIT | [redux-logger](https://github.com/theaqua/redux-logger#readme) | 
| redux-thunk | 2.3.0 | MIT | [redux-thunk](https://github.com/reduxjs/redux-thunk) | 
| regenerator-runtime | 0.14.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| scheduler | 0.19.1 | MIT | [scheduler](https://reactjs.org/) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 
| shallowequal | 1.1.0 | MIT | [shallowequal](https://github.com/dashed/shallowequal#readme) | 
| source-map-js | 1.2.0 | BSD-3-Clause | [source-map-js](https://github.com/7rulnik/source-map-js) | 
| split-on-first | 3.0.0 | MIT | [split-on-first](https://github.com/sindresorhus/split-on-first#readme) | 
| styled-components | 6.1.12 | MIT | [styled-components](https://styled-components.com) | 
| stylis | 4.3.2 | MIT | [stylis](https://github.com/thysultan/stylis.js) | 
| tiny-invariant | 1.3.3 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| tslib | 2.6.2 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| uuid | 7.0.3 | MIT | [uuid](https://github.com/uuidjs/uuid#readme) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| @babel/runtime | 7.25.4 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/is-prop-valid | 1.2.2 | MIT | [is-prop-valid](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/memoize | 0.8.1 | MIT | [memoize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/unitless | 0.8.1 | MIT | [unitless](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @material-ui/core | 4.12.4 | MIT | [core](https://mui.com/) | 
| @material-ui/icons | 4.11.3 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/styles | 4.11.5 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.2 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.3 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @types/prop-types | 15.7.12 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 16.9.56 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-transition-group | 4.4.11 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 
| @types/stylis | 4.2.5 | MIT | [stylis](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/stylis) | 

### Zowe Desktop z/OS Unix Files UI Plugin Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| babel-runtime | 6.26.0 | MIT | [babel-runtime](https://github.com/babel/babel.git) | 
| character-entities | 1.2.4 | MIT | [character-entities](https://github.com/wooorm/character-entities#readme) | 
| character-entities-legacy | 1.1.4 | MIT | [character-entities-legacy](https://github.com/wooorm/character-entities-legacy#readme) | 
| character-reference-invalid | 1.1.4 | MIT | [character-reference-invalid](https://github.com/wooorm/character-reference-invalid#readme) | 
| classnames | 2.5.1 | MIT | [classnames](https://github.com/JedWatson/classnames#readme) | 
| clsx | 1.2.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| comma-separated-tokens | 1.0.8 | MIT | [comma-separated-tokens](https://github.com/wooorm/comma-separated-tokens#readme) | 
| core-js | 2.6.12 | MIT | [core-js](https://github.com/zloirock/core-js#readme) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| csstype | 2.6.21 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.1.3 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| decode-uri-component | 0.4.1 | MIT | [decode-uri-component](https://github.com/SamVerschueren/decode-uri-component#readme) | 
| deep-diff | 0.3.8 | MIT | [deep-diff](https://github.com/flitbit/diff#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| fault | 1.0.4 | MIT | [fault](https://github.com/wooorm/fault#readme) | 
| fault | 2.0.1 | MIT | [fault](https://github.com/wooorm/fault#readme) | 
| filter-obj | 5.1.0 | MIT | [filter-obj](https://github.com/sindresorhus/filter-obj#readme) | 
| format | 0.2.2 | MIT | [format](http://samhuri.net/proj/format) | 
| hast-util-parse-selector | 2.2.5 | MIT | [hast-util-parse-selector](https://github.com/syntax-tree/hast-util-parse-selector#readme) | 
| hastscript | 6.0.0 | MIT | [hastscript](https://github.com/syntax-tree/hastscript#readme) | 
| highlight.js | 10.7.3 | BSD-3-Clause | [highlight.js](https://highlightjs.org/) | 
| highlight.js | 11.3.1 | BSD-3-Clause | [highlight.js](https://highlightjs.org/) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hyphenate-style-name | 1.1.0 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| immutable | 4.3.7 | MIT | [immutable](https://immutable-js.com) | 
| interweave | 8.0.1 | MIT | [interweave](https://github.com/milesj/interweave#readme) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-alphabetical | 1.0.4 | MIT | [is-alphabetical](https://github.com/wooorm/is-alphabetical#readme) | 
| is-alphanumerical | 1.0.4 | MIT | [is-alphanumerical](https://github.com/wooorm/is-alphanumerical#readme) | 
| is-decimal | 1.0.4 | MIT | [is-decimal](https://github.com/wooorm/is-decimal#readme) | 
| is-hexadecimal | 1.0.4 | MIT | [is-hexadecimal](https://github.com/wooorm/is-hexadecimal#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jss | 10.10.0 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.10.0 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.10.0 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.10.0 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.10.0 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.10.0 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.10.0 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.10.0 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| lowlight | 1.20.0 | MIT | [lowlight](https://github.com/wooorm/lowlight#readme) | 
| lowlight | 2.4.0 | MIT | [lowlight](https://github.com/wooorm/lowlight#readme) | 
| mini-create-react-context | 0.3.3 | MIT | [mini-create-react-context](https://github.com/StringEpsilon/mini-create-react-context#readme) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| orion-editor-component | 0.0.16 | EPL-2.0 | [orion-editor-component]() | 
| parse-entities | 2.0.0 | MIT | [parse-entities](https://github.com/wooorm/parse-entities#readme) | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| prismjs | 1.27.0 | MIT | [prismjs](https://github.com/PrismJS/prism#readme) | 
| prismjs | 1.29.0 | MIT | [prismjs](https://github.com/PrismJS/prism#readme) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| prop-types | 15.8.1 | MIT | [prop-types](https://facebook.github.io/react/) | 
| property-information | 5.6.0 | MIT | [property-information](https://github.com/wooorm/property-information#readme) | 
| query-string | 9.1.0 | MIT | [query-string](https://github.com/sindresorhus/query-string#readme) | 
| react | 16.14.0 | MIT | [react](https://reactjs.org/) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-contextmenu | 2.10.0 | MIT | [react-contextmenu](https://github.com/vkbansal/react-contextmenu) | 
| react-dom | 16.14.0 | MIT | [react-dom](https://reactjs.org/) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| react-lifecycles-compat | 3.0.4 | MIT | [react-lifecycles-compat](https://github.com/reactjs/react-lifecycles-compat#readme) | 
| react-redux | 5.1.1 | MIT | [react-redux](https://github.com/reduxjs/react-redux) | 
| react-router | 5.0.1 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-router-dom | 5.0.1 | MIT | [react-router-dom](https://github.com/ReactTraining/react-router#readme) | 
| react-syntax-highlighter | 15.5.0 | MIT | [react-syntax-highlighter](https://github.com/react-syntax-highlighter/react-syntax-highlighter#readme) | 
| react-transition-group | 4.4.5 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| redux | 4.0.4 | MIT | [redux](http://redux.js.org) | 
| redux-immutable | 4.0.0 | BSD-3-Clause | [redux-immutable](https://github.com/gajus/redux-immutable#readme) | 
| redux-logger | 3.0.6 | MIT | [redux-logger](https://github.com/theaqua/redux-logger#readme) | 
| redux-thunk | 2.3.0 | MIT | [redux-thunk](https://github.com/reduxjs/redux-thunk) | 
| refractor | 3.6.0 | MIT | [refractor](https://github.com/wooorm/refractor#readme) | 
| regenerator-runtime | 0.11.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-runtime | 0.14.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| scheduler | 0.19.1 | MIT | [scheduler](https://reactjs.org/) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 
| space-separated-tokens | 1.1.5 | MIT | [space-separated-tokens](https://github.com/wooorm/space-separated-tokens#readme) | 
| split-on-first | 3.0.0 | MIT | [split-on-first](https://github.com/sindresorhus/split-on-first#readme) | 
| symbol-observable | 1.2.0 | MIT | [symbol-observable](https://github.com/blesh/symbol-observable#readme) | 
| tiny-invariant | 1.3.3 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| xtend | 4.0.2 | MIT | [xtend](https://github.com/Raynos/xtend) | 
| @babel/runtime | 7.25.4 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @material-ui/core | 4.12.4 | MIT | [core](https://mui.com/) | 
| @material-ui/icons | 4.11.3 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/styles | 4.11.5 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.2 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.3 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @types/hast | 2.3.10 | MIT | [hast](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/hast) | 
| @types/prop-types | 15.7.12 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 16.9.56 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-transition-group | 4.4.11 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 
| @types/unist | 2.0.11 | MIT | [unist](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/unist) | 

### Zowe Desktop TN3270 Emulator Plug-in Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| tslib | 2.3.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 

### Zowe Desktop Sample React Application Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| abab | 2.0.5 | BSD-3-Clause | [abab](https://github.com/jsdom/abab#readme) | 
| accepts | 1.3.7 | MIT | [accepts](https://github.com/jshttp/accepts#readme) | 
| acorn | 6.4.2 | MIT | [acorn](https://github.com/acornjs/acorn) | 
| acorn | 7.4.1 | MIT | [acorn](https://github.com/acornjs/acorn) | 
| acorn | 8.6.0 | MIT | [acorn](https://github.com/acornjs/acorn) | 
| acorn-globals | 6.0.0 | MIT | [acorn-globals](https://github.com/ForbesLindesay/acorn-globals#readme) | 
| acorn-jsx | 5.3.2 | MIT | [acorn-jsx](https://github.com/acornjs/acorn-jsx) | 
| acorn-walk | 7.2.0 | MIT | [acorn-walk](https://github.com/acornjs/acorn) | 
| address | 1.1.2 | MIT | [address](https://github.com/node-modules/address#readme) | 
| adjust-sourcemap-loader | 3.0.0 | MIT | [adjust-sourcemap-loader](https://github.com/bholloway/adjust-sourcemap-loader) | 
| agent-base | 6.0.2 | MIT | [agent-base](https://github.com/TooTallNate/node-agent-base#readme) | 
| aggregate-error | 3.1.0 | MIT | [aggregate-error](https://github.com/sindresorhus/aggregate-error#readme) | 
| ajv | 6.12.6 | MIT | [ajv](https://github.com/ajv-validator/ajv) | 
| ajv | 8.8.2 | MIT | [ajv](https://ajv.js.org) | 
| ajv-errors | 1.0.1 | MIT | [ajv-errors](https://github.com/epoberezkin/ajv-errors#readme) | 
| ajv-keywords | 3.5.2 | MIT | [ajv-keywords](https://github.com/epoberezkin/ajv-keywords#readme) | 
| alphanum-sort | 1.0.2 | MIT | [alphanum-sort](https://github.com/TrySound/alphanum-sort) | 
| ansi-colors | 3.2.4 | MIT | [ansi-colors](https://github.com/doowb/ansi-colors) | 
| ansi-colors | 4.1.1 | MIT | [ansi-colors](https://github.com/doowb/ansi-colors) | 
| ansi-escapes | 4.3.2 | MIT | [ansi-escapes](https://github.com/sindresorhus/ansi-escapes#readme) | 
| ansi-html | 0.0.7 | Apache-2.0 | [ansi-html](https://github.com/Tjatse/ansi-html) | 
| ansi-regex | 2.1.1 | MIT | [ansi-regex](https://github.com/chalk/ansi-regex#readme) | 
| ansi-regex | 4.1.0 | MIT | [ansi-regex](https://github.com/chalk/ansi-regex#readme) | 
| ansi-regex | 5.0.1 | MIT | [ansi-regex](https://github.com/chalk/ansi-regex#readme) | 
| ansi-styles | 3.2.1 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| ansi-styles | 4.3.0 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| anymatch | 2.0.0 | ISC | [anymatch](https://github.com/micromatch/anymatch) | 
| anymatch | 3.1.2 | ISC | [anymatch](https://github.com/micromatch/anymatch) | 
| aproba | 1.2.0 | ISC | [aproba](https://github.com/iarna/aproba) | 
| argparse | 1.0.10 | MIT | [argparse](https://github.com/nodeca/argparse#readme) | 
| aria-query | 4.2.2 | Apache-2.0 | [aria-query](https://github.com/A11yance/aria-query#readme) | 
| arity-n | 1.0.4 | MIT | [arity-n](http://github.com/stoeffel/arityN) | 
| arr-diff | 4.0.0 | MIT | [arr-diff](https://github.com/jonschlinkert/arr-diff) | 
| arr-flatten | 1.1.0 | MIT | [arr-flatten](https://github.com/jonschlinkert/arr-flatten) | 
| arr-union | 3.1.0 | MIT | [arr-union](https://github.com/jonschlinkert/arr-union) | 
| array-flatten | 1.1.1 | MIT | [array-flatten](https://github.com/blakeembrey/array-flatten) | 
| array-flatten | 2.1.2 | MIT | [array-flatten](https://github.com/blakeembrey/array-flatten) | 
| array-includes | 3.1.4 | MIT | [array-includes](https://github.com/es-shims/array-includes#readme) | 
| array-union | 1.0.2 | MIT | [array-union](https://github.com/sindresorhus/array-union#readme) | 
| array-union | 2.1.0 | MIT | [array-union](https://github.com/sindresorhus/array-union#readme) | 
| array-uniq | 1.0.3 | MIT | [array-uniq](https://github.com/sindresorhus/array-uniq#readme) | 
| array-unique | 0.3.2 | MIT | [array-unique](https://github.com/jonschlinkert/array-unique) | 
| array.prototype.flat | 1.2.5 | MIT | [array.prototype.flat](https://github.com/es-shims/Array.prototype.flat#readme) | 
| array.prototype.flatmap | 1.2.5 | MIT | [array.prototype.flatmap](https://github.com/es-shims/Array.prototype.flatMap#readme) | 
| arrify | 2.0.1 | MIT | [arrify](https://github.com/sindresorhus/arrify#readme) | 
| asap | 2.0.6 | MIT | [asap](https://github.com/kriskowal/asap#readme) | 
| asn1.js | 5.4.1 | MIT | [asn1.js](https://github.com/indutny/asn1.js) | 
| assert | 1.5.0 | MIT | [assert](https://github.com/browserify/commonjs-assert) | 
| assign-symbols | 1.0.0 | MIT | [assign-symbols](https://github.com/jonschlinkert/assign-symbols) | 
| ast-types-flow | 0.0.7 | ISC | [ast-types-flow](https://github.com/kyldvs/ast-types-flow#readme) | 
| astral-regex | 2.0.0 | MIT | [astral-regex](https://github.com/kevva/astral-regex#readme) | 
| async | 2.6.3 | MIT | [async](https://caolan.github.io/async/) | 
| async-each | 1.0.3 | MIT | [async-each](https://github.com/paulmillr/async-each/) | 
| async-limiter | 1.0.1 | MIT | [async-limiter](https://github.com/strml/async-limiter#readme) | 
| asynckit | 0.4.0 | MIT | [asynckit](https://github.com/alexindigo/asynckit#readme) | 
| at-least-node | 1.0.0 | ISC | [at-least-node](https://github.com/RyanZim/at-least-node#readme) | 
| atob | 2.1.2 | (MIT OR Apache-2.0) | [atob](https://git.coolaj86.com/coolaj86/atob.js.git) | 
| autoprefixer | 9.8.8 | MIT | [autoprefixer](https://github.com/postcss/autoprefixer#readme) | 
| axe-core | 4.3.5 | MPL-2.0 | [axe-core](https://www.deque.com/axe/) | 
| axobject-query | 2.2.0 | Apache-2.0 | [axobject-query](https://github.com/A11yance/axobject-query#readme) | 
| babel-eslint | 10.1.0 | MIT | [babel-eslint](https://github.com/babel/babel-eslint) | 
| babel-extract-comments | 1.0.0 | MIT | [babel-extract-comments](https://github.com/jonschlinkert/babel-extract-comments) | 
| babel-jest | 26.6.3 | MIT | [babel-jest](https://github.com/facebook/jest#readme) | 
| babel-loader | 8.1.0 | MIT | [babel-loader](https://github.com/babel/babel-loader) | 
| babel-plugin-dynamic-import-node | 2.3.3 | MIT | [babel-plugin-dynamic-import-node](https://github.com/airbnb/babel-plugin-dynamic-import-node#readme) | 
| babel-plugin-istanbul | 6.1.1 | BSD-3-Clause | [babel-plugin-istanbul](https://github.com/istanbuljs/babel-plugin-istanbul#readme) | 
| babel-plugin-jest-hoist | 26.6.2 | MIT | [babel-plugin-jest-hoist](https://github.com/facebook/jest#readme) | 
| babel-plugin-macros | 2.8.0 | MIT | [babel-plugin-macros](https://github.com/kentcdodds/babel-plugin-macros#readme) | 
| babel-plugin-named-asset-import | 0.3.7 | MIT | [babel-plugin-named-asset-import](https://github.com/facebook/create-react-app#readme) | 
| babel-plugin-polyfill-corejs2 | 0.3.0 | MIT | [babel-plugin-polyfill-corejs2](https://github.com/babel/babel-polyfills#readme) | 
| babel-plugin-polyfill-corejs3 | 0.4.0 | MIT | [babel-plugin-polyfill-corejs3](https://github.com/babel/babel-polyfills#readme) | 
| babel-plugin-polyfill-regenerator | 0.3.0 | MIT | [babel-plugin-polyfill-regenerator](https://github.com/babel/babel-polyfills#readme) | 
| babel-plugin-syntax-object-rest-spread | 6.13.0 | MIT | [babel-plugin-syntax-object-rest-spread](https://github.com/babel/babel.git) | 
| babel-plugin-transform-object-rest-spread | 6.26.0 | MIT | [babel-plugin-transform-object-rest-spread](https://github.com/babel/babel.git) | 
| babel-plugin-transform-react-remove-prop-types | 0.4.24 | MIT | [babel-plugin-transform-react-remove-prop-types](https://github.com/oliviertassinari/babel-plugin-transform-react-remove-prop-types#readme) | 
| babel-preset-current-node-syntax | 1.0.1 | MIT | [babel-preset-current-node-syntax](https://github.com/nicolo-ribaudo/babel-preset-current-node-syntax#readme) | 
| babel-preset-jest | 26.6.2 | MIT | [babel-preset-jest](https://github.com/facebook/jest#readme) | 
| babel-preset-react-app | 10.0.0 | MIT | [babel-preset-react-app](https://github.com/facebook/create-react-app#readme) | 
| babel-runtime | 6.26.0 | MIT | [babel-runtime](https://github.com/babel/babel.git) | 
| babylon | 6.18.0 | MIT | [babylon](https://babeljs.io/) | 
| balanced-match | 1.0.2 | MIT | [balanced-match](https://github.com/juliangruber/balanced-match) | 
| base | 0.11.2 | MIT | [base](https://github.com/node-base/base) | 
| base64-js | 1.5.1 | MIT | [base64-js](https://github.com/beatgammit/base64-js) | 
| batch | 0.6.1 | MIT | [batch](https://github.com/visionmedia/batch#readme) | 
| bfj | 7.0.2 | MIT | [bfj](https://gitlab.com/philbooth/bfj) | 
| big.js | 5.2.2 | MIT | [big.js](https://github.com/MikeMcl/big.js#readme) | 
| binary-extensions | 1.13.1 | MIT | [binary-extensions](https://github.com/sindresorhus/binary-extensions#readme) | 
| binary-extensions | 2.2.0 | MIT | [binary-extensions](https://github.com/sindresorhus/binary-extensions#readme) | 
| bluebird | 3.7.2 | MIT | [bluebird](https://github.com/petkaantonov/bluebird) | 
| bn.js | 4.12.0 | MIT | [bn.js](https://github.com/indutny/bn.js) | 
| bn.js | 5.2.0 | MIT | [bn.js](https://github.com/indutny/bn.js) | 
| body-parser | 1.19.0 | MIT | [body-parser](https://github.com/expressjs/body-parser#readme) | 
| bonjour | 3.5.0 | MIT | [bonjour](https://github.com/watson/bonjour) | 
| boolbase | 1.0.0 | ISC | [boolbase](https://github.com/fb55/boolbase) | 
| brace-expansion | 1.1.11 | MIT | [brace-expansion](https://github.com/juliangruber/brace-expansion) | 
| braces | 2.3.2 | MIT | [braces](https://github.com/micromatch/braces) | 
| braces | 3.0.2 | MIT | [braces](https://github.com/micromatch/braces) | 
| brorand | 1.1.0 | MIT | [brorand](https://github.com/indutny/brorand) | 
| browser-process-hrtime | 1.0.0 | BSD-2-Clause | [browser-process-hrtime](https://github.com/kumavis/browser-process-hrtime#readme) | 
| browserify-aes | 1.2.0 | MIT | [browserify-aes](https://github.com/crypto-browserify/browserify-aes) | 
| browserify-cipher | 1.0.1 | MIT | [browserify-cipher](https://github.com/crypto-browserify/browserify-cipher#readme) | 
| browserify-des | 1.0.2 | MIT | [browserify-des](https://github.com/crypto-browserify/browserify-des#readme) | 
| browserify-rsa | 4.1.0 | MIT | [browserify-rsa](https://github.com/crypto-browserify/browserify-rsa#readme) | 
| browserify-sign | 4.2.1 | ISC | [browserify-sign](https://github.com/crypto-browserify/browserify-sign#readme) | 
| browserify-zlib | 0.2.0 | MIT | [browserify-zlib](https://github.com/devongovett/browserify-zlib) | 
| browserslist | 4.14.2 | MIT | [browserslist](https://github.com/browserslist/browserslist#readme) | 
| browserslist | 4.18.1 | MIT | [browserslist](https://github.com/browserslist/browserslist#readme) | 
| bser | 2.1.1 | Apache-2.0 | [bser](https://facebook.github.io/watchman/docs/bser.html) | 
| buffer | 4.9.2 | MIT | [buffer](https://github.com/feross/buffer) | 
| buffer-from | 1.1.2 | MIT | [buffer-from](https://github.com/LinusU/buffer-from#readme) | 
| buffer-indexof | 1.1.1 | MIT | [buffer-indexof](https://github.com/soldair/node-buffer-indexof#readme) | 
| buffer-xor | 1.0.3 | MIT | [buffer-xor](https://github.com/crypto-browserify/buffer-xor) | 
| builtin-modules | 3.2.0 | MIT | [builtin-modules](https://github.com/sindresorhus/builtin-modules#readme) | 
| builtin-status-codes | 3.0.0 | MIT | [builtin-status-codes](https://github.com/bendrucker/builtin-status-codes#readme) | 
| bytes | 3.0.0 | MIT | [bytes](https://github.com/visionmedia/bytes.js#readme) | 
| bytes | 3.1.0 | MIT | [bytes](https://github.com/visionmedia/bytes.js#readme) | 
| cacache | 12.0.4 | ISC | [cacache](https://github.com/npm/cacache#readme) | 
| cacache | 15.3.0 | ISC | [cacache](https://github.com/npm/cacache#readme) | 
| cache-base | 1.0.1 | MIT | [cache-base](https://github.com/jonschlinkert/cache-base) | 
| call-bind | 1.0.2 | MIT | [call-bind](https://github.com/ljharb/call-bind#readme) | 
| caller-callsite | 2.0.0 | MIT | [caller-callsite](https://github.com/sindresorhus/caller-callsite#readme) | 
| caller-path | 2.0.0 | MIT | [caller-path](https://github.com/sindresorhus/caller-path#readme) | 
| callsites | 2.0.0 | MIT | [callsites](https://github.com/sindresorhus/callsites#readme) | 
| callsites | 3.1.0 | MIT | [callsites](https://github.com/sindresorhus/callsites#readme) | 
| camel-case | 4.1.2 | MIT | [camel-case](https://github.com/blakeembrey/change-case/tree/master/packages/camel-case#readme) | 
| camelcase | 5.3.1 | MIT | [camelcase](https://github.com/sindresorhus/camelcase#readme) | 
| camelcase | 6.2.1 | MIT | [camelcase](https://github.com/sindresorhus/camelcase#readme) | 
| caniuse-api | 3.0.0 | MIT | [caniuse-api](https://github.com/nyalab/caniuse-api#readme) | 
| caniuse-lite | 1.0.30001286 | CC-BY-4.0 | [caniuse-lite](https://github.com/browserslist/caniuse-lite#readme) | 
| capture-exit | 2.0.0 | ISC | [capture-exit](https://github.com/stefanpenner/capture-exit#readme) | 
| case-sensitive-paths-webpack-plugin | 2.3.0 | MIT | [case-sensitive-paths-webpack-plugin](https://github.com/Urthen/case-sensitive-paths-webpack-plugin#readme) | 
| chalk | 2.4.2 | MIT | [chalk](https://github.com/chalk/chalk#readme) | 
| chalk | 4.1.2 | MIT | [chalk](https://github.com/chalk/chalk#readme) | 
| char-regex | 1.0.2 | MIT | [char-regex](https://github.com/Richienb/char-regex.git) | 
| check-types | 11.1.2 | MIT | [check-types](https://gitlab.com/philbooth/check-types.js) | 
| chokidar | 2.1.8 | MIT | [chokidar](https://github.com/paulmillr/chokidar) | 
| chokidar | 3.5.2 | MIT | [chokidar](https://github.com/paulmillr/chokidar) | 
| chownr | 1.1.4 | ISC | [chownr](https://github.com/isaacs/chownr#readme) | 
| chownr | 2.0.0 | ISC | [chownr](https://github.com/isaacs/chownr#readme) | 
| chrome-trace-event | 1.0.3 | MIT | [chrome-trace-event](https://github.com/samccone/chrome-trace-event#readme) | 
| ci-info | 2.0.0 | MIT | [ci-info](https://github.com/watson/ci-info) | 
| cipher-base | 1.0.4 | MIT | [cipher-base](https://github.com/crypto-browserify/cipher-base#readme) | 
| cjs-module-lexer | 0.6.0 | MIT | [cjs-module-lexer](https://github.com/guybedford/cjs-module-lexer#readme) | 
| class-utils | 0.3.6 | MIT | [class-utils](https://github.com/jonschlinkert/class-utils) | 
| clean-css | 4.2.4 | MIT | [clean-css](https://github.com/jakubpawlowicz/clean-css) | 
| clean-stack | 2.2.0 | MIT | [clean-stack](https://github.com/sindresorhus/clean-stack#readme) | 
| cliui | 5.0.0 | ISC | [cliui](https://github.com/yargs/cliui#readme) | 
| cliui | 6.0.0 | ISC | [cliui](https://github.com/yargs/cliui#readme) | 
| co | 4.6.0 | MIT | [co](https://github.com/tj/co#readme) | 
| coa | 2.0.2 | MIT | [coa](http://github.com/veged/coa) | 
| collect-v8-coverage | 1.0.1 | MIT | [collect-v8-coverage](https://github.com/SimenB/collect-v8-coverage#readme) | 
| collection-visit | 1.0.0 | MIT | [collection-visit](https://github.com/jonschlinkert/collection-visit) | 
| color | 3.2.1 | MIT | [color](https://github.com/Qix-/color#readme) | 
| color-convert | 1.9.3 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-convert | 2.0.1 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-name | 1.1.3 | MIT | [color-name](https://github.com/dfcreative/color-name) | 
| color-name | 1.1.4 | MIT | [color-name](https://github.com/colorjs/color-name) | 
| color-string | 1.9.0 | MIT | [color-string](https://github.com/Qix-/color-string#readme) | 
| combined-stream | 1.0.8 | MIT | [combined-stream](https://github.com/felixge/node-combined-stream) | 
| commander | 2.20.3 | MIT | [commander](https://github.com/tj/commander.js#readme) | 
| commander | 4.1.1 | MIT | [commander](https://github.com/tj/commander.js#readme) | 
| common-tags | 1.8.2 | MIT | [common-tags](https://github.com/zspecza/common-tags) | 
| commondir | 1.0.1 | MIT | [commondir](https://github.com/substack/node-commondir) | 
| component-emitter | 1.3.0 | MIT | [component-emitter](https://github.com/component/emitter#readme) | 
| compose-function | 3.0.3 | MIT | [compose-function](http://github.com/stoeffel/compose-function) | 
| compressible | 2.0.18 | MIT | [compressible](https://github.com/jshttp/compressible#readme) | 
| compression | 1.7.4 | MIT | [compression](https://github.com/expressjs/compression#readme) | 
| concat-map | 0.0.1 | MIT | [concat-map](https://github.com/substack/node-concat-map) | 
| concat-stream | 1.6.2 | MIT | [concat-stream](https://github.com/maxogden/concat-stream#readme) | 
| confusing-browser-globals | 1.0.10 | MIT | [confusing-browser-globals](https://github.com/facebook/create-react-app#readme) | 
| connect-history-api-fallback | 1.6.0 | MIT | [connect-history-api-fallback](https://github.com/bripkens/connect-history-api-fallback#readme) | 
| console-browserify | 1.2.0 | MIT | [console-browserify](https://github.com/browserify/console-browserify) | 
| constants-browserify | 1.0.0 | MIT | [constants-browserify](https://github.com/juliangruber/constants-browserify) | 
| content-disposition | 0.5.3 | MIT | [content-disposition](https://github.com/jshttp/content-disposition#readme) | 
| content-type | 1.0.4 | MIT | [content-type](https://github.com/jshttp/content-type#readme) | 
| convert-source-map | 0.3.5 | MIT | [convert-source-map](https://github.com/thlorenz/convert-source-map) | 
| convert-source-map | 1.7.0 | MIT | [convert-source-map](https://github.com/thlorenz/convert-source-map) | 
| convert-source-map | 1.8.0 | MIT | [convert-source-map](https://github.com/thlorenz/convert-source-map) | 
| cookie | 0.4.0 | MIT | [cookie](https://github.com/jshttp/cookie#readme) | 
| cookie-signature | 1.0.6 | MIT | [cookie-signature](https://github.com/visionmedia/node-cookie-signature) | 
| copy-concurrently | 1.0.5 | ISC | [copy-concurrently](https://www.npmjs.com/package/copy-concurrently) | 
| copy-descriptor | 0.1.1 | MIT | [copy-descriptor](https://github.com/jonschlinkert/copy-descriptor) | 
| core-js | 2.6.12 | MIT | [core-js](https://github.com/zloirock/core-js#readme) | 
| core-js | 3.19.3 | MIT | [core-js](https://github.com/zloirock/core-js#readme) | 
| core-js-compat | 3.19.3 | MIT | [core-js-compat](https://github.com/zloirock/core-js#readme) | 
| core-js-pure | 3.19.3 | MIT | [core-js-pure](https://github.com/zloirock/core-js#readme) | 
| core-util-is | 1.0.3 | MIT | [core-util-is](https://github.com/isaacs/core-util-is#readme) | 
| cosmiconfig | 5.2.1 | MIT | [cosmiconfig](https://github.com/davidtheclark/cosmiconfig#readme) | 
| cosmiconfig | 6.0.0 | MIT | [cosmiconfig](https://github.com/davidtheclark/cosmiconfig#readme) | 
| cosmiconfig | 7.0.1 | MIT | [cosmiconfig](https://github.com/davidtheclark/cosmiconfig#readme) | 
| create-ecdh | 4.0.4 | MIT | [create-ecdh](https://github.com/crypto-browserify/createECDH) | 
| create-hash | 1.2.0 | MIT | [create-hash](https://github.com/crypto-browserify/createHash) | 
| create-hmac | 1.1.7 | MIT | [create-hmac](https://github.com/crypto-browserify/createHmac) | 
| cross-spawn | 6.0.5 | MIT | [cross-spawn](https://github.com/moxystudio/node-cross-spawn) | 
| cross-spawn | 7.0.3 | MIT | [cross-spawn](https://github.com/moxystudio/node-cross-spawn) | 
| crypto-browserify | 3.12.0 | MIT | [crypto-browserify](https://github.com/crypto-browserify/crypto-browserify) | 
| crypto-random-string | 1.0.0 | MIT | [crypto-random-string](https://github.com/sindresorhus/crypto-random-string#readme) | 
| css | 2.2.4 | MIT | [css](https://github.com/reworkcss/css#readme) | 
| css-blank-pseudo | 0.1.4 | CC0-1.0 | [css-blank-pseudo](https://github.com/csstools/css-blank-pseudo#readme) | 
| css-color-names | 0.0.4 | MIT | [css-color-names](https://github.com/bahamas10/css-color-names#readme) | 
| css-declaration-sorter | 4.0.1 | MIT | [css-declaration-sorter](https://github.com/Siilwyn/css-declaration-sorter#readme) | 
| css-has-pseudo | 0.10.0 | CC0-1.0 | [css-has-pseudo](https://github.com/csstools/css-has-pseudo#readme) | 
| css-loader | 4.3.0 | MIT | [css-loader](https://github.com/webpack-contrib/css-loader) | 
| css-prefers-color-scheme | 3.1.1 | CC0-1.0 | [css-prefers-color-scheme](https://github.com/csstools/css-prefers-color-scheme#readme) | 
| css-select | 2.1.0 | BSD-2-Clause | [css-select](https://github.com/fb55/css-select#readme) | 
| css-select | 4.1.3 | BSD-2-Clause | [css-select](https://github.com/fb55/css-select#readme) | 
| css-select-base-adapter | 0.1.1 | MIT | [css-select-base-adapter](https://github.com/nrkn/css-select-base-adapter#readme) | 
| css-tree | 1.0.0-alpha.37 | MIT | [css-tree](https://github.com/csstree/csstree#readme) | 
| css-tree | 1.1.3 | MIT | [css-tree](https://github.com/csstree/csstree#readme) | 
| css-what | 3.4.2 | BSD-2-Clause | [css-what](https://github.com/fb55/css-what#readme) | 
| css-what | 5.1.0 | BSD-2-Clause | [css-what](https://github.com/fb55/css-what#readme) | 
| cssdb | 4.4.0 | CC0-1.0 | [cssdb](https://github.com/csstools/cssdb#readme) | 
| cssesc | 2.0.0 | MIT | [cssesc](https://mths.be/cssesc) | 
| cssesc | 3.0.0 | MIT | [cssesc](https://mths.be/cssesc) | 
| cssnano | 4.1.11 | MIT | [cssnano](https://github.com/cssnano/cssnano) | 
| cssnano-preset-default | 4.0.8 | MIT | [cssnano-preset-default](https://github.com/cssnano/cssnano) | 
| cssnano-util-get-arguments | 4.0.0 | MIT | [cssnano-util-get-arguments](https://github.com/cssnano/cssnano) | 
| cssnano-util-get-match | 4.0.0 | MIT | [cssnano-util-get-match](https://github.com/cssnano/cssnano) | 
| cssnano-util-raw-cache | 4.0.1 | MIT | [cssnano-util-raw-cache](https://github.com/cssnano/cssnano) | 
| cssnano-util-same-parent | 4.0.1 | MIT | [cssnano-util-same-parent](https://github.com/cssnano/cssnano) | 
| csso | 4.2.0 | MIT | [csso](https://github.com/css/csso) | 
| cssom | 0.3.8 | MIT | [cssom](https://github.com/NV/CSSOM#readme) | 
| cssom | 0.4.4 | MIT | [cssom](https://github.com/NV/CSSOM#readme) | 
| cssstyle | 2.3.0 | MIT | [cssstyle](https://github.com/jsdom/cssstyle) | 
| cyclist | 1.0.1 | MIT | [cyclist](https://github.com/mafintosh/cyclist) | 
| d | 1.0.1 | ISC | [d](https://github.com/medikoo/d#readme) | 
| damerau-levenshtein | 1.0.7 | BSD-2-Clause | [damerau-levenshtein](https://github.com/tad-lispy/node-damerau-levenshtein#readme) | 
| data-urls | 2.0.0 | MIT | [data-urls](https://github.com/jsdom/data-urls#readme) | 
| debug | 2.6.9 | MIT | [debug](https://github.com/visionmedia/debug#readme) | 
| debug | 3.2.7 | MIT | [debug](https://github.com/visionmedia/debug#readme) | 
| debug | 4.3.3 | MIT | [debug](https://github.com/debug-js/debug#readme) | 
| decamelize | 1.2.0 | MIT | [decamelize](https://github.com/sindresorhus/decamelize#readme) | 
| decimal.js | 10.3.1 | MIT | [decimal.js](https://github.com/MikeMcl/decimal.js#readme) | 
| decode-uri-component | 0.2.0 | MIT | [decode-uri-component](https://github.com/samverschueren/decode-uri-component#readme) | 
| dedent | 0.7.0 | MIT | [dedent](https://github.com/dmnd/dedent) | 
| deep-equal | 1.1.1 | MIT | [deep-equal](https://github.com/substack/node-deep-equal#readme) | 
| deep-is | 0.1.4 | MIT | [deep-is](https://github.com/thlorenz/deep-is#readme) | 
| deepmerge | 4.2.2 | MIT | [deepmerge](https://github.com/TehShrike/deepmerge) | 
| default-gateway | 4.2.0 | BSD-2-Clause | [default-gateway](https://github.com/silverwind/default-gateway#readme) | 
| define-properties | 1.1.3 | MIT | [define-properties](https://github.com/ljharb/define-properties#readme) | 
| define-property | 0.2.5 | MIT | [define-property](https://github.com/jonschlinkert/define-property) | 
| define-property | 1.0.0 | MIT | [define-property](https://github.com/jonschlinkert/define-property) | 
| define-property | 2.0.2 | MIT | [define-property](https://github.com/jonschlinkert/define-property) | 
| del | 4.1.1 | MIT | [del](https://github.com/sindresorhus/del#readme) | 
| delayed-stream | 1.0.0 | MIT | [delayed-stream](https://github.com/felixge/node-delayed-stream) | 
| depd | 1.1.2 | MIT | [depd](https://github.com/dougwilson/nodejs-depd#readme) | 
| des.js | 1.0.1 | MIT | [des.js](https://github.com/indutny/des.js#readme) | 
| destroy | 1.0.4 | MIT | [destroy](https://github.com/stream-utils/destroy) | 
| detect-newline | 3.1.0 | MIT | [detect-newline](https://github.com/sindresorhus/detect-newline#readme) | 
| detect-node | 2.1.0 | MIT | [detect-node](https://github.com/iliakan/detect-node) | 
| detect-port-alt | 1.1.6 | MIT | [detect-port-alt](https://github.com/node-modules/detect-port) | 
| diff-sequences | 26.6.2 | MIT | [diff-sequences](https://github.com/facebook/jest#readme) | 
| diffie-hellman | 5.0.3 | MIT | [diffie-hellman](https://github.com/crypto-browserify/diffie-hellman) | 
| dir-glob | 3.0.1 | MIT | [dir-glob](https://github.com/kevva/dir-glob#readme) | 
| dns-equal | 1.0.0 | MIT | [dns-equal](https://github.com/watson/dns-equal#readme) | 
| dns-packet | 1.3.4 | MIT | [dns-packet](https://github.com/mafintosh/dns-packet) | 
| dns-txt | 2.0.2 | MIT | [dns-txt](https://github.com/watson/dns-txt) | 
| doctrine | 2.1.0 | Apache-2.0 | [doctrine](https://github.com/eslint/doctrine) | 
| doctrine | 3.0.0 | Apache-2.0 | [doctrine](https://github.com/eslint/doctrine) | 
| dom-converter | 0.2.0 | MIT | [dom-converter](https://github.com/AriaMinaei/dom-converter#readme) | 
| dom-serializer | 0.2.2 | MIT | [dom-serializer](https://github.com/cheeriojs/dom-renderer#readme) | 
| dom-serializer | 1.3.2 | MIT | [dom-serializer](https://github.com/cheeriojs/dom-renderer#readme) | 
| domain-browser | 1.2.0 | MIT | [domain-browser](https://github.com/bevry/domain-browser) | 
| domelementtype | 1.3.1 | BSD-2-Clause | [domelementtype](https://github.com/fb55/domelementtype#readme) | 
| domelementtype | 2.2.0 | BSD-2-Clause | [domelementtype](https://github.com/fb55/domelementtype#readme) | 
| domexception | 2.0.1 | MIT | [domexception](https://github.com/jsdom/domexception#readme) | 
| domhandler | 4.3.0 | BSD-2-Clause | [domhandler](https://github.com/fb55/domhandler#readme) | 
| domutils | 1.7.0 | BSD-2-Clause | [domutils](https://github.com/FB55/domutils#readme) | 
| domutils | 2.8.0 | BSD-2-Clause | [domutils](https://github.com/fb55/domutils#readme) | 
| dot-case | 3.0.4 | MIT | [dot-case](https://github.com/blakeembrey/change-case/tree/master/packages/dot-case#readme) | 
| dot-prop | 5.3.0 | MIT | [dot-prop](https://github.com/sindresorhus/dot-prop#readme) | 
| dotenv | 8.2.0 | BSD-2-Clause | [dotenv](https://github.com/motdotla/dotenv#readme) | 
| dotenv-expand | 5.1.0 | BSD-2-Clause | [dotenv-expand](https://github.com/motdotla/dotenv-expand#readme) | 
| duplexer | 0.1.2 | MIT | [duplexer](https://github.com/Raynos/duplexer) | 
| duplexify | 3.7.1 | MIT | [duplexify](https://github.com/mafintosh/duplexify) | 
| ee-first | 1.1.1 | MIT | [ee-first](https://github.com/jonathanong/ee-first) | 
| ejs | 2.7.4 | Apache-2.0 | [ejs](https://github.com/mde/ejs) | 
| electron-to-chromium | 1.4.17 | ISC | [electron-to-chromium](https://github.com/kilian/electron-to-chromium#readme) | 
| elliptic | 6.5.4 | MIT | [elliptic](https://github.com/indutny/elliptic) | 
| emittery | 0.7.2 | MIT | [emittery](https://github.com/sindresorhus/emittery#readme) | 
| emoji-regex | 7.0.3 | MIT | [emoji-regex](https://mths.be/emoji-regex) | 
| emoji-regex | 8.0.0 | MIT | [emoji-regex](https://mths.be/emoji-regex) | 
| emoji-regex | 9.2.2 | MIT | [emoji-regex](https://mths.be/emoji-regex) | 
| emojis-list | 2.1.0 | MIT | [emojis-list](https://github.com/Kikobeats/emojis-list) | 
| emojis-list | 3.0.0 | MIT | [emojis-list](https://nidecoc.io/Kikobeats/emojis-list) | 
| encodeurl | 1.0.2 | MIT | [encodeurl](https://github.com/pillarjs/encodeurl#readme) | 
| end-of-stream | 1.4.4 | MIT | [end-of-stream](https://github.com/mafintosh/end-of-stream) | 
| enhanced-resolve | 4.5.0 | MIT | [enhanced-resolve](http://github.com/webpack/enhanced-resolve) | 
| enquirer | 2.3.6 | MIT | [enquirer](https://github.com/enquirer/enquirer) | 
| entities | 2.2.0 | BSD-2-Clause | [entities](https://github.com/fb55/entities#readme) | 
| errno | 0.1.8 | MIT | [errno](https://github.com/rvagg/node-errno#readme) | 
| error-ex | 1.3.2 | MIT | [error-ex](https://github.com/qix-/node-error-ex#readme) | 
| error-stack-parser | 2.0.6 | MIT | [error-stack-parser](https://www.stacktracejs.com) | 
| es-abstract | 1.19.1 | MIT | [es-abstract](https://github.com/ljharb/es-abstract#readme) | 
| es-to-primitive | 1.2.1 | MIT | [es-to-primitive](https://github.com/ljharb/es-to-primitive#readme) | 
| es5-ext | 0.10.53 | ISC | [es5-ext](https://github.com/medikoo/es5-ext#readme) | 
| es6-iterator | 2.0.3 | MIT | [es6-iterator](https://github.com/medikoo/es6-iterator#readme) | 
| es6-symbol | 3.1.3 | ISC | [es6-symbol](https://github.com/medikoo/es6-symbol#readme) | 
| escalade | 3.1.1 | MIT | [escalade](https://github.com/lukeed/escalade#readme) | 
| escape-html | 1.0.3 | MIT | [escape-html](https://github.com/component/escape-html) | 
| escape-string-regexp | 1.0.5 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp) | 
| escape-string-regexp | 2.0.0 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp#readme) | 
| escape-string-regexp | 4.0.0 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp#readme) | 
| escodegen | 2.0.0 | BSD-2-Clause | [escodegen](http://github.com/estools/escodegen) | 
| eslint | 7.32.0 | MIT | [eslint](https://eslint.org) | 
| eslint-config-react-app | 6.0.0 | MIT | [eslint-config-react-app](https://github.com/facebook/create-react-app#readme) | 
| eslint-import-resolver-node | 0.3.6 | MIT | [eslint-import-resolver-node](https://github.com/import-js/eslint-plugin-import) | 
| eslint-module-utils | 2.7.1 | MIT | [eslint-module-utils](https://github.com/import-js/eslint-plugin-import#readme) | 
| eslint-plugin-flowtype | 5.10.0 | BSD-3-Clause | [eslint-plugin-flowtype](https://github.com/gajus/eslint-plugin-flowtype#readme) | 
| eslint-plugin-import | 2.25.3 | MIT | [eslint-plugin-import](https://github.com/import-js/eslint-plugin-import) | 
| eslint-plugin-jest | 24.7.0 | MIT | [eslint-plugin-jest](https://github.com/jest-community/eslint-plugin-jest#readme) | 
| eslint-plugin-jsx-a11y | 6.5.1 | MIT | [eslint-plugin-jsx-a11y](https://github.com/jsx-eslint/eslint-plugin-jsx-a11y#readme) | 
| eslint-plugin-react | 7.27.1 | MIT | [eslint-plugin-react](https://github.com/yannickcr/eslint-plugin-react) | 
| eslint-plugin-react-hooks | 4.3.0 | MIT | [eslint-plugin-react-hooks](https://reactjs.org/) | 
| eslint-plugin-testing-library | 3.10.2 | MIT | [eslint-plugin-testing-library](https://github.com/testing-library/eslint-plugin-testing-library) | 
| eslint-scope | 4.0.3 | BSD-2-Clause | [eslint-scope](http://github.com/eslint/eslint-scope) | 
| eslint-scope | 5.1.1 | BSD-2-Clause | [eslint-scope](http://github.com/eslint/eslint-scope) | 
| eslint-utils | 2.1.0 | MIT | [eslint-utils](https://github.com/mysticatea/eslint-utils#readme) | 
| eslint-utils | 3.0.0 | MIT | [eslint-utils](https://github.com/mysticatea/eslint-utils#readme) | 
| eslint-visitor-keys | 1.3.0 | Apache-2.0 | [eslint-visitor-keys](https://github.com/eslint/eslint-visitor-keys#readme) | 
| eslint-visitor-keys | 2.1.0 | Apache-2.0 | [eslint-visitor-keys](https://github.com/eslint/eslint-visitor-keys#readme) | 
| eslint-webpack-plugin | 2.6.0 | MIT | [eslint-webpack-plugin](https://github.com/webpack-contrib/eslint-webpack-plugin) | 
| espree | 7.3.1 | BSD-2-Clause | [espree](https://github.com/eslint/espree) | 
| esprima | 4.0.1 | BSD-2-Clause | [esprima](http://esprima.org) | 
| esquery | 1.4.0 | BSD-3-Clause | [esquery](https://github.com/estools/esquery/) | 
| esrecurse | 4.3.0 | BSD-2-Clause | [esrecurse](https://github.com/estools/esrecurse) | 
| estraverse | 4.3.0 | BSD-2-Clause | [estraverse](https://github.com/estools/estraverse) | 
| estraverse | 5.3.0 | BSD-2-Clause | [estraverse](https://github.com/estools/estraverse) | 
| estree-walker | 0.6.1 | MIT | [estree-walker](https://github.com/Rich-Harris/estree-walker#readme) | 
| estree-walker | 1.0.1 | MIT | [estree-walker](https://github.com/Rich-Harris/estree-walker#readme) | 
| esutils | 2.0.3 | BSD-2-Clause | [esutils](https://github.com/estools/esutils) | 
| etag | 1.8.1 | MIT | [etag](https://github.com/jshttp/etag#readme) | 
| eventemitter3 | 4.0.7 | MIT | [eventemitter3](https://github.com/primus/eventemitter3#readme) | 
| events | 3.3.0 | MIT | [events](https://github.com/Gozala/events#readme) | 
| eventsource | 1.1.0 | MIT | [eventsource](http://github.com/EventSource/eventsource) | 
| evp_bytestokey | 1.0.3 | MIT | [evp_bytestokey](https://github.com/crypto-browserify/EVP_BytesToKey) | 
| exec-sh | 0.3.6 | MIT | [exec-sh](https://github.com/tsertkov/exec-sh#readme) | 
| execa | 1.0.0 | MIT | [execa](https://github.com/sindresorhus/execa#readme) | 
| execa | 4.1.0 | MIT | [execa](https://github.com/sindresorhus/execa#readme) | 
| exit | 0.1.2 | MIT | [exit](https://github.com/cowboy/node-exit) | 
| expand-brackets | 2.1.4 | MIT | [expand-brackets](https://github.com/jonschlinkert/expand-brackets) | 
| expect | 26.6.2 | MIT | [expect](https://github.com/facebook/jest#readme) | 
| express | 4.17.1 | MIT | [express](http://expressjs.com/) | 
| ext | 1.6.0 | ISC | [ext](https://github.com/medikoo/es5-ext/tree/ext#readme) | 
| extend-shallow | 2.0.1 | MIT | [extend-shallow](https://github.com/jonschlinkert/extend-shallow) | 
| extend-shallow | 3.0.2 | MIT | [extend-shallow](https://github.com/jonschlinkert/extend-shallow) | 
| extglob | 2.0.4 | MIT | [extglob](https://github.com/micromatch/extglob) | 
| fast-deep-equal | 3.1.3 | MIT | [fast-deep-equal](https://github.com/epoberezkin/fast-deep-equal#readme) | 
| fast-glob | 3.2.7 | MIT | [fast-glob](https://github.com/mrmlnc/fast-glob#readme) | 
| fast-json-stable-stringify | 2.1.0 | MIT | [fast-json-stable-stringify](https://github.com/epoberezkin/fast-json-stable-stringify) | 
| fast-levenshtein | 2.0.6 | MIT | [fast-levenshtein](https://github.com/hiddentao/fast-levenshtein#readme) | 
| fastq | 1.13.0 | ISC | [fastq](https://github.com/mcollina/fastq#readme) | 
| faye-websocket | 0.11.4 | Apache-2.0 | [faye-websocket](https://github.com/faye/faye-websocket-node) | 
| fb-watchman | 2.0.1 | Apache-2.0 | [fb-watchman](https://facebook.github.io/watchman/) | 
| figgy-pudding | 3.5.2 | ISC | [figgy-pudding](https://github.com/npm/figgy-pudding#readme) | 
| file-entry-cache | 6.0.1 | MIT | [file-entry-cache](https://github.com/royriojas/file-entry-cache#readme) | 
| file-loader | 6.1.1 | MIT | [file-loader](https://github.com/webpack-contrib/file-loader) | 
| filesize | 6.1.0 | BSD-3-Clause | [filesize](https://filesizejs.com) | 
| fill-range | 4.0.0 | MIT | [fill-range](https://github.com/jonschlinkert/fill-range) | 
| fill-range | 7.0.1 | MIT | [fill-range](https://github.com/jonschlinkert/fill-range) | 
| finalhandler | 1.1.2 | MIT | [finalhandler](https://github.com/pillarjs/finalhandler#readme) | 
| find-cache-dir | 2.1.0 | MIT | [find-cache-dir](https://github.com/avajs/find-cache-dir#readme) | 
| find-cache-dir | 3.3.2 | MIT | [find-cache-dir](https://github.com/avajs/find-cache-dir#readme) | 
| find-up | 2.1.0 | MIT | [find-up](https://github.com/sindresorhus/find-up#readme) | 
| find-up | 3.0.0 | MIT | [find-up](https://github.com/sindresorhus/find-up#readme) | 
| find-up | 4.1.0 | MIT | [find-up](https://github.com/sindresorhus/find-up#readme) | 
| flat-cache | 3.0.4 | MIT | [flat-cache](https://github.com/royriojas/flat-cache#readme) | 
| flatted | 3.2.4 | ISC | [flatted](https://github.com/WebReflection/flatted#readme) | 
| flatten | 1.0.3 | MIT | [flatten](https://github.com/mk-pmb/flatten-js/#readme) | 
| flush-write-stream | 1.1.1 | MIT | [flush-write-stream](https://github.com/mafintosh/flush-write-stream) | 
| follow-redirects | 1.14.6 | MIT | [follow-redirects](https://github.com/follow-redirects/follow-redirects) | 
| for-in | 1.0.2 | MIT | [for-in](https://github.com/jonschlinkert/for-in) | 
| fork-ts-checker-webpack-plugin | 4.1.6 | MIT | [fork-ts-checker-webpack-plugin](https://github.com/TypeStrong/fork-ts-checker-webpack-plugin#readme) | 
| form-data | 3.0.1 | MIT | [form-data](https://github.com/form-data/form-data#readme) | 
| forwarded | 0.2.0 | MIT | [forwarded](https://github.com/jshttp/forwarded#readme) | 
| fragment-cache | 0.2.1 | MIT | [fragment-cache](https://github.com/jonschlinkert/fragment-cache) | 
| fresh | 0.5.2 | MIT | [fresh](https://github.com/jshttp/fresh#readme) | 
| from2 | 2.3.0 | MIT | [from2](https://github.com/hughsk/from2) | 
| fs-extra | 7.0.1 | MIT | [fs-extra](https://github.com/jprichardson/node-fs-extra) | 
| fs-extra | 8.1.0 | MIT | [fs-extra](https://github.com/jprichardson/node-fs-extra) | 
| fs-extra | 9.1.0 | MIT | [fs-extra](https://github.com/jprichardson/node-fs-extra) | 
| fs-minipass | 2.1.0 | ISC | [fs-minipass](https://github.com/npm/fs-minipass#readme) | 
| fs-write-stream-atomic | 1.0.10 | ISC | [fs-write-stream-atomic](https://github.com/npm/fs-write-stream-atomic) | 
| fs.realpath | 1.0.0 | ISC | [fs.realpath](https://github.com/isaacs/fs.realpath#readme) | 
| function-bind | 1.1.1 | MIT | [function-bind](https://github.com/Raynos/function-bind) | 
| functional-red-black-tree | 1.0.1 | MIT | [functional-red-black-tree](https://github.com/mikolalysenko/functional-red-black-tree) | 
| gensync | 1.0.0-beta.2 | MIT | [gensync](https://github.com/loganfsmyth/gensync) | 
| get-caller-file | 2.0.5 | ISC | [get-caller-file](https://github.com/stefanpenner/get-caller-file#readme) | 
| get-intrinsic | 1.1.1 | MIT | [get-intrinsic](https://github.com/ljharb/get-intrinsic#readme) | 
| get-own-enumerable-property-symbols | 3.0.2 | ISC | [get-own-enumerable-property-symbols](https://github.com/mightyiam/get-own-enumerable-property-symbols#readme) | 
| get-package-type | 0.1.0 | MIT | [get-package-type](https://github.com/cfware/get-package-type#readme) | 
| get-stream | 4.1.0 | MIT | [get-stream](https://github.com/sindresorhus/get-stream#readme) | 
| get-stream | 5.2.0 | MIT | [get-stream](https://github.com/sindresorhus/get-stream#readme) | 
| get-symbol-description | 1.0.0 | MIT | [get-symbol-description](https://github.com/inspect-js/get-symbol-description#readme) | 
| get-value | 2.0.6 | MIT | [get-value](https://github.com/jonschlinkert/get-value) | 
| glob | 7.2.0 | ISC | [glob](https://github.com/isaacs/node-glob#readme) | 
| glob-parent | 3.1.0 | ISC | [glob-parent](https://github.com/es128/glob-parent) | 
| glob-parent | 5.1.2 | ISC | [glob-parent](https://github.com/gulpjs/glob-parent#readme) | 
| global-modules | 2.0.0 | MIT | [global-modules](https://github.com/jonschlinkert/global-modules) | 
| global-prefix | 3.0.0 | MIT | [global-prefix](https://github.com/jonschlinkert/global-prefix) | 
| globals | 11.12.0 | MIT | [globals](https://github.com/sindresorhus/globals#readme) | 
| globals | 13.12.0 | MIT | [globals](https://github.com/sindresorhus/globals#readme) | 
| globby | 6.1.0 | MIT | [globby](https://github.com/sindresorhus/globby#readme) | 
| globby | 11.0.1 | MIT | [globby](https://github.com/sindresorhus/globby#readme) | 
| globby | 11.0.4 | MIT | [globby](https://github.com/sindresorhus/globby#readme) | 
| graceful-fs | 4.2.8 | ISC | [graceful-fs](https://github.com/isaacs/node-graceful-fs#readme) | 
| growly | 1.3.0 | MIT | [growly](https://github.com/theabraham/growly#readme) | 
| gzip-size | 5.1.1 | MIT | [gzip-size](https://github.com/sindresorhus/gzip-size#readme) | 
| handle-thing | 2.0.1 | MIT | [handle-thing](https://github.com/spdy-http2/handle-thing#readme) | 
| harmony-reflect | 1.6.2 | (Apache-2.0 OR MPL-1.1) | [harmony-reflect](https://github.com/tvcutsem/harmony-reflect) | 
| has | 1.0.3 | MIT | [has](https://github.com/tarruda/has) | 
| has-bigints | 1.0.1 | MIT | [has-bigints](https://github.com/ljharb/has-bigints#readme) | 
| has-flag | 3.0.0 | MIT | [has-flag](https://github.com/sindresorhus/has-flag#readme) | 
| has-flag | 4.0.0 | MIT | [has-flag](https://github.com/sindresorhus/has-flag#readme) | 
| has-symbols | 1.0.2 | MIT | [has-symbols](https://github.com/inspect-js/has-symbols#readme) | 
| has-tostringtag | 1.0.0 | MIT | [has-tostringtag](https://github.com/inspect-js/has-tostringtag#readme) | 
| has-value | 0.3.1 | MIT | [has-value](https://github.com/jonschlinkert/has-value) | 
| has-value | 1.0.0 | MIT | [has-value](https://github.com/jonschlinkert/has-value) | 
| has-values | 0.1.4 | MIT | [has-values](https://github.com/jonschlinkert/has-values) | 
| has-values | 1.0.0 | MIT | [has-values](https://github.com/jonschlinkert/has-values) | 
| hash-base | 3.1.0 | MIT | [hash-base](https://github.com/crypto-browserify/hash-base) | 
| hash.js | 1.1.7 | MIT | [hash.js](https://github.com/indutny/hash.js) | 
| he | 1.2.0 | MIT | [he](https://mths.be/he) | 
| hex-color-regex | 1.1.0 | MIT | [hex-color-regex](https://github.com/regexps/hex-color-regex#readme) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hmac-drbg | 1.0.1 | MIT | [hmac-drbg](https://github.com/indutny/hmac-drbg#readme) | 
| hoist-non-react-statics | 2.5.5 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hoopy | 0.1.4 | MIT | [hoopy](https://gitlab.com/philbooth/hoopy#readme) | 
| hosted-git-info | 2.8.9 | ISC | [hosted-git-info](https://github.com/npm/hosted-git-info) | 
| hpack.js | 2.1.6 | MIT | [hpack.js](https://github.com/indutny/hpack.js#readme) | 
| hsl-regex | 1.0.0 | MIT | [hsl-regex](https://github.com/regexps/hsl-regex) | 
| hsla-regex | 1.0.0 | MIT | [hsla-regex](https://github.com/regexps/hsla-regex) | 
| html-encoding-sniffer | 2.0.1 | MIT | [html-encoding-sniffer](https://github.com/jsdom/html-encoding-sniffer#readme) | 
| html-entities | 1.4.0 | MIT | [html-entities](https://github.com/mdevils/html-entities#readme) | 
| html-escaper | 2.0.2 | MIT | [html-escaper](https://github.com/WebReflection/html-escaper) | 
| html-minifier-terser | 5.1.1 | MIT | [html-minifier-terser](https://danielruf.github.io/html-minifier-terser/) | 
| html-parse-stringify2 | 2.0.1 | MIT | [html-parse-stringify2](https://github.com/rayd/html-parse-stringify2) | 
| html-webpack-plugin | 4.5.0 | MIT | [html-webpack-plugin](https://github.com/jantimon/html-webpack-plugin) | 
| htmlparser2 | 6.1.0 | MIT | [htmlparser2](https://github.com/fb55/htmlparser2#readme) | 
| http-deceiver | 1.2.7 | MIT | [http-deceiver](https://github.com/indutny/http-deceiver#readme) | 
| http-errors | 1.6.3 | MIT | [http-errors](https://github.com/jshttp/http-errors#readme) | 
| http-errors | 1.7.2 | MIT | [http-errors](https://github.com/jshttp/http-errors#readme) | 
| http-parser-js | 0.5.5 | MIT | [http-parser-js](https://github.com/creationix/http-parser-js#readme) | 
| http-proxy | 1.18.1 | MIT | [http-proxy](https://github.com/http-party/node-http-proxy#readme) | 
| http-proxy-agent | 4.0.1 | MIT | [http-proxy-agent](https://github.com/TooTallNate/node-http-proxy-agent#readme) | 
| http-proxy-middleware | 0.19.1 | MIT | [http-proxy-middleware](https://github.com/chimurai/http-proxy-middleware) | 
| https-browserify | 1.0.0 | MIT | [https-browserify](https://github.com/substack/https-browserify) | 
| https-proxy-agent | 5.0.0 | MIT | [https-proxy-agent](https://github.com/TooTallNate/node-https-proxy-agent#readme) | 
| human-signals | 1.1.1 | Apache-2.0 | [human-signals](https://git.io/JeluP) | 
| i18next | 15.1.3 | MIT | [i18next](http://i18next.com) | 
| i18next-browser-languagedetector | 3.0.3 | MIT | [i18next-browser-languagedetector](https://github.com/i18next/i18next-browser-languageDetector) | 
| i18next-xhr-backend | 2.0.1 | MIT | [i18next-xhr-backend](https://github.com/i18next/i18next-xhr-backend) | 
| iconv-lite | 0.4.24 | MIT | [iconv-lite](https://github.com/ashtuchkin/iconv-lite) | 
| icss-utils | 4.1.1 | ISC | [icss-utils](https://github.com/css-modules/icss-utils#readme) | 
| identity-obj-proxy | 3.0.0 | MIT | [identity-obj-proxy](https://github.com/keyanzhang/identity-obj-proxy#readme) | 
| ieee754 | 1.2.1 | BSD-3-Clause | [ieee754](https://github.com/feross/ieee754#readme) | 
| iferr | 0.1.5 | MIT | [iferr](https://github.com/shesek/iferr) | 
| ignore | 4.0.6 | MIT | [ignore](https://github.com/kaelzhang/node-ignore#readme) | 
| ignore | 5.1.9 | MIT | [ignore](https://github.com/kaelzhang/node-ignore#readme) | 
| immer | 8.0.1 | MIT | [immer](https://github.com/immerjs/immer#readme) | 
| import-cwd | 2.1.0 | MIT | [import-cwd](https://github.com/sindresorhus/import-cwd#readme) | 
| import-fresh | 2.0.0 | MIT | [import-fresh](https://github.com/sindresorhus/import-fresh#readme) | 
| import-fresh | 3.3.0 | MIT | [import-fresh](https://github.com/sindresorhus/import-fresh#readme) | 
| import-from | 2.1.0 | MIT | [import-from](https://github.com/sindresorhus/import-from#readme) | 
| import-local | 2.0.0 | MIT | [import-local](https://github.com/sindresorhus/import-local#readme) | 
| import-local | 3.0.3 | MIT | [import-local](https://github.com/sindresorhus/import-local#readme) | 
| imurmurhash | 0.1.4 | MIT | [imurmurhash](https://github.com/jensyt/imurmurhash-js) | 
| indent-string | 4.0.0 | MIT | [indent-string](https://github.com/sindresorhus/indent-string#readme) | 
| indexes-of | 1.0.1 | MIT | [indexes-of](https://github.com/dominictarr/indexes-of) | 
| infer-owner | 1.0.4 | ISC | [infer-owner](https://github.com/npm/infer-owner#readme) | 
| inflight | 1.0.6 | ISC | [inflight](https://github.com/isaacs/inflight) | 
| inherits | 2.0.1 | ISC | [inherits](https://github.com/isaacs/inherits#readme) | 
| inherits | 2.0.3 | ISC | [inherits](https://github.com/isaacs/inherits#readme) | 
| inherits | 2.0.4 | ISC | [inherits](https://github.com/isaacs/inherits#readme) | 
| ini | 1.3.8 | ISC | [ini](https://github.com/isaacs/ini#readme) | 
| internal-ip | 4.3.0 | MIT | [internal-ip](https://github.com/sindresorhus/internal-ip#readme) | 
| internal-slot | 1.0.3 | MIT | [internal-slot](https://github.com/ljharb/internal-slot#readme) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| ip | 1.1.5 | MIT | [ip](https://github.com/indutny/node-ip) | 
| ip-regex | 2.1.0 | MIT | [ip-regex](https://github.com/sindresorhus/ip-regex#readme) | 
| ipaddr.js | 1.9.1 | MIT | [ipaddr.js](https://github.com/whitequark/ipaddr.js#readme) | 
| is-absolute-url | 2.1.0 | MIT | [is-absolute-url](https://github.com/sindresorhus/is-absolute-url#readme) | 
| is-absolute-url | 3.0.3 | MIT | [is-absolute-url](https://github.com/sindresorhus/is-absolute-url#readme) | 
| is-accessor-descriptor | 0.1.6 | MIT | [is-accessor-descriptor](https://github.com/jonschlinkert/is-accessor-descriptor) | 
| is-accessor-descriptor | 1.0.0 | MIT | [is-accessor-descriptor](https://github.com/jonschlinkert/is-accessor-descriptor) | 
| is-arguments | 1.1.1 | MIT | [is-arguments](https://github.com/inspect-js/is-arguments) | 
| is-arrayish | 0.2.1 | MIT | [is-arrayish](https://github.com/qix-/node-is-arrayish#readme) | 
| is-arrayish | 0.3.2 | MIT | [is-arrayish](https://github.com/qix-/node-is-arrayish#readme) | 
| is-bigint | 1.0.4 | MIT | [is-bigint](https://github.com/inspect-js/is-bigint#readme) | 
| is-binary-path | 1.0.1 | MIT | [is-binary-path](https://github.com/sindresorhus/is-binary-path) | 
| is-binary-path | 2.1.0 | MIT | [is-binary-path](https://github.com/sindresorhus/is-binary-path#readme) | 
| is-boolean-object | 1.1.2 | MIT | [is-boolean-object](https://github.com/inspect-js/is-boolean-object#readme) | 
| is-buffer | 1.1.6 | MIT | [is-buffer](https://github.com/feross/is-buffer#readme) | 
| is-callable | 1.2.4 | MIT | [is-callable](https://github.com/inspect-js/is-callable#readme) | 
| is-ci | 2.0.0 | MIT | [is-ci](https://github.com/watson/is-ci) | 
| is-color-stop | 1.1.0 | MIT | [is-color-stop](https://github.com/pigcan/is-color-stop#readme) | 
| is-core-module | 2.8.0 | MIT | [is-core-module](https://github.com/inspect-js/is-core-module) | 
| is-data-descriptor | 0.1.4 | MIT | [is-data-descriptor](https://github.com/jonschlinkert/is-data-descriptor) | 
| is-data-descriptor | 1.0.0 | MIT | [is-data-descriptor](https://github.com/jonschlinkert/is-data-descriptor) | 
| is-date-object | 1.0.5 | MIT | [is-date-object](https://github.com/inspect-js/is-date-object#readme) | 
| is-descriptor | 0.1.6 | MIT | [is-descriptor](https://github.com/jonschlinkert/is-descriptor) | 
| is-descriptor | 1.0.2 | MIT | [is-descriptor](https://github.com/jonschlinkert/is-descriptor) | 
| is-directory | 0.3.1 | MIT | [is-directory](https://github.com/jonschlinkert/is-directory) | 
| is-docker | 2.2.1 | MIT | [is-docker](https://github.com/sindresorhus/is-docker#readme) | 
| is-extendable | 0.1.1 | MIT | [is-extendable](https://github.com/jonschlinkert/is-extendable) | 
| is-extendable | 1.0.1 | MIT | [is-extendable](https://github.com/jonschlinkert/is-extendable) | 
| is-extglob | 2.1.1 | MIT | [is-extglob](https://github.com/jonschlinkert/is-extglob) | 
| is-fullwidth-code-point | 2.0.0 | MIT | [is-fullwidth-code-point](https://github.com/sindresorhus/is-fullwidth-code-point#readme) | 
| is-fullwidth-code-point | 3.0.0 | MIT | [is-fullwidth-code-point](https://github.com/sindresorhus/is-fullwidth-code-point#readme) | 
| is-generator-fn | 2.1.0 | MIT | [is-generator-fn](https://github.com/sindresorhus/is-generator-fn#readme) | 
| is-glob | 3.1.0 | MIT | [is-glob](https://github.com/jonschlinkert/is-glob) | 
| is-glob | 4.0.3 | MIT | [is-glob](https://github.com/micromatch/is-glob) | 
| is-module | 1.0.0 | MIT | [is-module](https://github.com/component/is-module) | 
| is-negative-zero | 2.0.2 | MIT | [is-negative-zero](https://github.com/inspect-js/is-negative-zero) | 
| is-number | 3.0.0 | MIT | [is-number](https://github.com/jonschlinkert/is-number) | 
| is-number | 7.0.0 | MIT | [is-number](https://github.com/jonschlinkert/is-number) | 
| is-number-object | 1.0.6 | MIT | [is-number-object](https://github.com/inspect-js/is-number-object#readme) | 
| is-obj | 1.0.1 | MIT | [is-obj](https://github.com/sindresorhus/is-obj#readme) | 
| is-obj | 2.0.0 | MIT | [is-obj](https://github.com/sindresorhus/is-obj#readme) | 
| is-path-cwd | 2.2.0 | MIT | [is-path-cwd](https://github.com/sindresorhus/is-path-cwd#readme) | 
| is-path-in-cwd | 2.1.0 | MIT | [is-path-in-cwd](https://github.com/sindresorhus/is-path-in-cwd#readme) | 
| is-path-inside | 2.1.0 | MIT | [is-path-inside](https://github.com/sindresorhus/is-path-inside#readme) | 
| is-plain-obj | 1.1.0 | MIT | [is-plain-obj](https://github.com/sindresorhus/is-plain-obj) | 
| is-plain-object | 2.0.4 | MIT | [is-plain-object](https://github.com/jonschlinkert/is-plain-object) | 
| is-potential-custom-element-name | 1.0.1 | MIT | [is-potential-custom-element-name](https://github.com/mathiasbynens/is-potential-custom-element-name) | 
| is-regex | 1.1.4 | MIT | [is-regex](https://github.com/inspect-js/is-regex) | 
| is-regexp | 1.0.0 | MIT | [is-regexp](https://github.com/sindresorhus/is-regexp) | 
| is-resolvable | 1.1.0 | ISC | [is-resolvable](https://github.com/shinnn/is-resolvable#readme) | 
| is-root | 2.1.0 | MIT | [is-root](https://github.com/sindresorhus/is-root#readme) | 
| is-shared-array-buffer | 1.0.1 | MIT | [is-shared-array-buffer](https://github.com/inspect-js/is-shared-array-buffer#readme) | 
| is-stream | 1.1.0 | MIT | [is-stream](https://github.com/sindresorhus/is-stream#readme) | 
| is-stream | 2.0.1 | MIT | [is-stream](https://github.com/sindresorhus/is-stream#readme) | 
| is-string | 1.0.7 | MIT | [is-string](https://github.com/ljharb/is-string#readme) | 
| is-symbol | 1.0.4 | MIT | [is-symbol](https://github.com/inspect-js/is-symbol#readme) | 
| is-typedarray | 1.0.0 | MIT | [is-typedarray](https://github.com/hughsk/is-typedarray) | 
| is-weakref | 1.0.2 | MIT | [is-weakref](https://github.com/inspect-js/is-weakref#readme) | 
| is-windows | 1.0.2 | MIT | [is-windows](https://github.com/jonschlinkert/is-windows) | 
| is-wsl | 1.1.0 | MIT | [is-wsl](https://github.com/sindresorhus/is-wsl#readme) | 
| is-wsl | 2.2.0 | MIT | [is-wsl](https://github.com/sindresorhus/is-wsl#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| isarray | 1.0.0 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| isexe | 2.0.0 | ISC | [isexe](https://github.com/isaacs/isexe#readme) | 
| isobject | 2.1.0 | MIT | [isobject](https://github.com/jonschlinkert/isobject) | 
| isobject | 3.0.1 | MIT | [isobject](https://github.com/jonschlinkert/isobject) | 
| istanbul-lib-coverage | 3.2.0 | BSD-3-Clause | [istanbul-lib-coverage](https://istanbul.js.org/) | 
| istanbul-lib-instrument | 4.0.3 | BSD-3-Clause | [istanbul-lib-instrument](https://istanbul.js.org/) | 
| istanbul-lib-instrument | 5.1.0 | BSD-3-Clause | [istanbul-lib-instrument](https://istanbul.js.org/) | 
| istanbul-lib-report | 3.0.0 | BSD-3-Clause | [istanbul-lib-report](https://istanbul.js.org/) | 
| istanbul-lib-source-maps | 4.0.1 | BSD-3-Clause | [istanbul-lib-source-maps](https://istanbul.js.org/) | 
| istanbul-reports | 3.1.1 | BSD-3-Clause | [istanbul-reports](https://istanbul.js.org/) | 
| jest | 26.6.0 | MIT | [jest](https://jestjs.io/) | 
| jest-changed-files | 26.6.2 | MIT | [jest-changed-files](https://github.com/facebook/jest#readme) | 
| jest-circus | 26.6.0 | MIT | [jest-circus](https://github.com/facebook/jest#readme) | 
| jest-cli | 26.6.3 | MIT | [jest-cli](https://jestjs.io/) | 
| jest-config | 26.6.3 | MIT | [jest-config](https://github.com/facebook/jest#readme) | 
| jest-diff | 26.6.2 | MIT | [jest-diff](https://github.com/facebook/jest#readme) | 
| jest-docblock | 26.0.0 | MIT | [jest-docblock](https://github.com/facebook/jest#readme) | 
| jest-each | 26.6.2 | MIT | [jest-each](https://github.com/facebook/jest#readme) | 
| jest-environment-jsdom | 26.6.2 | MIT | [jest-environment-jsdom](https://github.com/facebook/jest#readme) | 
| jest-environment-node | 26.6.2 | MIT | [jest-environment-node](https://github.com/facebook/jest#readme) | 
| jest-get-type | 26.3.0 | MIT | [jest-get-type](https://github.com/facebook/jest#readme) | 
| jest-haste-map | 26.6.2 | MIT | [jest-haste-map](https://github.com/facebook/jest#readme) | 
| jest-jasmine2 | 26.6.3 | MIT | [jest-jasmine2](https://github.com/facebook/jest#readme) | 
| jest-leak-detector | 26.6.2 | MIT | [jest-leak-detector](https://github.com/facebook/jest#readme) | 
| jest-matcher-utils | 26.6.2 | MIT | [jest-matcher-utils](https://github.com/facebook/jest#readme) | 
| jest-message-util | 26.6.2 | MIT | [jest-message-util](https://github.com/facebook/jest#readme) | 
| jest-mock | 26.6.2 | MIT | [jest-mock](https://github.com/facebook/jest#readme) | 
| jest-pnp-resolver | 1.2.2 | MIT | [jest-pnp-resolver](https://github.com/arcanis/jest-pnp-resolver) | 
| jest-regex-util | 26.0.0 | MIT | [jest-regex-util](https://github.com/facebook/jest#readme) | 
| jest-resolve | 26.6.0 | MIT | [jest-resolve](https://github.com/facebook/jest#readme) | 
| jest-resolve | 26.6.2 | MIT | [jest-resolve](https://github.com/facebook/jest#readme) | 
| jest-resolve-dependencies | 26.6.3 | MIT | [jest-resolve-dependencies](https://github.com/facebook/jest#readme) | 
| jest-runner | 26.6.3 | MIT | [jest-runner](https://github.com/facebook/jest#readme) | 
| jest-runtime | 26.6.3 | MIT | [jest-runtime](https://github.com/facebook/jest#readme) | 
| jest-serializer | 26.6.2 | MIT | [jest-serializer](https://github.com/facebook/jest#readme) | 
| jest-snapshot | 26.6.2 | MIT | [jest-snapshot](https://github.com/facebook/jest#readme) | 
| jest-util | 26.6.2 | MIT | [jest-util](https://github.com/facebook/jest#readme) | 
| jest-validate | 26.6.2 | MIT | [jest-validate](https://github.com/facebook/jest#readme) | 
| jest-watch-typeahead | 0.6.1 | MIT | [jest-watch-typeahead](https://github.com/jest-community/jest-watch-typeahead) | 
| jest-watcher | 26.6.2 | MIT | [jest-watcher](https://jestjs.io/) | 
| jest-worker | 24.9.0 | MIT | [jest-worker](https://github.com/facebook/jest#readme) | 
| jest-worker | 26.6.2 | MIT | [jest-worker](https://github.com/facebook/jest#readme) | 
| jest-worker | 27.4.5 | MIT | [jest-worker](https://github.com/facebook/jest#readme) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| js-yaml | 3.14.1 | MIT | [js-yaml](https://github.com/nodeca/js-yaml) | 
| jsdom | 16.7.0 | MIT | [jsdom](https://github.com/jsdom/jsdom#readme) | 
| jsesc | 0.5.0 | MIT | [jsesc](http://mths.be/jsesc) | 
| jsesc | 2.5.2 | MIT | [jsesc](https://mths.be/jsesc) | 
| json-parse-better-errors | 1.0.2 | MIT | [json-parse-better-errors](https://github.com/zkat/json-parse-better-errors#readme) | 
| json-parse-even-better-errors | 2.3.1 | MIT | [json-parse-even-better-errors](https://github.com/npm/json-parse-even-better-errors#readme) | 
| json-schema-traverse | 0.4.1 | MIT | [json-schema-traverse](https://github.com/epoberezkin/json-schema-traverse#readme) | 
| json-schema-traverse | 1.0.0 | MIT | [json-schema-traverse](https://github.com/epoberezkin/json-schema-traverse#readme) | 
| json-stable-stringify-without-jsonify | 1.0.1 | MIT | [json-stable-stringify-without-jsonify](https://github.com/samn/json-stable-stringify) | 
| json3 | 3.3.3 | MIT | [json3](https://bestiejs.github.io/json3) | 
| json5 | 1.0.1 | MIT | [json5](http://json5.org/) | 
| json5 | 2.2.0 | MIT | [json5](http://json5.org/) | 
| jsonfile | 4.0.0 | MIT | [jsonfile](https://github.com/jprichardson/node-jsonfile#readme) | 
| jsonfile | 6.1.0 | MIT | [jsonfile](https://github.com/jprichardson/node-jsonfile#readme) | 
| jsx-ast-utils | 3.2.1 | MIT | [jsx-ast-utils](https://github.com/jsx-eslint/jsx-ast-utils#readme) | 
| killable | 1.0.1 | ISC | [killable](https://github.com/marten-de-vries/killable#readme) | 
| kind-of | 3.2.2 | MIT | [kind-of](https://github.com/jonschlinkert/kind-of) | 
| kind-of | 4.0.0 | MIT | [kind-of](https://github.com/jonschlinkert/kind-of) | 
| kind-of | 5.1.0 | MIT | [kind-of](https://github.com/jonschlinkert/kind-of) | 
| kind-of | 6.0.3 | MIT | [kind-of](https://github.com/jonschlinkert/kind-of) | 
| kleur | 3.0.3 | MIT | [kleur](https://github.com/lukeed/kleur#readme) | 
| klona | 2.0.5 | MIT | [klona](https://github.com/lukeed/klona#readme) | 
| language-subtag-registry | 0.3.21 | ODC-By-1.0 | [language-subtag-registry](https://github.com/mattcg/language-subtag-registry) | 
| language-tags | 1.0.5 | MIT | [language-tags](https://github.com/mattcg/language-tags) | 
| last-call-webpack-plugin | 3.0.0 | MIT | [last-call-webpack-plugin](http://github.com/NMFR/last-call-webpack-plugin) | 
| leven | 3.1.0 | MIT | [leven](https://github.com/sindresorhus/leven#readme) | 
| levn | 0.3.0 | MIT | [levn](https://github.com/gkz/levn) | 
| levn | 0.4.1 | MIT | [levn](https://github.com/gkz/levn) | 
| lines-and-columns | 1.2.4 | MIT | [lines-and-columns](https://github.com/eventualbuddha/lines-and-columns#readme) | 
| loader-runner | 2.4.0 | MIT | [loader-runner](https://github.com/webpack/loader-runner#readme) | 
| loader-utils | 1.2.3 | MIT | [loader-utils](https://github.com/webpack/loader-utils#readme) | 
| loader-utils | 1.4.0 | MIT | [loader-utils](https://github.com/webpack/loader-utils#readme) | 
| loader-utils | 2.0.0 | MIT | [loader-utils](https://github.com/webpack/loader-utils#readme) | 
| loader-utils | 2.0.2 | MIT | [loader-utils](https://github.com/webpack/loader-utils#readme) | 
| locate-path | 2.0.0 | MIT | [locate-path](https://github.com/sindresorhus/locate-path#readme) | 
| locate-path | 3.0.0 | MIT | [locate-path](https://github.com/sindresorhus/locate-path#readme) | 
| locate-path | 5.0.0 | MIT | [locate-path](https://github.com/sindresorhus/locate-path#readme) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| lodash._reinterpolate | 3.0.0 | MIT | [lodash._reinterpolate](https://lodash.com/) | 
| lodash.debounce | 4.0.8 | MIT | [lodash.debounce](https://lodash.com/) | 
| lodash.memoize | 4.1.2 | MIT | [lodash.memoize](https://lodash.com/) | 
| lodash.merge | 4.6.2 | MIT | [lodash.merge](https://lodash.com/) | 
| lodash.template | 4.5.0 | MIT | [lodash.template](https://lodash.com/) | 
| lodash.templatesettings | 4.2.0 | MIT | [lodash.templatesettings](https://lodash.com/) | 
| lodash.truncate | 4.4.2 | MIT | [lodash.truncate](https://lodash.com/) | 
| lodash.uniq | 4.5.0 | MIT | [lodash.uniq](https://lodash.com/) | 
| loglevel | 1.8.0 | MIT | [loglevel](https://github.com/pimterry/loglevel) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| lower-case | 2.0.2 | MIT | [lower-case](https://github.com/blakeembrey/change-case/tree/master/packages/lower-case#readme) | 
| lru-cache | 5.1.1 | ISC | [lru-cache](https://github.com/isaacs/node-lru-cache#readme) | 
| lru-cache | 6.0.0 | ISC | [lru-cache](https://github.com/isaacs/node-lru-cache#readme) | 
| magic-string | 0.25.7 | MIT | [magic-string](https://github.com/rich-harris/magic-string#readme) | 
| make-dir | 2.1.0 | MIT | [make-dir](https://github.com/sindresorhus/make-dir#readme) | 
| make-dir | 3.1.0 | MIT | [make-dir](https://github.com/sindresorhus/make-dir#readme) | 
| makeerror | 1.0.12 | BSD-3-Clause | [makeerror](https://github.com/daaku/nodejs-makeerror#readme) | 
| map-cache | 0.2.2 | MIT | [map-cache](https://github.com/jonschlinkert/map-cache) | 
| map-visit | 1.0.0 | MIT | [map-visit](https://github.com/jonschlinkert/map-visit) | 
| md5.js | 1.3.5 | MIT | [md5.js](https://github.com/crypto-browserify/md5.js) | 
| mdn-data | 2.0.4 | CC0-1.0 | [mdn-data](https://developer.mozilla.org) | 
| mdn-data | 2.0.14 | CC0-1.0 | [mdn-data](https://developer.mozilla.org) | 
| media-typer | 0.3.0 | MIT | [media-typer](https://github.com/jshttp/media-typer) | 
| memory-fs | 0.4.1 | MIT | [memory-fs](https://github.com/webpack/memory-fs) | 
| memory-fs | 0.5.0 | MIT | [memory-fs](https://github.com/webpack/memory-fs) | 
| merge-descriptors | 1.0.1 | MIT | [merge-descriptors](https://github.com/component/merge-descriptors) | 
| merge-stream | 2.0.0 | MIT | [merge-stream](https://github.com/grncdr/merge-stream#readme) | 
| merge2 | 1.4.1 | MIT | [merge2](https://github.com/teambition/merge2) | 
| methods | 1.1.2 | MIT | [methods](https://github.com/jshttp/methods) | 
| microevent.ts | 0.1.1 | MIT | [microevent.ts](https://github.com/DirtyHairy/microevent#readme) | 
| micromatch | 3.1.10 | MIT | [micromatch](https://github.com/micromatch/micromatch) | 
| micromatch | 4.0.4 | MIT | [micromatch](https://github.com/micromatch/micromatch) | 
| miller-rabin | 4.0.1 | MIT | [miller-rabin](https://github.com/indutny/miller-rabin) | 
| mime | 1.6.0 | MIT | [mime](https://github.com/broofa/node-mime#readme) | 
| mime | 2.6.0 | MIT | [mime](https://github.com/broofa/mime#readme) | 
| mime-db | 1.51.0 | MIT | [mime-db](https://github.com/jshttp/mime-db#readme) | 
| mime-types | 2.1.34 | MIT | [mime-types](https://github.com/jshttp/mime-types#readme) | 
| mimic-fn | 2.1.0 | MIT | [mimic-fn](https://github.com/sindresorhus/mimic-fn#readme) | 
| mini-css-extract-plugin | 0.11.3 | MIT | [mini-css-extract-plugin](https://github.com/webpack-contrib/mini-css-extract-plugin) | 
| minimalistic-assert | 1.0.1 | ISC | [minimalistic-assert](https://github.com/calvinmetcalf/minimalistic-assert) | 
| minimalistic-crypto-utils | 1.0.1 | MIT | [minimalistic-crypto-utils](https://github.com/indutny/minimalistic-crypto-utils#readme) | 
| minimatch | 3.0.4 | ISC | [minimatch](https://github.com/isaacs/minimatch#readme) | 
| minimist | 1.2.6 | MIT | [minimist](https://github.com/substack/minimist) | 
| minipass | 3.1.6 | ISC | [minipass](https://github.com/isaacs/minipass#readme) | 
| minipass-collect | 1.0.2 | ISC | [minipass-collect](https://github.com/isaacs/minipass-collect#readme) | 
| minipass-flush | 1.0.5 | ISC | [minipass-flush](https://github.com/isaacs/minipass-flush#readme) | 
| minipass-pipeline | 1.2.4 | ISC | [minipass-pipeline]() | 
| minizlib | 2.1.2 | MIT | [minizlib](https://github.com/isaacs/minizlib#readme) | 
| mississippi | 3.0.0 | BSD-2-Clause | [mississippi](https://github.com/maxogden/mississippi#readme) | 
| mixin-deep | 1.3.2 | MIT | [mixin-deep](https://github.com/jonschlinkert/mixin-deep) | 
| mkdirp | 0.5.5 | MIT | [mkdirp](https://github.com/substack/node-mkdirp#readme) | 
| mkdirp | 1.0.4 | MIT | [mkdirp](https://github.com/isaacs/node-mkdirp#readme) | 
| move-concurrently | 1.0.1 | ISC | [move-concurrently](https://www.npmjs.com/package/move-concurrently) | 
| ms | 2.0.0 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| ms | 2.1.1 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| ms | 2.1.2 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| multicast-dns | 6.2.3 | MIT | [multicast-dns](https://github.com/mafintosh/multicast-dns) | 
| multicast-dns-service-types | 1.1.0 | MIT | [multicast-dns-service-types](https://github.com/mafintosh/multicast-dns-service-types) | 
| nanoid | 3.3.2 | MIT | [nanoid](https://github.com/ai/nanoid#readme) | 
| nanomatch | 1.2.13 | MIT | [nanomatch](https://github.com/micromatch/nanomatch) | 
| native-url | 0.2.6 | Apache-2.0 | [native-url](https://github.com/GoogleChromeLabs/native-url#readme) | 
| natural-compare | 1.4.0 | MIT | [natural-compare](https://github.com/litejs/natural-compare-lite#readme) | 
| negotiator | 0.6.2 | MIT | [negotiator](https://github.com/jshttp/negotiator#readme) | 
| neo-async | 2.6.2 | MIT | [neo-async](https://github.com/suguru03/neo-async) | 
| next-tick | 1.0.0 | MIT | [next-tick](https://github.com/medikoo/next-tick#readme) | 
| nice-try | 1.0.5 | MIT | [nice-try](https://github.com/electerious/nice-try) | 
| no-case | 3.0.4 | MIT | [no-case](https://github.com/blakeembrey/change-case/tree/master/packages/no-case#readme) | 
| node-forge | 0.10.0 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://github.com/digitalbazaar/forge) | 
| node-int64 | 0.4.0 | MIT | [node-int64](https://github.com/broofa/node-int64) | 
| node-libs-browser | 2.2.1 | MIT | [node-libs-browser](http://github.com/webpack/node-libs-browser) | 
| node-notifier | 8.0.2 | MIT | [node-notifier](https://github.com/mikaelbr/node-notifier#readme) | 
| node-releases | 1.1.77 | MIT | [node-releases](https://github.com/chicoxyzzy/node-releases#readme) | 
| node-releases | 2.0.1 | MIT | [node-releases](https://github.com/chicoxyzzy/node-releases#readme) | 
| normalize-package-data | 2.5.0 | BSD-2-Clause | [normalize-package-data](https://github.com/npm/normalize-package-data#readme) | 
| normalize-path | 2.1.1 | MIT | [normalize-path](https://github.com/jonschlinkert/normalize-path) | 
| normalize-path | 3.0.0 | MIT | [normalize-path](https://github.com/jonschlinkert/normalize-path) | 
| normalize-range | 0.1.2 | MIT | [normalize-range](https://github.com/jamestalmage/normalize-range#readme) | 
| normalize-url | 1.9.1 | MIT | [normalize-url](https://github.com/sindresorhus/normalize-url#readme) | 
| normalize-url | 3.3.0 | MIT | [normalize-url](https://github.com/sindresorhus/normalize-url#readme) | 
| npm-run-path | 2.0.2 | MIT | [npm-run-path](https://github.com/sindresorhus/npm-run-path#readme) | 
| npm-run-path | 4.0.1 | MIT | [npm-run-path](https://github.com/sindresorhus/npm-run-path#readme) | 
| nth-check | 1.0.2 | BSD-2-Clause | [nth-check](https://github.com/fb55/nth-check) | 
| nth-check | 2.0.1 | BSD-2-Clause | [nth-check](https://github.com/fb55/nth-check) | 
| num2fraction | 1.2.2 | MIT | [num2fraction](https://github.com/yisibl/num2fraction#readme) | 
| nwsapi | 2.2.0 | MIT | [nwsapi](http://javascript.nwbox.com/nwsapi/) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| object-copy | 0.1.0 | MIT | [object-copy](https://github.com/jonschlinkert/object-copy) | 
| object-inspect | 1.11.1 | MIT | [object-inspect](https://github.com/inspect-js/object-inspect) | 
| object-is | 1.1.5 | MIT | [object-is](https://github.com/es-shims/object-is) | 
| object-keys | 1.1.1 | MIT | [object-keys](https://github.com/ljharb/object-keys#readme) | 
| object-visit | 1.0.1 | MIT | [object-visit](https://github.com/jonschlinkert/object-visit) | 
| object.assign | 4.1.2 | MIT | [object.assign](https://github.com/ljharb/object.assign#readme) | 
| object.entries | 1.1.5 | MIT | [object.entries](https://github.com/es-shims/Object.entries#readme) | 
| object.fromentries | 2.0.5 | MIT | [object.fromentries](https://github.com/es-shims/Object.fromEntries#readme) | 
| object.getownpropertydescriptors | 2.1.3 | MIT | [object.getownpropertydescriptors](https://github.com/es-shims/object.getownpropertydescriptors#readme) | 
| object.hasown | 1.1.0 | MIT | [object.hasown](https://github.com/es-shims/Object.hasOwn) | 
| object.pick | 1.3.0 | MIT | [object.pick](https://github.com/jonschlinkert/object.pick) | 
| object.values | 1.1.5 | MIT | [object.values](https://github.com/es-shims/Object.values#readme) | 
| obuf | 1.1.2 | MIT | [obuf](https://github.com/indutny/offset-buffer) | 
| on-finished | 2.3.0 | MIT | [on-finished](https://github.com/jshttp/on-finished) | 
| on-headers | 1.0.2 | MIT | [on-headers](https://github.com/jshttp/on-headers#readme) | 
| once | 1.4.0 | ISC | [once](https://github.com/isaacs/once#readme) | 
| onetime | 5.1.2 | MIT | [onetime](https://github.com/sindresorhus/onetime#readme) | 
| open | 7.4.2 | MIT | [open](https://github.com/sindresorhus/open#readme) | 
| opn | 5.5.0 | MIT | [opn](https://github.com/sindresorhus/opn#readme) | 
| optimize-css-assets-webpack-plugin | 5.0.4 | MIT | [optimize-css-assets-webpack-plugin](http://github.com/NMFR/optimize-css-assets-webpack-plugin) | 
| optionator | 0.8.3 | MIT | [optionator](https://github.com/gkz/optionator) | 
| optionator | 0.9.1 | MIT | [optionator](https://github.com/gkz/optionator) | 
| original | 1.0.2 | MIT | [original](https://github.com/unshiftio/original#readme) | 
| os-browserify | 0.3.0 | MIT | [os-browserify](https://github.com/CoderPuppy/os-browserify#readme) | 
| p-each-series | 2.2.0 | MIT | [p-each-series](https://github.com/sindresorhus/p-each-series#readme) | 
| p-finally | 1.0.0 | MIT | [p-finally](https://github.com/sindresorhus/p-finally#readme) | 
| p-limit | 1.3.0 | MIT | [p-limit](https://github.com/sindresorhus/p-limit#readme) | 
| p-limit | 2.3.0 | MIT | [p-limit](https://github.com/sindresorhus/p-limit#readme) | 
| p-limit | 3.1.0 | MIT | [p-limit](https://github.com/sindresorhus/p-limit#readme) | 
| p-locate | 2.0.0 | MIT | [p-locate](https://github.com/sindresorhus/p-locate#readme) | 
| p-locate | 3.0.0 | MIT | [p-locate](https://github.com/sindresorhus/p-locate#readme) | 
| p-locate | 4.1.0 | MIT | [p-locate](https://github.com/sindresorhus/p-locate#readme) | 
| p-map | 2.1.0 | MIT | [p-map](https://github.com/sindresorhus/p-map#readme) | 
| p-map | 4.0.0 | MIT | [p-map](https://github.com/sindresorhus/p-map#readme) | 
| p-retry | 3.0.1 | MIT | [p-retry](https://github.com/sindresorhus/p-retry#readme) | 
| p-try | 1.0.0 | MIT | [p-try](https://github.com/sindresorhus/p-try#readme) | 
| p-try | 2.2.0 | MIT | [p-try](https://github.com/sindresorhus/p-try#readme) | 
| pako | 1.0.11 | (MIT AND Zlib) | [pako](https://github.com/nodeca/pako) | 
| parallel-transform | 1.2.0 | MIT | [parallel-transform](https://github.com/mafintosh/parallel-transform#readme) | 
| param-case | 3.0.4 | MIT | [param-case](https://github.com/blakeembrey/change-case/tree/master/packages/param-case#readme) | 
| parent-module | 1.0.1 | MIT | [parent-module](https://github.com/sindresorhus/parent-module#readme) | 
| parse-asn1 | 5.1.6 | ISC | [parse-asn1](https://github.com/crypto-browserify/parse-asn1#readme) | 
| parse-json | 4.0.0 | MIT | [parse-json](https://github.com/sindresorhus/parse-json#readme) | 
| parse-json | 5.2.0 | MIT | [parse-json](https://github.com/sindresorhus/parse-json#readme) | 
| parse5 | 6.0.1 | MIT | [parse5](https://github.com/inikulin/parse5) | 
| parseurl | 1.3.3 | MIT | [parseurl](https://github.com/pillarjs/parseurl#readme) | 
| pascal-case | 3.1.2 | MIT | [pascal-case](https://github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme) | 
| pascalcase | 0.1.1 | MIT | [pascalcase](https://github.com/jonschlinkert/pascalcase) | 
| path-browserify | 0.0.1 | MIT | [path-browserify](https://github.com/substack/path-browserify) | 
| path-dirname | 1.0.2 | MIT | [path-dirname](https://github.com/es128/path-dirname#readme) | 
| path-exists | 3.0.0 | MIT | [path-exists](https://github.com/sindresorhus/path-exists#readme) | 
| path-exists | 4.0.0 | MIT | [path-exists](https://github.com/sindresorhus/path-exists#readme) | 
| path-is-absolute | 1.0.1 | MIT | [path-is-absolute](https://github.com/sindresorhus/path-is-absolute#readme) | 
| path-is-inside | 1.0.2 | (WTFPL OR MIT) | [path-is-inside](https://github.com/domenic/path-is-inside#readme) | 
| path-key | 2.0.1 | MIT | [path-key](https://github.com/sindresorhus/path-key#readme) | 
| path-key | 3.1.1 | MIT | [path-key](https://github.com/sindresorhus/path-key#readme) | 
| path-parse | 1.0.7 | MIT | [path-parse](https://github.com/jbgutierrez/path-parse#readme) | 
| path-to-regexp | 0.1.7 | MIT | [path-to-regexp](https://github.com/component/path-to-regexp#readme) | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| path-type | 4.0.0 | MIT | [path-type](https://github.com/sindresorhus/path-type#readme) | 
| pbkdf2 | 3.1.2 | MIT | [pbkdf2](https://github.com/crypto-browserify/pbkdf2) | 
| performance-now | 2.1.0 | MIT | [performance-now](https://github.com/braveg1rl/performance-now) | 
| picocolors | 0.2.1 | ISC | [picocolors](https://github.com/alexeyraspopov/picocolors#readme) | 
| picocolors | 1.0.0 | ISC | [picocolors](https://github.com/alexeyraspopov/picocolors#readme) | 
| picomatch | 2.3.0 | MIT | [picomatch](https://github.com/micromatch/picomatch) | 
| pify | 2.3.0 | MIT | [pify](https://github.com/sindresorhus/pify) | 
| pify | 4.0.1 | MIT | [pify](https://github.com/sindresorhus/pify#readme) | 
| pinkie | 2.0.4 | MIT | [pinkie](https://github.com/floatdrop/pinkie.git) | 
| pinkie-promise | 2.0.1 | MIT | [pinkie-promise](https://github.com/floatdrop/pinkie-promise) | 
| pirates | 4.0.4 | MIT | [pirates](https://github.com/danez/pirates#readme) | 
| pkg-dir | 2.0.0 | MIT | [pkg-dir](https://github.com/sindresorhus/pkg-dir#readme) | 
| pkg-dir | 3.0.0 | MIT | [pkg-dir](https://github.com/sindresorhus/pkg-dir#readme) | 
| pkg-dir | 4.2.0 | MIT | [pkg-dir](https://github.com/sindresorhus/pkg-dir#readme) | 
| pkg-up | 3.1.0 | MIT | [pkg-up](https://github.com/sindresorhus/pkg-up#readme) | 
| pnp-webpack-plugin | 1.6.4 | MIT | [pnp-webpack-plugin](https://github.com/arcanis/pnp-webpack-plugin) | 
| portfinder | 1.0.28 | MIT | [portfinder](https://github.com/http-party/node-portfinder#readme) | 
| posix-character-classes | 0.1.1 | MIT | [posix-character-classes](https://github.com/jonschlinkert/posix-character-classes) | 
| postcss | 7.0.36 | MIT | [postcss](https://postcss.org/) | 
| postcss | 7.0.39 | MIT | [postcss](https://postcss.org/) | 
| postcss | 8.4.5 | MIT | [postcss](https://postcss.org/) | 
| postcss-attribute-case-insensitive | 4.0.2 | MIT | [postcss-attribute-case-insensitive](https://github.com/Semigradsky/postcss-attribute-case-insensitive#readme) | 
| postcss-browser-comments | 3.0.0 | CC0-1.0 | [postcss-browser-comments](https://github.com/csstools/postcss-browser-comments#readme) | 
| postcss-calc | 7.0.5 | MIT | [postcss-calc](https://github.com/postcss/postcss-calc#readme) | 
| postcss-color-functional-notation | 2.0.1 | CC0-1.0 | [postcss-color-functional-notation](https://github.com/jonathantneal/postcss-color-functional-notation#readme) | 
| postcss-color-gray | 5.0.0 | ISC | [postcss-color-gray](https://github.com/postcss/postcss-color-gray#readme) | 
| postcss-color-hex-alpha | 5.0.3 | MIT | [postcss-color-hex-alpha](https://github.com/postcss/postcss-color-hex-alpha#readme) | 
| postcss-color-mod-function | 3.0.3 | CC0-1.0 | [postcss-color-mod-function](https://github.com/jonathantneal/postcss-color-mod-function#readme) | 
| postcss-color-rebeccapurple | 4.0.1 | MIT | [postcss-color-rebeccapurple](https://github.com/postcss/postcss-color-rebeccapurple#readme) | 
| postcss-colormin | 4.0.3 | MIT | [postcss-colormin](https://github.com/cssnano/cssnano) | 
| postcss-convert-values | 4.0.1 | MIT | [postcss-convert-values](https://github.com/cssnano/cssnano) | 
| postcss-custom-media | 7.0.8 | MIT | [postcss-custom-media](https://github.com/postcss/postcss-custom-media#readme) | 
| postcss-custom-properties | 8.0.11 | MIT | [postcss-custom-properties](https://github.com/postcss/postcss-custom-properties#readme) | 
| postcss-custom-selectors | 5.1.2 | MIT | [postcss-custom-selectors](https://github.com/postcss/postcss-custom-selectors#readme) | 
| postcss-dir-pseudo-class | 5.0.0 | CC0-1.0 | [postcss-dir-pseudo-class](https://github.com/jonathantneal/postcss-dir-pseudo-class#readme) | 
| postcss-discard-comments | 4.0.2 | MIT | [postcss-discard-comments](https://github.com/cssnano/cssnano) | 
| postcss-discard-duplicates | 4.0.2 | MIT | [postcss-discard-duplicates](https://github.com/cssnano/cssnano) | 
| postcss-discard-empty | 4.0.1 | MIT | [postcss-discard-empty](https://github.com/cssnano/cssnano) | 
| postcss-discard-overridden | 4.0.1 | MIT | [postcss-discard-overridden](https://github.com/cssnano/cssnano) | 
| postcss-double-position-gradients | 1.0.0 | CC0-1.0 | [postcss-double-position-gradients](https://github.com/jonathantneal/postcss-double-position-gradients#readme) | 
| postcss-env-function | 2.0.2 | CC0-1.0 | [postcss-env-function](https://github.com/jonathantneal/postcss-env-function#readme) | 
| postcss-flexbugs-fixes | 4.2.1 | MIT | [postcss-flexbugs-fixes](https://github.com/luisrudge/postcss-flexbugs-fixes#readme) | 
| postcss-focus-visible | 4.0.0 | CC0-1.0 | [postcss-focus-visible](https://github.com/jonathantneal/postcss-focus-visible#readme) | 
| postcss-focus-within | 3.0.0 | CC0-1.0 | [postcss-focus-within](https://github.com/jonathantneal/postcss-focus-within#readme) | 
| postcss-font-variant | 4.0.1 | MIT | [postcss-font-variant](https://github.com/postcss/postcss-font-variant#readme) | 
| postcss-gap-properties | 2.0.0 | CC0-1.0 | [postcss-gap-properties](https://github.com/jonathantneal/postcss-gap-properties#readme) | 
| postcss-image-set-function | 3.0.1 | CC0-1.0 | [postcss-image-set-function](https://github.com/jonathantneal/postcss-image-set-function#readme) | 
| postcss-initial | 3.0.4 | MIT | [postcss-initial](https://github.com/maximkoretskiy/postcss-initial.git) | 
| postcss-lab-function | 2.0.1 | CC0-1.0 | [postcss-lab-function](https://github.com/jonathantneal/postcss-lab-function#readme) | 
| postcss-load-config | 2.1.2 | MIT | [postcss-load-config](https://github.com/postcss/postcss-load-config#readme) | 
| postcss-loader | 3.0.0 | MIT | [postcss-loader](https://github.com/postcss/postcss-loader#readme) | 
| postcss-logical | 3.0.0 | CC0-1.0 | [postcss-logical](https://github.com/jonathantneal/postcss-logical#readme) | 
| postcss-media-minmax | 4.0.0 | MIT | [postcss-media-minmax](https://github.com/postcss/postcss-media-minmax#readme) | 
| postcss-merge-longhand | 4.0.11 | MIT | [postcss-merge-longhand](https://github.com/cssnano/cssnano) | 
| postcss-merge-rules | 4.0.3 | MIT | [postcss-merge-rules](https://github.com/cssnano/cssnano) | 
| postcss-minify-font-values | 4.0.2 | MIT | [postcss-minify-font-values](https://github.com/cssnano/cssnano) | 
| postcss-minify-gradients | 4.0.2 | MIT | [postcss-minify-gradients](https://github.com/cssnano/cssnano) | 
| postcss-minify-params | 4.0.2 | MIT | [postcss-minify-params](https://github.com/cssnano/cssnano) | 
| postcss-minify-selectors | 4.0.2 | MIT | [postcss-minify-selectors](https://github.com/cssnano/cssnano) | 
| postcss-modules-extract-imports | 2.0.0 | ISC | [postcss-modules-extract-imports](https://github.com/css-modules/postcss-modules-extract-imports) | 
| postcss-modules-local-by-default | 3.0.3 | MIT | [postcss-modules-local-by-default](https://github.com/css-modules/postcss-modules-local-by-default#readme) | 
| postcss-modules-scope | 2.2.0 | ISC | [postcss-modules-scope](https://github.com/css-modules/postcss-modules-scope) | 
| postcss-modules-values | 3.0.0 | ISC | [postcss-modules-values](https://github.com/css-modules/postcss-modules-values#readme) | 
| postcss-nesting | 7.0.1 | CC0-1.0 | [postcss-nesting](https://github.com/jonathantneal/postcss-nesting#readme) | 
| postcss-normalize | 8.0.1 | CC0-1.0 | [postcss-normalize](https://github.com/csstools/postcss-normalize#readme) | 
| postcss-normalize-charset | 4.0.1 | MIT | [postcss-normalize-charset](https://github.com/cssnano/cssnano) | 
| postcss-normalize-display-values | 4.0.2 | MIT | [postcss-normalize-display-values](https://github.com/cssnano/cssnano) | 
| postcss-normalize-positions | 4.0.2 | MIT | [postcss-normalize-positions](https://github.com/cssnano/cssnano) | 
| postcss-normalize-repeat-style | 4.0.2 | MIT | [postcss-normalize-repeat-style](https://github.com/cssnano/cssnano) | 
| postcss-normalize-string | 4.0.2 | MIT | [postcss-normalize-string](https://github.com/cssnano/cssnano) | 
| postcss-normalize-timing-functions | 4.0.2 | MIT | [postcss-normalize-timing-functions](https://github.com/cssnano/cssnano) | 
| postcss-normalize-unicode | 4.0.1 | MIT | [postcss-normalize-unicode](https://github.com/cssnano/cssnano) | 
| postcss-normalize-url | 4.0.1 | MIT | [postcss-normalize-url](https://github.com/cssnano/cssnano) | 
| postcss-normalize-whitespace | 4.0.2 | MIT | [postcss-normalize-whitespace](https://github.com/cssnano/cssnano) | 
| postcss-ordered-values | 4.1.2 | MIT | [postcss-ordered-values](https://github.com/cssnano/cssnano) | 
| postcss-overflow-shorthand | 2.0.0 | CC0-1.0 | [postcss-overflow-shorthand](https://github.com/jonathantneal/postcss-overflow-shorthand#readme) | 
| postcss-page-break | 2.0.0 | MIT | [postcss-page-break](https://github.com/shrpne/postcss-page-break) | 
| postcss-place | 4.0.1 | CC0-1.0 | [postcss-place](https://github.com/jonathantneal/postcss-place#readme) | 
| postcss-preset-env | 6.7.0 | CC0-1.0 | [postcss-preset-env](https://github.com/csstools/postcss-preset-env#readme) | 
| postcss-pseudo-class-any-link | 6.0.0 | CC0-1.0 | [postcss-pseudo-class-any-link](https://github.com/jonathantneal/postcss-pseudo-class-any-link#readme) | 
| postcss-reduce-initial | 4.0.3 | MIT | [postcss-reduce-initial](https://github.com/cssnano/cssnano) | 
| postcss-reduce-transforms | 4.0.2 | MIT | [postcss-reduce-transforms](https://github.com/cssnano/cssnano) | 
| postcss-replace-overflow-wrap | 3.0.0 | MIT | [postcss-replace-overflow-wrap](https://github.com/MattDiMu/postcss-replace-overflow-wrap) | 
| postcss-safe-parser | 5.0.2 | MIT | [postcss-safe-parser](https://github.com/postcss/postcss-safe-parser#readme) | 
| postcss-selector-matches | 4.0.0 | MIT | [postcss-selector-matches](https://github.com/postcss/postcss-selector-matches#readme) | 
| postcss-selector-not | 4.0.1 | MIT | [postcss-selector-not](https://github.com/postcss/postcss-selector-not#readme) | 
| postcss-selector-parser | 3.1.2 | MIT | [postcss-selector-parser](https://github.com/postcss/postcss-selector-parser) | 
| postcss-selector-parser | 5.0.0 | MIT | [postcss-selector-parser](https://github.com/postcss/postcss-selector-parser) | 
| postcss-selector-parser | 6.0.7 | MIT | [postcss-selector-parser](https://github.com/postcss/postcss-selector-parser) | 
| postcss-svgo | 4.0.3 | MIT | [postcss-svgo](https://github.com/cssnano/cssnano) | 
| postcss-unique-selectors | 4.0.1 | MIT | [postcss-unique-selectors](https://github.com/cssnano/cssnano) | 
| postcss-value-parser | 3.3.1 | MIT | [postcss-value-parser](https://github.com/TrySound/postcss-value-parser) | 
| postcss-value-parser | 4.2.0 | MIT | [postcss-value-parser](https://github.com/TrySound/postcss-value-parser) | 
| postcss-values-parser | 2.0.1 | MIT | [postcss-values-parser](https://github.com/lesshint/postcss-values-parser#readme) | 
| prelude-ls | 1.1.2 | MIT | [prelude-ls](http://preludels.com) | 
| prelude-ls | 1.2.1 | MIT | [prelude-ls](http://preludels.com) | 
| prepend-http | 1.0.4 | MIT | [prepend-http](https://github.com/sindresorhus/prepend-http#readme) | 
| pretty-bytes | 5.6.0 | MIT | [pretty-bytes](https://github.com/sindresorhus/pretty-bytes#readme) | 
| pretty-error | 2.1.2 | MIT | [pretty-error](https://github.com/AriaMinaei/pretty-error#readme) | 
| pretty-format | 26.6.2 | MIT | [pretty-format](https://github.com/facebook/jest#readme) | 
| process | 0.11.10 | MIT | [process](https://github.com/shtylman/node-process#readme) | 
| process-nextick-args | 2.0.1 | MIT | [process-nextick-args](https://github.com/calvinmetcalf/process-nextick-args) | 
| progress | 2.0.3 | MIT | [progress](https://github.com/visionmedia/node-progress#readme) | 
| promise | 8.1.0 | MIT | [promise](https://github.com/then/promise#readme) | 
| promise-inflight | 1.0.1 | ISC | [promise-inflight](https://github.com/iarna/promise-inflight#readme) | 
| prompts | 2.4.0 | MIT | [prompts](https://github.com/terkelg/prompts#readme) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| proxy-addr | 2.0.7 | MIT | [proxy-addr](https://github.com/jshttp/proxy-addr#readme) | 
| prr | 1.0.1 | MIT | [prr](https://github.com/rvagg/prr) | 
| psl | 1.8.0 | MIT | [psl](https://github.com/lupomontero/psl#readme) | 
| public-encrypt | 4.0.3 | MIT | [public-encrypt](https://github.com/crypto-browserify/publicEncrypt) | 
| pump | 2.0.1 | MIT | [pump](https://github.com/mafintosh/pump#readme) | 
| pump | 3.0.0 | MIT | [pump](https://github.com/mafintosh/pump#readme) | 
| pumpify | 1.5.1 | MIT | [pumpify](https://github.com/mafintosh/pumpify) | 
| punycode | 1.3.2 | MIT | [punycode](https://mths.be/punycode) | 
| punycode | 1.4.1 | MIT | [punycode](https://mths.be/punycode) | 
| punycode | 2.1.1 | MIT | [punycode](https://mths.be/punycode) | 
| q | 1.5.1 | MIT | [q](https://github.com/kriskowal/q) | 
| qs | 6.7.0 | BSD-3-Clause | [qs](https://github.com/ljharb/qs) | 
| query-string | 4.3.4 | MIT | [query-string](https://github.com/sindresorhus/query-string#readme) | 
| querystring | 0.2.0 | MIT | [querystring](https://github.com/Gozala/querystring#readme) | 
| querystring | 0.2.1 | MIT | [querystring](https://github.com/Gozala/querystring#readme) | 
| querystring-es3 | 0.2.1 | MIT | [querystring-es3](https://github.com/mike-spainhower/querystring) | 
| querystringify | 2.2.0 | MIT | [querystringify](https://github.com/unshiftio/querystringify) | 
| queue-microtask | 1.2.3 | MIT | [queue-microtask](https://github.com/feross/queue-microtask) | 
| raf | 3.4.1 | MIT | [raf](https://github.com/chrisdickinson/raf#readme) | 
| randombytes | 2.1.0 | MIT | [randombytes](https://github.com/crypto-browserify/randombytes) | 
| randomfill | 1.0.4 | MIT | [randomfill](https://github.com/crypto-browserify/randomfill) | 
| range-parser | 1.2.1 | MIT | [range-parser](https://github.com/jshttp/range-parser#readme) | 
| raw-body | 2.4.0 | MIT | [raw-body](https://github.com/stream-utils/raw-body#readme) | 
| react | 16.8.6 | MIT | [react](https://reactjs.org/) | 
| react-app-polyfill | 2.0.0 | MIT | [react-app-polyfill](https://github.com/facebook/create-react-app#readme) | 
| react-dev-utils | 11.0.4 | MIT | [react-dev-utils](https://github.com/facebook/create-react-app#readme) | 
| react-dom | 16.8.6 | MIT | [react-dom](https://reactjs.org/) | 
| react-error-overlay | 6.0.9 | MIT | [react-error-overlay](https://github.com/facebook/create-react-app#readme) | 
| react-i18next | 10.9.1 | MIT | [react-i18next](https://github.com/i18next/react-i18next) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| react-refresh | 0.8.3 | MIT | [react-refresh](https://reactjs.org/) | 
| react-router | 4.3.1 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-scripts | 4.0.3 | MIT | [react-scripts](https://github.com/facebook/create-react-app#readme) | 
| read-pkg | 5.2.0 | MIT | [read-pkg](https://github.com/sindresorhus/read-pkg#readme) | 
| read-pkg-up | 7.0.1 | MIT | [read-pkg-up](https://github.com/sindresorhus/read-pkg-up#readme) | 
| readable-stream | 2.3.7 | MIT | [readable-stream](https://github.com/nodejs/readable-stream#readme) | 
| readable-stream | 3.6.0 | MIT | [readable-stream](https://github.com/nodejs/readable-stream#readme) | 
| readdirp | 2.2.1 | MIT | [readdirp](https://github.com/paulmillr/readdirp) | 
| readdirp | 3.6.0 | MIT | [readdirp](https://github.com/paulmillr/readdirp) | 
| recursive-readdir | 2.2.2 | MIT | [recursive-readdir](https://github.com/jergason/recursive-readdir#readme) | 
| regenerate | 1.4.2 | MIT | [regenerate](https://mths.be/regenerate) | 
| regenerate-unicode-properties | 9.0.0 | MIT | [regenerate-unicode-properties](https://github.com/mathiasbynens/regenerate-unicode-properties) | 
| regenerator-runtime | 0.11.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-runtime | 0.13.9 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-transform | 0.14.5 | MIT | [regenerator-transform](https://github.com/facebook/regenerator/tree/main#readme) | 
| regex-not | 1.0.2 | MIT | [regex-not](https://github.com/jonschlinkert/regex-not) | 
| regex-parser | 2.2.11 | MIT | [regex-parser](https://github.com/IonicaBizau/regex-parser.js) | 
| regexp.prototype.flags | 1.3.1 | MIT | [regexp.prototype.flags](https://github.com/es-shims/RegExp.prototype.flags#readme) | 
| regexpp | 3.2.0 | MIT | [regexpp](https://github.com/mysticatea/regexpp#readme) | 
| regexpu-core | 4.8.0 | MIT | [regexpu-core](https://mths.be/regexpu) | 
| regjsgen | 0.5.2 | MIT | [regjsgen](https://github.com/bnjmnt4n/regjsgen) | 
| regjsparser | 0.7.0 | BSD-2-Clause | [regjsparser](https://github.com/jviereck/regjsparser) | 
| relateurl | 0.2.7 | MIT | [relateurl](https://github.com/stevenvachon/relateurl) | 
| remove-trailing-separator | 1.1.0 | ISC | [remove-trailing-separator](https://github.com/darsain/remove-trailing-separator#readme) | 
| renderkid | 2.0.7 | MIT | [renderkid](https://github.com/AriaMinaei/RenderKid#readme) | 
| repeat-element | 1.1.4 | MIT | [repeat-element](https://github.com/jonschlinkert/repeat-element) | 
| repeat-string | 1.6.1 | MIT | [repeat-string](https://github.com/jonschlinkert/repeat-string) | 
| require-directory | 2.1.1 | MIT | [require-directory](https://github.com/troygoode/node-require-directory/) | 
| require-from-string | 2.0.2 | MIT | [require-from-string](https://github.com/floatdrop/require-from-string#readme) | 
| require-main-filename | 2.0.0 | ISC | [require-main-filename](https://github.com/yargs/require-main-filename#readme) | 
| requires-port | 1.0.0 | MIT | [requires-port](https://github.com/unshiftio/requires-port) | 
| resolve | 1.18.1 | MIT | [resolve](https://github.com/browserify/resolve#readme) | 
| resolve | 1.20.0 | MIT | [resolve](https://github.com/browserify/resolve#readme) | 
| resolve | 2.0.0-next.3 | MIT | [resolve](https://github.com/browserify/resolve#readme) | 
| resolve-cwd | 2.0.0 | MIT | [resolve-cwd](https://github.com/sindresorhus/resolve-cwd#readme) | 
| resolve-cwd | 3.0.0 | MIT | [resolve-cwd](https://github.com/sindresorhus/resolve-cwd#readme) | 
| resolve-from | 3.0.0 | MIT | [resolve-from](https://github.com/sindresorhus/resolve-from#readme) | 
| resolve-from | 4.0.0 | MIT | [resolve-from](https://github.com/sindresorhus/resolve-from#readme) | 
| resolve-from | 5.0.0 | MIT | [resolve-from](https://github.com/sindresorhus/resolve-from#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| resolve-url | 0.2.1 | MIT | [resolve-url](https://github.com/lydell/resolve-url) | 
| resolve-url-loader | 3.1.4 | MIT | [resolve-url-loader](https://github.com/bholloway/resolve-url-loader/tree/v3-maintenance/packages/resolve-url-loader) | 
| ret | 0.1.15 | MIT | [ret](https://github.com/fent/ret.js#readme) | 
| retry | 0.12.0 | MIT | [retry](https://github.com/tim-kos/node-retry) | 
| reusify | 1.0.4 | MIT | [reusify](https://github.com/mcollina/reusify#readme) | 
| rework | 1.0.1 | none | [rework](https://github.com/reworkcss/rework) | 
| rework-visit | 1.0.0 | MIT | [rework-visit]() | 
| rgb-regex | 1.0.1 | MIT | [rgb-regex](https://github.com/regexps/rgb-regex) | 
| rgba-regex | 1.0.0 | MIT | [rgba-regex](https://github.com/johnotander/rgba-regex) | 
| rimraf | 2.7.1 | ISC | [rimraf](https://github.com/isaacs/rimraf#readme) | 
| rimraf | 3.0.2 | ISC | [rimraf](https://github.com/isaacs/rimraf#readme) | 
| ripemd160 | 2.0.2 | MIT | [ripemd160](https://github.com/crypto-browserify/ripemd160#readme) | 
| rollup | 1.32.1 | MIT | [rollup](https://github.com/rollup/rollup) | 
| rollup-plugin-babel | 4.4.0 | MIT | [rollup-plugin-babel](https://github.com/rollup/rollup-plugin-babel) | 
| rollup-plugin-terser | 5.3.1 | MIT | [rollup-plugin-terser](https://github.com/TrySound/rollup-plugin-terser.git) | 
| rollup-pluginutils | 2.8.2 | MIT | [rollup-pluginutils](https://github.com/rollup/rollup-pluginutils#readme) | 
| rsvp | 4.8.5 | MIT | [rsvp](https://github.com/tildeio/rsvp.js) | 
| run-parallel | 1.2.0 | MIT | [run-parallel](https://github.com/feross/run-parallel) | 
| run-queue | 1.0.3 | ISC | [run-queue](https://npmjs.com/package/run-queue) | 
| safe-buffer | 5.1.2 | MIT | [safe-buffer](https://github.com/feross/safe-buffer) | 
| safe-buffer | 5.2.1 | MIT | [safe-buffer](https://github.com/feross/safe-buffer) | 
| safe-regex | 1.1.0 | MIT | [safe-regex](https://github.com/substack/safe-regex) | 
| safer-buffer | 2.1.2 | MIT | [safer-buffer](https://github.com/ChALkeR/safer-buffer#readme) | 
| sane | 4.1.0 | MIT | [sane](https://github.com/amasad/sane) | 
| sanitize.css | 10.0.0 | CC0-1.0 | [sanitize.css](https://github.com/csstools/sanitize.css#readme) | 
| sass-loader | 10.2.0 | MIT | [sass-loader](https://github.com/webpack-contrib/sass-loader) | 
| sax | 1.2.4 | ISC | [sax](https://github.com/isaacs/sax-js#readme) | 
| saxes | 5.0.1 | ISC | [saxes](https://github.com/lddubeau/saxes#readme) | 
| scheduler | 0.13.6 | MIT | [scheduler](https://reactjs.org/) | 
| schema-utils | 1.0.0 | MIT | [schema-utils](https://github.com/webpack-contrib/schema-utils) | 
| schema-utils | 2.7.1 | MIT | [schema-utils](https://github.com/webpack/schema-utils) | 
| schema-utils | 3.1.1 | MIT | [schema-utils](https://github.com/webpack/schema-utils) | 
| select-hose | 2.0.0 | MIT | [select-hose](https://github.com/indutny/select-hose#readme) | 
| selfsigned | 1.10.11 | MIT | [selfsigned](https://github.com/jfromaniello/selfsigned#readme) | 
| semver | 5.7.1 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| semver | 6.3.0 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| semver | 7.0.0 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| semver | 7.3.2 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| semver | 7.3.5 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| send | 0.17.1 | MIT | [send](https://github.com/pillarjs/send#readme) | 
| serialize-javascript | 4.0.0 | BSD-3-Clause | [serialize-javascript](https://github.com/yahoo/serialize-javascript) | 
| serialize-javascript | 5.0.1 | BSD-3-Clause | [serialize-javascript](https://github.com/yahoo/serialize-javascript) | 
| serve-index | 1.9.1 | MIT | [serve-index](https://github.com/expressjs/serve-index#readme) | 
| serve-static | 1.14.1 | MIT | [serve-static](https://github.com/expressjs/serve-static#readme) | 
| set-blocking | 2.0.0 | ISC | [set-blocking](https://github.com/yargs/set-blocking#readme) | 
| set-value | 2.0.1 | MIT | [set-value](https://github.com/jonschlinkert/set-value) | 
| setimmediate | 1.0.5 | MIT | [setimmediate](https://github.com/yuzujs/setImmediate#readme) | 
| setprototypeof | 1.1.0 | ISC | [setprototypeof](https://github.com/wesleytodd/setprototypeof) | 
| setprototypeof | 1.1.1 | ISC | [setprototypeof](https://github.com/wesleytodd/setprototypeof) | 
| sha.js | 2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://github.com/crypto-browserify/sha.js) | 
| shebang-command | 1.2.0 | MIT | [shebang-command](https://github.com/kevva/shebang-command#readme) | 
| shebang-command | 2.0.0 | MIT | [shebang-command](https://github.com/kevva/shebang-command#readme) | 
| shebang-regex | 1.0.0 | MIT | [shebang-regex](https://github.com/sindresorhus/shebang-regex) | 
| shebang-regex | 3.0.0 | MIT | [shebang-regex](https://github.com/sindresorhus/shebang-regex#readme) | 
| shell-quote | 1.7.2 | MIT | [shell-quote](https://github.com/substack/node-shell-quote) | 
| shellwords | 0.1.1 | MIT | [shellwords](https://github.com/jimmycuadra/shellwords) | 
| side-channel | 1.0.4 | MIT | [side-channel](https://github.com/ljharb/side-channel#readme) | 
| signal-exit | 3.0.6 | ISC | [signal-exit](https://github.com/tapjs/signal-exit) | 
| simple-swizzle | 0.2.2 | MIT | [simple-swizzle](https://github.com/qix-/node-simple-swizzle#readme) | 
| sisteransi | 1.0.5 | MIT | [sisteransi](https://github.com/terkelg/sisteransi#readme) | 
| slash | 3.0.0 | MIT | [slash](https://github.com/sindresorhus/slash#readme) | 
| slice-ansi | 4.0.0 | MIT | [slice-ansi](https://github.com/chalk/slice-ansi#readme) | 
| snapdragon | 0.8.2 | MIT | [snapdragon](https://github.com/jonschlinkert/snapdragon) | 
| snapdragon-node | 2.1.1 | MIT | [snapdragon-node](https://github.com/jonschlinkert/snapdragon-node) | 
| snapdragon-util | 3.0.1 | MIT | [snapdragon-util](https://github.com/jonschlinkert/snapdragon-util) | 
| sockjs | 0.3.24 | MIT | [sockjs](https://github.com/sockjs/sockjs-node) | 
| sockjs-client | 1.5.2 | MIT | [sockjs-client](http://sockjs.org) | 
| sort-keys | 1.1.2 | MIT | [sort-keys](https://github.com/sindresorhus/sort-keys#readme) | 
| source-list-map | 2.0.1 | MIT | [source-list-map](https://github.com/webpack/source-list-map) | 
| source-map | 0.5.7 | BSD-3-Clause | [source-map](https://github.com/mozilla/source-map) | 
| source-map | 0.6.1 | BSD-3-Clause | [source-map](https://github.com/mozilla/source-map) | 
| source-map | 0.7.3 | BSD-3-Clause | [source-map](https://github.com/mozilla/source-map) | 
| source-map-js | 1.0.1 | BSD-3-Clause | [source-map-js](https://github.com/7rulnik/source-map) | 
| source-map-resolve | 0.5.3 | MIT | [source-map-resolve](https://github.com/lydell/source-map-resolve#readme) | 
| source-map-support | 0.5.21 | MIT | [source-map-support](https://github.com/evanw/node-source-map-support#readme) | 
| source-map-url | 0.4.1 | MIT | [source-map-url](https://github.com/lydell/source-map-url#readme) | 
| sourcemap-codec | 1.4.8 | MIT | [sourcemap-codec](https://github.com/Rich-Harris/sourcemap-codec) | 
| spdx-correct | 3.1.1 | Apache-2.0 | [spdx-correct](https://github.com/jslicense/spdx-correct.js#readme) | 
| spdx-exceptions | 2.3.0 | CC-BY-3.0 | [spdx-exceptions](https://github.com/kemitchell/spdx-exceptions.json#readme) | 
| spdx-expression-parse | 3.0.1 | MIT | [spdx-expression-parse](https://github.com/jslicense/spdx-expression-parse.js#readme) | 
| spdx-license-ids | 3.0.11 | CC0-1.0 | [spdx-license-ids](https://github.com/jslicense/spdx-license-ids#readme) | 
| spdy | 4.0.2 | MIT | [spdy](https://github.com/indutny/node-spdy) | 
| spdy-transport | 3.0.0 | MIT | [spdy-transport](https://github.com/spdy-http2/spdy-transport) | 
| split-string | 3.1.0 | MIT | [split-string](https://github.com/jonschlinkert/split-string) | 
| sprintf-js | 1.0.3 | BSD-3-Clause | [sprintf-js](https://github.com/alexei/sprintf.js#readme) | 
| ssri | 6.0.2 | ISC | [ssri](https://github.com/zkat/ssri#readme) | 
| ssri | 8.0.1 | ISC | [ssri](https://github.com/npm/ssri#readme) | 
| stable | 0.1.8 | MIT | [stable](https://github.com/Two-Screen/stable#readme) | 
| stack-utils | 2.0.5 | MIT | [stack-utils](https://github.com/tapjs/stack-utils#readme) | 
| stackframe | 1.2.0 | MIT | [stackframe](https://www.stacktracejs.com) | 
| static-extend | 0.1.2 | MIT | [static-extend](https://github.com/jonschlinkert/static-extend) | 
| statuses | 1.5.0 | MIT | [statuses](https://github.com/jshttp/statuses#readme) | 
| stream-browserify | 2.0.2 | MIT | [stream-browserify](https://github.com/browserify/stream-browserify) | 
| stream-each | 1.2.3 | MIT | [stream-each](https://github.com/mafintosh/stream-each) | 
| stream-http | 2.8.3 | MIT | [stream-http](https://github.com/jhiesey/stream-http#readme) | 
| stream-shift | 1.0.1 | MIT | [stream-shift](https://github.com/mafintosh/stream-shift) | 
| strict-uri-encode | 1.1.0 | MIT | [strict-uri-encode](https://github.com/kevva/strict-uri-encode#readme) | 
| string-length | 4.0.2 | MIT | [string-length](https://github.com/sindresorhus/string-length#readme) | 
| string-natural-compare | 3.0.1 | MIT | [string-natural-compare](https://github.com/nwoltman/string-natural-compare) | 
| string-width | 3.1.0 | MIT | [string-width](https://github.com/sindresorhus/string-width#readme) | 
| string-width | 4.2.3 | MIT | [string-width](https://github.com/sindresorhus/string-width#readme) | 
| string.prototype.matchall | 4.0.6 | MIT | [string.prototype.matchall](https://github.com/es-shims/String.prototype.matchAll#readme) | 
| string.prototype.trimend | 1.0.4 | MIT | [string.prototype.trimend](https://github.com/es-shims/String.prototype.trimEnd#readme) | 
| string.prototype.trimstart | 1.0.4 | MIT | [string.prototype.trimstart](https://github.com/es-shims/String.prototype.trimStart#readme) | 
| string_decoder | 1.1.1 | MIT | [string_decoder](https://github.com/nodejs/string_decoder) | 
| stringify-object | 3.3.0 | BSD-2-Clause | [stringify-object](https://github.com/yeoman/stringify-object#readme) | 
| strip-ansi | 3.0.1 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi) | 
| strip-ansi | 5.2.0 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| strip-ansi | 6.0.0 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| strip-ansi | 6.0.1 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| strip-bom | 3.0.0 | MIT | [strip-bom](https://github.com/sindresorhus/strip-bom#readme) | 
| strip-bom | 4.0.0 | MIT | [strip-bom](https://github.com/sindresorhus/strip-bom#readme) | 
| strip-comments | 1.0.2 | MIT | [strip-comments](https://github.com/jonschlinkert/strip-comments) | 
| strip-eof | 1.0.0 | MIT | [strip-eof](https://github.com/sindresorhus/strip-eof) | 
| strip-final-newline | 2.0.0 | MIT | [strip-final-newline](https://github.com/sindresorhus/strip-final-newline#readme) | 
| strip-json-comments | 3.1.1 | MIT | [strip-json-comments](https://github.com/sindresorhus/strip-json-comments#readme) | 
| style-loader | 1.3.0 | MIT | [style-loader](https://github.com/webpack-contrib/style-loader) | 
| stylehacks | 4.0.3 | MIT | [stylehacks](https://github.com/cssnano/cssnano) | 
| supports-color | 5.5.0 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| supports-color | 6.1.0 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| supports-color | 7.2.0 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| supports-color | 8.1.1 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| supports-hyperlinks | 2.2.0 | MIT | [supports-hyperlinks](https://github.com/jamestalmage/supports-hyperlinks#readme) | 
| svg-parser | 2.0.4 | MIT | [svg-parser](https://github.com/Rich-Harris/svg-parser#README) | 
| svgo | 1.3.2 | MIT | [svgo](https://github.com/svg/svgo) | 
| symbol-tree | 3.2.4 | MIT | [symbol-tree](https://github.com/jsdom/js-symbol-tree#symbol-tree) | 
| table | 6.7.5 | BSD-3-Clause | [table](https://github.com/gajus/table#readme) | 
| tapable | 1.1.3 | MIT | [tapable](https://github.com/webpack/tapable) | 
| tar | 6.1.11 | ISC | [tar](https://github.com/npm/node-tar#readme) | 
| temp-dir | 1.0.0 | MIT | [temp-dir](https://github.com/sindresorhus/temp-dir#readme) | 
| tempy | 0.3.0 | MIT | [tempy](https://github.com/sindresorhus/tempy#readme) | 
| terminal-link | 2.1.1 | MIT | [terminal-link](https://github.com/sindresorhus/terminal-link#readme) | 
| terser | 4.8.0 | BSD-2-Clause | [terser](https://terser.org) | 
| terser | 5.10.0 | BSD-2-Clause | [terser](https://terser.org) | 
| terser-webpack-plugin | 1.4.5 | MIT | [terser-webpack-plugin](https://github.com/webpack-contrib/terser-webpack-plugin) | 
| terser-webpack-plugin | 4.2.3 | MIT | [terser-webpack-plugin](https://github.com/webpack-contrib/terser-webpack-plugin) | 
| test-exclude | 6.0.0 | ISC | [test-exclude](https://istanbul.js.org/) | 
| text-table | 0.2.0 | MIT | [text-table](https://github.com/substack/text-table) | 
| throat | 5.0.0 | MIT | [throat](https://github.com/ForbesLindesay/throat#readme) | 
| through2 | 2.0.5 | MIT | [through2](https://github.com/rvagg/through2#readme) | 
| thunky | 1.1.0 | MIT | [thunky](https://github.com/mafintosh/thunky#readme) | 
| timers-browserify | 2.0.12 | MIT | [timers-browserify](https://github.com/jryans/timers-browserify) | 
| timsort | 0.3.0 | MIT | [timsort](https://github.com/mziccard/node-timsort) | 
| tiny-invariant | 1.2.0 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| tmpl | 1.0.5 | BSD-3-Clause | [tmpl](https://github.com/daaku/nodejs-tmpl) | 
| to-arraybuffer | 1.0.1 | MIT | [to-arraybuffer](https://github.com/jhiesey/to-arraybuffer#readme) | 
| to-fast-properties | 2.0.0 | MIT | [to-fast-properties](https://github.com/sindresorhus/to-fast-properties#readme) | 
| to-object-path | 0.3.0 | MIT | [to-object-path](https://github.com/jonschlinkert/to-object-path) | 
| to-regex | 3.0.2 | MIT | [to-regex](https://github.com/jonschlinkert/to-regex) | 
| to-regex-range | 2.1.1 | MIT | [to-regex-range](https://github.com/micromatch/to-regex-range) | 
| to-regex-range | 5.0.1 | MIT | [to-regex-range](https://github.com/micromatch/to-regex-range) | 
| toidentifier | 1.0.0 | MIT | [toidentifier](https://github.com/component/toidentifier#readme) | 
| tough-cookie | 4.0.0 | BSD-3-Clause | [tough-cookie](https://github.com/salesforce/tough-cookie) | 
| tr46 | 2.1.0 | MIT | [tr46](https://github.com/jsdom/tr46#readme) | 
| tryer | 1.0.1 | MIT | [tryer](https://gitlab.com/philbooth/tryer) | 
| ts-pnp | 1.2.0 | MIT | [ts-pnp](https://github.com/arcanis/ts-pnp) | 
| tsconfig-paths | 3.12.0 | MIT | [tsconfig-paths](https://github.com/dividab/tsconfig-paths.git) | 
| tslib | 1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| tslib | 2.3.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| tsutils | 3.21.0 | MIT | [tsutils](https://github.com/ajafff/tsutils#readme) | 
| tty-browserify | 0.0.0 | MIT | [tty-browserify](https://github.com/substack/tty-browserify) | 
| type | 1.2.0 | ISC | [type](https://github.com/medikoo/type#readme) | 
| type | 2.5.0 | ISC | [type](https://github.com/medikoo/type#readme) | 
| type-check | 0.3.2 | MIT | [type-check](https://github.com/gkz/type-check) | 
| type-check | 0.4.0 | MIT | [type-check](https://github.com/gkz/type-check) | 
| type-detect | 4.0.8 | MIT | [type-detect](https://github.com/chaijs/type-detect#readme) | 
| type-fest | 0.3.1 | (MIT OR CC0-1.0) | [type-fest](https://github.com/sindresorhus/type-fest#readme) | 
| type-fest | 0.6.0 | (MIT OR CC0-1.0) | [type-fest](https://github.com/sindresorhus/type-fest#readme) | 
| type-fest | 0.8.1 | (MIT OR CC0-1.0) | [type-fest](https://github.com/sindresorhus/type-fest#readme) | 
| type-fest | 0.20.2 | (MIT OR CC0-1.0) | [type-fest](https://github.com/sindresorhus/type-fest#readme) | 
| type-fest | 0.21.3 | (MIT OR CC0-1.0) | [type-fest](https://github.com/sindresorhus/type-fest#readme) | 
| type-is | 1.6.18 | MIT | [type-is](https://github.com/jshttp/type-is#readme) | 
| typedarray | 0.0.6 | MIT | [typedarray](https://github.com/substack/typedarray) | 
| typedarray-to-buffer | 3.1.5 | MIT | [typedarray-to-buffer](http://feross.org) | 
| unbox-primitive | 1.0.1 | MIT | [unbox-primitive](https://github.com/ljharb/unbox-primitive#readme) | 
| unicode-canonical-property-names-ecmascript | 2.0.0 | MIT | [unicode-canonical-property-names-ecmascript](https://github.com/mathiasbynens/unicode-canonical-property-names-ecmascript) | 
| unicode-match-property-ecmascript | 2.0.0 | MIT | [unicode-match-property-ecmascript](https://github.com/mathiasbynens/unicode-match-property-ecmascript) | 
| unicode-match-property-value-ecmascript | 2.0.0 | MIT | [unicode-match-property-value-ecmascript](https://github.com/mathiasbynens/unicode-match-property-value-ecmascript) | 
| unicode-property-aliases-ecmascript | 2.0.0 | MIT | [unicode-property-aliases-ecmascript](https://github.com/mathiasbynens/unicode-property-aliases-ecmascript) | 
| union-value | 1.0.1 | MIT | [union-value](https://github.com/jonschlinkert/union-value) | 
| uniq | 1.0.1 | MIT | [uniq](https://github.com/mikolalysenko/uniq) | 
| uniqs | 2.0.0 | MIT | [uniqs](https://github.com/fgnass/uniqs) | 
| unique-filename | 1.1.1 | ISC | [unique-filename](https://github.com/iarna/unique-filename) | 
| unique-slug | 2.0.2 | ISC | [unique-slug](https://github.com/iarna/unique-slug#readme) | 
| unique-string | 1.0.0 | MIT | [unique-string](https://github.com/sindresorhus/unique-string#readme) | 
| universalify | 0.1.2 | MIT | [universalify](https://github.com/RyanZim/universalify#readme) | 
| universalify | 2.0.0 | MIT | [universalify](https://github.com/RyanZim/universalify#readme) | 
| unpipe | 1.0.0 | MIT | [unpipe](https://github.com/stream-utils/unpipe) | 
| unquote | 1.1.1 | MIT | [unquote](https://github.com/lakenen/node-unquote) | 
| unset-value | 1.0.0 | MIT | [unset-value](https://github.com/jonschlinkert/unset-value) | 
| upath | 1.2.0 | MIT | [upath](http://github.com/anodynos/upath/) | 
| uri-js | 4.4.1 | BSD-2-Clause | [uri-js](https://github.com/garycourt/uri-js) | 
| urix | 0.1.0 | MIT | [urix](https://github.com/lydell/urix) | 
| url | 0.11.0 | MIT | [url](https://github.com/defunctzombie/node-url#readme) | 
| url-loader | 4.1.1 | MIT | [url-loader](https://github.com/webpack-contrib/url-loader) | 
| url-parse | 1.5.10 | MIT | [url-parse](https://github.com/unshiftio/url-parse#readme) | 
| use | 3.1.1 | MIT | [use](https://github.com/jonschlinkert/use) | 
| util | 0.10.3 | MIT | [util](https://github.com/defunctzombie/node-util) | 
| util | 0.11.1 | MIT | [util](https://github.com/defunctzombie/node-util) | 
| util-deprecate | 1.0.2 | MIT | [util-deprecate](https://github.com/TooTallNate/util-deprecate) | 
| util.promisify | 1.0.0 | MIT | [util.promisify](https://github.com/ljharb/util.promisify#readme) | 
| util.promisify | 1.0.1 | MIT | [util.promisify](https://github.com/ljharb/util.promisify#readme) | 
| utila | 0.4.0 | MIT | [utila](https://github.com/AriaMinaei/utila) | 
| utils-merge | 1.0.1 | MIT | [utils-merge](https://github.com/jaredhanson/utils-merge#readme) | 
| uuid | 3.4.0 | MIT | [uuid](https://github.com/uuidjs/uuid#readme) | 
| uuid | 8.3.2 | MIT | [uuid](https://github.com/uuidjs/uuid#readme) | 
| v8-compile-cache | 2.3.0 | MIT | [v8-compile-cache](https://github.com/zertosh/v8-compile-cache#readme) | 
| v8-to-istanbul | 7.1.2 | ISC | [v8-to-istanbul](https://github.com/istanbuljs/v8-to-istanbul#readme) | 
| validate-npm-package-license | 3.0.4 | Apache-2.0 | [validate-npm-package-license](https://github.com/kemitchell/validate-npm-package-license.js#readme) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| vary | 1.1.2 | MIT | [vary](https://github.com/jshttp/vary#readme) | 
| vendors | 1.0.4 | MIT | [vendors](https://github.com/wooorm/vendors#readme) | 
| vm-browserify | 1.1.2 | MIT | [vm-browserify](https://github.com/substack/vm-browserify#readme) | 
| void-elements | 2.0.1 | MIT | [void-elements](https://github.com/hemanth/void-elements) | 
| w3c-hr-time | 1.0.2 | MIT | [w3c-hr-time](https://github.com/jsdom/w3c-hr-time.git) | 
| w3c-xmlserializer | 2.0.0 | MIT | [w3c-xmlserializer](https://github.com/jsdom/w3c-xmlserializer#readme) | 
| walker | 1.0.8 | Apache-2.0 | [walker](https://github.com/daaku/nodejs-walker) | 
| warning | 4.0.3 | MIT | [warning](https://github.com/BerkeleyTrue/warning) | 
| watchpack | 1.7.5 | MIT | [watchpack](https://github.com/webpack/watchpack) | 
| watchpack-chokidar2 | 2.0.1 | MIT | [watchpack-chokidar2](https://github.com/webpack/watchpack) | 
| wbuf | 1.7.3 | MIT | [wbuf](https://github.com/indutny/wbuf) | 
| webidl-conversions | 5.0.0 | BSD-2-Clause | [webidl-conversions](https://github.com/jsdom/webidl-conversions#readme) | 
| webidl-conversions | 6.1.0 | BSD-2-Clause | [webidl-conversions](https://github.com/jsdom/webidl-conversions#readme) | 
| webpack | 4.44.2 | MIT | [webpack](https://github.com/webpack/webpack) | 
| webpack-dev-middleware | 3.7.3 | MIT | [webpack-dev-middleware](https://github.com/webpack/webpack-dev-middleware) | 
| webpack-dev-server | 3.11.1 | MIT | [webpack-dev-server](https://github.com/webpack/webpack-dev-server#readme) | 
| webpack-log | 2.0.0 | MIT | [webpack-log](https://github.com/webpack-contrib/webpack-log#readme) | 
| webpack-manifest-plugin | 2.2.0 | MIT | [webpack-manifest-plugin](https://github.com/danethurber/webpack-manifest-plugin) | 
| webpack-sources | 1.4.3 | MIT | [webpack-sources](https://github.com/webpack/webpack-sources#readme) | 
| websocket-driver | 0.7.4 | Apache-2.0 | [websocket-driver](https://github.com/faye/websocket-driver-node) | 
| websocket-extensions | 0.1.4 | Apache-2.0 | [websocket-extensions](http://github.com/faye/websocket-extensions-node) | 
| whatwg-encoding | 1.0.5 | MIT | [whatwg-encoding](https://github.com/jsdom/whatwg-encoding#readme) | 
| whatwg-fetch | 3.6.2 | MIT | [whatwg-fetch](https://github.com/github/fetch#readme) | 
| whatwg-mimetype | 2.3.0 | MIT | [whatwg-mimetype](https://github.com/jsdom/whatwg-mimetype#readme) | 
| whatwg-url | 8.7.0 | MIT | [whatwg-url](https://github.com/jsdom/whatwg-url#readme) | 
| which | 1.3.1 | ISC | [which](https://github.com/isaacs/node-which#readme) | 
| which | 2.0.2 | ISC | [which](https://github.com/isaacs/node-which#readme) | 
| which-boxed-primitive | 1.0.2 | MIT | [which-boxed-primitive](https://github.com/inspect-js/which-boxed-primitive#readme) | 
| which-module | 2.0.0 | ISC | [which-module](https://github.com/nexdrew/which-module#readme) | 
| word-wrap | 1.2.3 | MIT | [word-wrap](https://github.com/jonschlinkert/word-wrap) | 
| workbox-background-sync | 5.1.4 | MIT | [workbox-background-sync](https://github.com/GoogleChrome/workbox) | 
| workbox-broadcast-update | 5.1.4 | MIT | [workbox-broadcast-update](https://github.com/GoogleChrome/workbox) | 
| workbox-build | 5.1.4 | MIT | [workbox-build](https://github.com/GoogleChrome/workbox) | 
| workbox-cacheable-response | 5.1.4 | MIT | [workbox-cacheable-response](https://github.com/GoogleChrome/workbox) | 
| workbox-core | 5.1.4 | MIT | [workbox-core](https://github.com/GoogleChrome/workbox) | 
| workbox-expiration | 5.1.4 | MIT | [workbox-expiration](https://github.com/GoogleChrome/workbox) | 
| workbox-google-analytics | 5.1.4 | MIT | [workbox-google-analytics](https://github.com/GoogleChrome/workbox) | 
| workbox-navigation-preload | 5.1.4 | MIT | [workbox-navigation-preload](https://github.com/GoogleChrome/workbox) | 
| workbox-precaching | 5.1.4 | MIT | [workbox-precaching](https://github.com/GoogleChrome/workbox) | 
| workbox-range-requests | 5.1.4 | MIT | [workbox-range-requests](https://github.com/GoogleChrome/workbox) | 
| workbox-routing | 5.1.4 | MIT | [workbox-routing](https://github.com/GoogleChrome/workbox) | 
| workbox-strategies | 5.1.4 | MIT | [workbox-strategies](https://github.com/GoogleChrome/workbox) | 
| workbox-streams | 5.1.4 | MIT | [workbox-streams](https://github.com/GoogleChrome/workbox) | 
| workbox-sw | 5.1.4 | MIT | [workbox-sw](https://github.com/GoogleChrome/workbox) | 
| workbox-webpack-plugin | 5.1.4 | MIT | [workbox-webpack-plugin](https://github.com/GoogleChrome/workbox) | 
| workbox-window | 5.1.4 | MIT | [workbox-window](https://github.com/GoogleChrome/workbox) | 
| worker-farm | 1.7.0 | MIT | [worker-farm](https://github.com/rvagg/node-worker-farm) | 
| worker-rpc | 0.1.1 | MIT | [worker-rpc](https://github.com/DirtyHairy/worker-rpc#readme) | 
| wrap-ansi | 5.1.0 | MIT | [wrap-ansi](https://github.com/chalk/wrap-ansi#readme) | 
| wrap-ansi | 6.2.0 | MIT | [wrap-ansi](https://github.com/chalk/wrap-ansi#readme) | 
| wrappy | 1.0.2 | ISC | [wrappy](https://github.com/npm/wrappy) | 
| write-file-atomic | 3.0.3 | ISC | [write-file-atomic](https://github.com/npm/write-file-atomic) | 
| ws | 6.2.2 | MIT | [ws](https://github.com/websockets/ws) | 
| ws | 7.5.6 | MIT | [ws](https://github.com/websockets/ws) | 
| xml-name-validator | 3.0.0 | Apache-2.0 | [xml-name-validator](https://github.com/jsdom/xml-name-validator#readme) | 
| xmlchars | 2.2.0 | MIT | [xmlchars](https://github.com/lddubeau/xmlchars#readme) | 
| xtend | 4.0.2 | MIT | [xtend](https://github.com/Raynos/xtend) | 
| y18n | 4.0.3 | ISC | [y18n](https://github.com/yargs/y18n) | 
| yallist | 3.1.1 | ISC | [yallist](https://github.com/isaacs/yallist#readme) | 
| yallist | 4.0.0 | ISC | [yallist](https://github.com/isaacs/yallist#readme) | 
| yaml | 1.10.2 | ISC | [yaml](https://eemeli.org/yaml/v1/) | 
| yargs | 13.3.2 | MIT | [yargs](https://yargs.js.org/) | 
| yargs | 15.4.1 | MIT | [yargs](https://yargs.js.org/) | 
| yargs-parser | 13.1.2 | ISC | [yargs-parser](https://github.com/yargs/yargs-parser#readme) | 
| yargs-parser | 18.1.3 | ISC | [yargs-parser](https://github.com/yargs/yargs-parser#readme) | 
| yocto-queue | 0.1.0 | MIT | [yocto-queue](https://github.com/sindresorhus/yocto-queue#readme) | 
| @babel/code-frame | 7.10.4 | MIT | [code-frame](https://babeljs.io/) | 
| @babel/code-frame | 7.12.11 | MIT | [code-frame](https://babeljs.io/) | 
| @babel/code-frame | 7.16.0 | MIT | [code-frame](https://babel.dev/docs/en/next/babel-code-frame) | 
| @babel/compat-data | 7.16.4 | MIT | [compat-data](https://github.com/babel/babel.git) | 
| @babel/core | 7.12.3 | MIT | [core](https://babeljs.io/) | 
| @babel/generator | 7.16.0 | MIT | [generator](https://babel.dev/docs/en/next/babel-generator) | 
| @babel/helper-annotate-as-pure | 7.16.0 | MIT | [helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) | 
| @babel/helper-builder-binary-assignment-operator-visitor | 7.16.0 | MIT | [helper-builder-binary-assignment-operator-visitor](https://babel.dev/docs/en/next/babel-helper-builder-binary-assignment-operator-visitor) | 
| @babel/helper-compilation-targets | 7.16.3 | MIT | [helper-compilation-targets](https://github.com/babel/babel.git) | 
| @babel/helper-create-class-features-plugin | 7.16.0 | MIT | [helper-create-class-features-plugin](https://github.com/babel/babel.git) | 
| @babel/helper-create-regexp-features-plugin | 7.16.0 | MIT | [helper-create-regexp-features-plugin](https://github.com/babel/babel.git) | 
| @babel/helper-define-polyfill-provider | 0.3.0 | MIT | [helper-define-polyfill-provider](https://github.com/babel/babel-polyfills#readme) | 
| @babel/helper-explode-assignable-expression | 7.16.0 | MIT | [helper-explode-assignable-expression](https://babel.dev/docs/en/next/babel-helper-explode-assignable-expression) | 
| @babel/helper-function-name | 7.16.0 | MIT | [helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) | 
| @babel/helper-get-function-arity | 7.16.0 | MIT | [helper-get-function-arity](https://babel.dev/docs/en/next/babel-helper-get-function-arity) | 
| @babel/helper-hoist-variables | 7.16.0 | MIT | [helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) | 
| @babel/helper-member-expression-to-functions | 7.16.0 | MIT | [helper-member-expression-to-functions](https://babel.dev/docs/en/next/babel-helper-member-expression-to-functions) | 
| @babel/helper-module-imports | 7.16.0 | MIT | [helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) | 
| @babel/helper-module-transforms | 7.16.0 | MIT | [helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) | 
| @babel/helper-optimise-call-expression | 7.16.0 | MIT | [helper-optimise-call-expression](https://babel.dev/docs/en/next/babel-helper-optimise-call-expression) | 
| @babel/helper-plugin-utils | 7.14.5 | MIT | [helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) | 
| @babel/helper-remap-async-to-generator | 7.16.4 | MIT | [helper-remap-async-to-generator](https://babel.dev/docs/en/next/babel-helper-remap-async-to-generator) | 
| @babel/helper-replace-supers | 7.16.0 | MIT | [helper-replace-supers](https://babel.dev/docs/en/next/babel-helper-replace-supers) | 
| @babel/helper-simple-access | 7.16.0 | MIT | [helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) | 
| @babel/helper-skip-transparent-expression-wrappers | 7.16.0 | MIT | [helper-skip-transparent-expression-wrappers](https://github.com/babel/babel.git) | 
| @babel/helper-split-export-declaration | 7.16.0 | MIT | [helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) | 
| @babel/helper-validator-identifier | 7.15.7 | MIT | [helper-validator-identifier](https://github.com/babel/babel.git) | 
| @babel/helper-validator-option | 7.14.5 | MIT | [helper-validator-option](https://github.com/babel/babel.git) | 
| @babel/helper-wrap-function | 7.16.0 | MIT | [helper-wrap-function](https://babel.dev/docs/en/next/babel-helper-wrap-function) | 
| @babel/helpers | 7.16.3 | MIT | [helpers](https://babel.dev/docs/en/next/babel-helpers) | 
| @babel/highlight | 7.16.0 | MIT | [highlight](https://babel.dev/docs/en/next/babel-highlight) | 
| @babel/parser | 7.16.4 | MIT | [parser](https://babel.dev/docs/en/next/babel-parser) | 
| @babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression | 7.16.2 | MIT | [plugin-bugfix-safari-id-destructuring-collision-in-function-expression](https://babel.dev/docs/en/next/babel-plugin-bugfix-safari-id-destructuring-collision-in-function-expression) | 
| @babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining | 7.16.0 | MIT | [plugin-bugfix-v8-spread-parameters-in-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-bugfix-v8-spread-parameters-in-optional-chaining) | 
| @babel/plugin-proposal-async-generator-functions | 7.16.4 | MIT | [plugin-proposal-async-generator-functions](https://babel.dev/docs/en/next/babel-plugin-proposal-async-generator-functions) | 
| @babel/plugin-proposal-class-properties | 7.12.1 | MIT | [plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) | 
| @babel/plugin-proposal-class-properties | 7.16.0 | MIT | [plugin-proposal-class-properties](https://babel.dev/docs/en/next/babel-plugin-proposal-class-properties) | 
| @babel/plugin-proposal-class-static-block | 7.16.0 | MIT | [plugin-proposal-class-static-block](https://babel.dev/docs/en/next/babel-plugin-proposal-class-static-block) | 
| @babel/plugin-proposal-decorators | 7.12.1 | MIT | [plugin-proposal-decorators](https://babel.dev/docs/en/next/babel-plugin-proposal-decorators) | 
| @babel/plugin-proposal-dynamic-import | 7.16.0 | MIT | [plugin-proposal-dynamic-import](https://github.com/babel/babel.git) | 
| @babel/plugin-proposal-export-namespace-from | 7.16.0 | MIT | [plugin-proposal-export-namespace-from](https://babel.dev/docs/en/next/babel-plugin-proposal-export-namespace-from) | 
| @babel/plugin-proposal-json-strings | 7.16.0 | MIT | [plugin-proposal-json-strings](https://babel.dev/docs/en/next/babel-plugin-proposal-json-strings) | 
| @babel/plugin-proposal-logical-assignment-operators | 7.16.0 | MIT | [plugin-proposal-logical-assignment-operators](https://babel.dev/docs/en/next/babel-plugin-proposal-logical-assignment-operators) | 
| @babel/plugin-proposal-nullish-coalescing-operator | 7.12.1 | MIT | [plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) | 
| @babel/plugin-proposal-nullish-coalescing-operator | 7.16.0 | MIT | [plugin-proposal-nullish-coalescing-operator](https://babel.dev/docs/en/next/babel-plugin-proposal-nullish-coalescing-operator) | 
| @babel/plugin-proposal-numeric-separator | 7.12.1 | MIT | [plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) | 
| @babel/plugin-proposal-numeric-separator | 7.16.0 | MIT | [plugin-proposal-numeric-separator](https://babel.dev/docs/en/next/babel-plugin-proposal-numeric-separator) | 
| @babel/plugin-proposal-object-rest-spread | 7.16.0 | MIT | [plugin-proposal-object-rest-spread](https://babel.dev/docs/en/next/babel-plugin-proposal-object-rest-spread) | 
| @babel/plugin-proposal-optional-catch-binding | 7.16.0 | MIT | [plugin-proposal-optional-catch-binding](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-catch-binding) | 
| @babel/plugin-proposal-optional-chaining | 7.12.1 | MIT | [plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) | 
| @babel/plugin-proposal-optional-chaining | 7.16.0 | MIT | [plugin-proposal-optional-chaining](https://babel.dev/docs/en/next/babel-plugin-proposal-optional-chaining) | 
| @babel/plugin-proposal-private-methods | 7.16.0 | MIT | [plugin-proposal-private-methods](https://babel.dev/docs/en/next/babel-plugin-proposal-private-methods) | 
| @babel/plugin-proposal-private-property-in-object | 7.16.0 | MIT | [plugin-proposal-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-proposal-private-property-in-object) | 
| @babel/plugin-proposal-unicode-property-regex | 7.16.0 | MIT | [plugin-proposal-unicode-property-regex](https://babel.dev/docs/en/next/babel-plugin-proposal-unicode-property-regex) | 
| @babel/plugin-syntax-async-generators | 7.8.4 | MIT | [plugin-syntax-async-generators](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-bigint | 7.8.3 | MIT | [plugin-syntax-bigint](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-class-properties | 7.12.13 | MIT | [plugin-syntax-class-properties](https://babel.dev/docs/en/next/babel-plugin-syntax-class-properties) | 
| @babel/plugin-syntax-class-static-block | 7.14.5 | MIT | [plugin-syntax-class-static-block](https://babel.dev/docs/en/next/babel-plugin-syntax-class-static-block) | 
| @babel/plugin-syntax-decorators | 7.16.0 | MIT | [plugin-syntax-decorators](https://babel.dev/docs/en/next/babel-plugin-syntax-decorators) | 
| @babel/plugin-syntax-dynamic-import | 7.8.3 | MIT | [plugin-syntax-dynamic-import](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-export-namespace-from | 7.8.3 | MIT | [plugin-syntax-export-namespace-from](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-flow | 7.16.0 | MIT | [plugin-syntax-flow](https://babel.dev/docs/en/next/babel-plugin-syntax-flow) | 
| @babel/plugin-syntax-import-meta | 7.10.4 | MIT | [plugin-syntax-import-meta](https://github.com/babel/babel#readme) | 
| @babel/plugin-syntax-json-strings | 7.8.3 | MIT | [plugin-syntax-json-strings](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-jsx | 7.16.0 | MIT | [plugin-syntax-jsx](https://babel.dev/docs/en/next/babel-plugin-syntax-jsx) | 
| @babel/plugin-syntax-logical-assignment-operators | 7.10.4 | MIT | [plugin-syntax-logical-assignment-operators](https://github.com/babel/babel#readme) | 
| @babel/plugin-syntax-nullish-coalescing-operator | 7.8.3 | MIT | [plugin-syntax-nullish-coalescing-operator](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-numeric-separator | 7.10.4 | MIT | [plugin-syntax-numeric-separator](https://github.com/babel/babel#readme) | 
| @babel/plugin-syntax-object-rest-spread | 7.8.3 | MIT | [plugin-syntax-object-rest-spread](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-optional-catch-binding | 7.8.3 | MIT | [plugin-syntax-optional-catch-binding](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-optional-chaining | 7.8.3 | MIT | [plugin-syntax-optional-chaining](https://github.com/babel/babel.git) | 
| @babel/plugin-syntax-private-property-in-object | 7.14.5 | MIT | [plugin-syntax-private-property-in-object](https://babel.dev/docs/en/next/babel-plugin-syntax-private-property-in-object) | 
| @babel/plugin-syntax-top-level-await | 7.14.5 | MIT | [plugin-syntax-top-level-await](https://babel.dev/docs/en/next/babel-plugin-syntax-top-level-await) | 
| @babel/plugin-syntax-typescript | 7.16.0 | MIT | [plugin-syntax-typescript](https://babel.dev/docs/en/next/babel-plugin-syntax-typescript) | 
| @babel/plugin-transform-arrow-functions | 7.16.0 | MIT | [plugin-transform-arrow-functions](https://babel.dev/docs/en/next/babel-plugin-transform-arrow-functions) | 
| @babel/plugin-transform-async-to-generator | 7.16.0 | MIT | [plugin-transform-async-to-generator](https://babel.dev/docs/en/next/babel-plugin-transform-async-to-generator) | 
| @babel/plugin-transform-block-scoped-functions | 7.16.0 | MIT | [plugin-transform-block-scoped-functions](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoped-functions) | 
| @babel/plugin-transform-block-scoping | 7.16.0 | MIT | [plugin-transform-block-scoping](https://babel.dev/docs/en/next/babel-plugin-transform-block-scoping) | 
| @babel/plugin-transform-classes | 7.16.0 | MIT | [plugin-transform-classes](https://babel.dev/docs/en/next/babel-plugin-transform-classes) | 
| @babel/plugin-transform-computed-properties | 7.16.0 | MIT | [plugin-transform-computed-properties](https://babel.dev/docs/en/next/babel-plugin-transform-computed-properties) | 
| @babel/plugin-transform-destructuring | 7.16.0 | MIT | [plugin-transform-destructuring](https://babel.dev/docs/en/next/babel-plugin-transform-destructuring) | 
| @babel/plugin-transform-dotall-regex | 7.16.0 | MIT | [plugin-transform-dotall-regex](https://babel.dev/docs/en/next/babel-plugin-transform-dotall-regex) | 
| @babel/plugin-transform-duplicate-keys | 7.16.0 | MIT | [plugin-transform-duplicate-keys](https://babel.dev/docs/en/next/babel-plugin-transform-duplicate-keys) | 
| @babel/plugin-transform-exponentiation-operator | 7.16.0 | MIT | [plugin-transform-exponentiation-operator](https://babel.dev/docs/en/next/babel-plugin-transform-exponentiation-operator) | 
| @babel/plugin-transform-flow-strip-types | 7.12.1 | MIT | [plugin-transform-flow-strip-types](https://babel.dev/docs/en/next/babel-plugin-transform-flow-strip-types) | 
| @babel/plugin-transform-for-of | 7.16.0 | MIT | [plugin-transform-for-of](https://babel.dev/docs/en/next/babel-plugin-transform-for-of) | 
| @babel/plugin-transform-function-name | 7.16.0 | MIT | [plugin-transform-function-name](https://babel.dev/docs/en/next/babel-plugin-transform-function-name) | 
| @babel/plugin-transform-literals | 7.16.0 | MIT | [plugin-transform-literals](https://babel.dev/docs/en/next/babel-plugin-transform-literals) | 
| @babel/plugin-transform-member-expression-literals | 7.16.0 | MIT | [plugin-transform-member-expression-literals](https://babel.dev/docs/en/next/babel-plugin-transform-member-expression-literals) | 
| @babel/plugin-transform-modules-amd | 7.16.0 | MIT | [plugin-transform-modules-amd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-amd) | 
| @babel/plugin-transform-modules-commonjs | 7.16.0 | MIT | [plugin-transform-modules-commonjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-commonjs) | 
| @babel/plugin-transform-modules-systemjs | 7.16.0 | MIT | [plugin-transform-modules-systemjs](https://babel.dev/docs/en/next/babel-plugin-transform-modules-systemjs) | 
| @babel/plugin-transform-modules-umd | 7.16.0 | MIT | [plugin-transform-modules-umd](https://babel.dev/docs/en/next/babel-plugin-transform-modules-umd) | 
| @babel/plugin-transform-named-capturing-groups-regex | 7.16.0 | MIT | [plugin-transform-named-capturing-groups-regex](https://babel.dev/docs/en/next/babel-plugin-transform-named-capturing-groups-regex) | 
| @babel/plugin-transform-new-target | 7.16.0 | MIT | [plugin-transform-new-target](https://babel.dev/docs/en/next/babel-plugin-transform-new-target) | 
| @babel/plugin-transform-object-super | 7.16.0 | MIT | [plugin-transform-object-super](https://babel.dev/docs/en/next/babel-plugin-transform-object-super) | 
| @babel/plugin-transform-parameters | 7.16.3 | MIT | [plugin-transform-parameters](https://babel.dev/docs/en/next/babel-plugin-transform-parameters) | 
| @babel/plugin-transform-property-literals | 7.16.0 | MIT | [plugin-transform-property-literals](https://babel.dev/docs/en/next/babel-plugin-transform-property-literals) | 
| @babel/plugin-transform-react-constant-elements | 7.16.0 | MIT | [plugin-transform-react-constant-elements](https://babel.dev/docs/en/next/babel-plugin-transform-react-constant-elements) | 
| @babel/plugin-transform-react-display-name | 7.12.1 | MIT | [plugin-transform-react-display-name](https://babel.dev/docs/en/next/babel-plugin-transform-react-display-name) | 
| @babel/plugin-transform-react-display-name | 7.16.0 | MIT | [plugin-transform-react-display-name](https://babel.dev/docs/en/next/babel-plugin-transform-react-display-name) | 
| @babel/plugin-transform-react-jsx | 7.16.0 | MIT | [plugin-transform-react-jsx](https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx) | 
| @babel/plugin-transform-react-jsx-development | 7.16.0 | MIT | [plugin-transform-react-jsx-development](https://github.com/babel/babel.git) | 
| @babel/plugin-transform-react-jsx-self | 7.16.0 | MIT | [plugin-transform-react-jsx-self](https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx-self) | 
| @babel/plugin-transform-react-jsx-source | 7.16.0 | MIT | [plugin-transform-react-jsx-source](https://babel.dev/docs/en/next/babel-plugin-transform-react-jsx-source) | 
| @babel/plugin-transform-react-pure-annotations | 7.16.0 | MIT | [plugin-transform-react-pure-annotations](https://github.com/babel/babel.git) | 
| @babel/plugin-transform-regenerator | 7.16.0 | MIT | [plugin-transform-regenerator](https://babel.dev/docs/en/next/babel-plugin-transform-regenerator) | 
| @babel/plugin-transform-reserved-words | 7.16.0 | MIT | [plugin-transform-reserved-words](https://babel.dev/docs/en/next/babel-plugin-transform-reserved-words) | 
| @babel/plugin-transform-runtime | 7.12.1 | MIT | [plugin-transform-runtime](https://babel.dev/docs/en/next/babel-plugin-transform-runtime) | 
| @babel/plugin-transform-shorthand-properties | 7.16.0 | MIT | [plugin-transform-shorthand-properties](https://babel.dev/docs/en/next/babel-plugin-transform-shorthand-properties) | 
| @babel/plugin-transform-spread | 7.16.0 | MIT | [plugin-transform-spread](https://babel.dev/docs/en/next/babel-plugin-transform-spread) | 
| @babel/plugin-transform-sticky-regex | 7.16.0 | MIT | [plugin-transform-sticky-regex](https://babel.dev/docs/en/next/babel-plugin-transform-sticky-regex) | 
| @babel/plugin-transform-template-literals | 7.16.0 | MIT | [plugin-transform-template-literals](https://babel.dev/docs/en/next/babel-plugin-transform-template-literals) | 
| @babel/plugin-transform-typeof-symbol | 7.16.0 | MIT | [plugin-transform-typeof-symbol](https://babel.dev/docs/en/next/babel-plugin-transform-typeof-symbol) | 
| @babel/plugin-transform-typescript | 7.16.1 | MIT | [plugin-transform-typescript](https://babel.dev/docs/en/next/babel-plugin-transform-typescript) | 
| @babel/plugin-transform-unicode-escapes | 7.16.0 | MIT | [plugin-transform-unicode-escapes](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes) | 
| @babel/plugin-transform-unicode-regex | 7.16.0 | MIT | [plugin-transform-unicode-regex](https://babel.dev/docs/en/next/babel-plugin-transform-unicode-regex) | 
| @babel/preset-env | 7.12.1 | MIT | [preset-env](https://babeljs.io/) | 
| @babel/preset-env | 7.16.4 | MIT | [preset-env](https://babel.dev/docs/en/next/babel-preset-env) | 
| @babel/preset-modules | 0.1.5 | MIT | [preset-modules](https://github.com/babel/preset-modules#readme) | 
| @babel/preset-react | 7.12.1 | MIT | [preset-react](https://babeljs.io/) | 
| @babel/preset-react | 7.16.0 | MIT | [preset-react](https://babel.dev/docs/en/next/babel-preset-react) | 
| @babel/preset-typescript | 7.12.1 | MIT | [preset-typescript](https://babel.dev/docs/en/next/babel-preset-typescript) | 
| @babel/runtime | 7.12.1 | MIT | [runtime](https://babeljs.io/) | 
| @babel/runtime | 7.16.3 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @babel/runtime-corejs3 | 7.16.3 | MIT | [runtime-corejs3](https://github.com/babel/babel.git) | 
| @babel/template | 7.16.0 | MIT | [template](https://babel.dev/docs/en/next/babel-template) | 
| @babel/traverse | 7.16.3 | MIT | [traverse](https://babel.dev/docs/en/next/babel-traverse) | 
| @babel/types | 7.16.0 | MIT | [types](https://babel.dev/docs/en/next/babel-types) | 
| @bcoe/v8-coverage | 0.2.3 | MIT | [v8-coverage](https://demurgos.github.io/v8-coverage) | 
| @cnakazawa/watch | 1.0.4 | Apache-2.0 | [watch](https://github.com/mikeal/watch) | 
| @csstools/convert-colors | 1.4.0 | CC0-1.0 | [convert-colors](https://github.com/jonathantneal/convert-colors#readme) | 
| @csstools/normalize.css | 10.1.0 | CC0-1.0 | [normalize.css](https://github.com/csstools/normalize.css#readme) | 
| @eslint/eslintrc | 0.4.3 | MIT | [eslintrc](https://github.com/eslint/eslintrc#readme) | 
| @gar/promisify | 1.1.2 | MIT | [promisify](https://github.com/wraithgar/gar-promisify#readme) | 
| @hapi/address | 2.1.4 | BSD-3-Clause | [address](https://github.com/hapijs/address#readme) | 
| @hapi/bourne | 1.3.2 | BSD-3-Clause | [bourne](https://github.com/hapijs/bourne#readme) | 
| @hapi/hoek | 8.5.1 | BSD-3-Clause | [hoek](https://github.com/hapijs/hoek#readme) | 
| @hapi/joi | 15.1.1 | BSD-3-Clause | [joi](https://github.com/hapijs/joi) | 
| @hapi/topo | 3.1.6 | BSD-3-Clause | [topo](https://github.com/hapijs/topo#readme) | 
| @humanwhocodes/config-array | 0.5.0 | Apache-2.0 | [config-array](https://github.com/humanwhocodes/config-array#readme) | 
| @humanwhocodes/object-schema | 1.2.1 | BSD-3-Clause | [object-schema](https://github.com/humanwhocodes/object-schema#readme) | 
| @istanbuljs/load-nyc-config | 1.1.0 | ISC | [load-nyc-config](https://github.com/istanbuljs/load-nyc-config#readme) | 
| @istanbuljs/schema | 0.1.3 | MIT | [schema](https://github.com/istanbuljs/schema#readme) | 
| @jest/console | 26.6.2 | MIT | [console](https://github.com/facebook/jest#readme) | 
| @jest/core | 26.6.3 | MIT | [core](https://jestjs.io/) | 
| @jest/environment | 26.6.2 | MIT | [environment](https://github.com/facebook/jest#readme) | 
| @jest/fake-timers | 26.6.2 | MIT | [fake-timers](https://github.com/facebook/jest#readme) | 
| @jest/globals | 26.6.2 | MIT | [globals](https://github.com/facebook/jest#readme) | 
| @jest/reporters | 26.6.2 | MIT | [reporters](https://jestjs.io/) | 
| @jest/source-map | 26.6.2 | MIT | [source-map](https://github.com/facebook/jest#readme) | 
| @jest/test-result | 26.6.2 | MIT | [test-result](https://github.com/facebook/jest#readme) | 
| @jest/test-sequencer | 26.6.3 | MIT | [test-sequencer](https://github.com/facebook/jest#readme) | 
| @jest/transform | 26.6.2 | MIT | [transform](https://github.com/facebook/jest#readme) | 
| @jest/types | 26.6.2 | MIT | [types](https://github.com/facebook/jest#readme) | 
| @nodelib/fs.scandir | 2.1.5 | MIT | [fs.scandir](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @nodelib/fs.stat | 2.0.5 | MIT | [fs.stat](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @nodelib/fs.walk | 1.2.8 | MIT | [fs.walk](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @npmcli/fs | 1.1.0 | ISC | [fs](https://github.com/npm/fs#readme) | 
| @npmcli/move-file | 1.1.2 | MIT | [move-file](https://github.com/npm/move-file#readme) | 
| @pmmmwh/react-refresh-webpack-plugin | 0.4.3 | MIT | [react-refresh-webpack-plugin](https://github.com/pmmmwh/react-refresh-webpack-plugin#readme) | 
| @rollup/plugin-node-resolve | 7.1.3 | MIT | [plugin-node-resolve](https://github.com/rollup/plugins/tree/master/packages/node-resolve/#readme) | 
| @rollup/plugin-replace | 2.4.2 | MIT | [plugin-replace](https://github.com/rollup/plugins/tree/master/packages/replace#readme) | 
| @rollup/pluginutils | 3.1.0 | MIT | [pluginutils](https://github.com/rollup/plugins/tree/master/packages/pluginutils#readme) | 
| @sinonjs/commons | 1.8.3 | BSD-3-Clause | [commons](https://github.com/sinonjs/commons#readme) | 
| @sinonjs/fake-timers | 6.0.1 | BSD-3-Clause | [fake-timers](http://github.com/sinonjs/fake-timers) | 
| @surma/rollup-plugin-off-main-thread | 1.4.2 | Apache-2.0 | [rollup-plugin-off-main-thread](https://github.com/surma/rollup-plugin-off-main-thread#readme) | 
| @svgr/babel-plugin-add-jsx-attribute | 5.4.0 | MIT | [babel-plugin-add-jsx-attribute](https://react-svgr.com) | 
| @svgr/babel-plugin-remove-jsx-attribute | 5.4.0 | MIT | [babel-plugin-remove-jsx-attribute](https://react-svgr.com) | 
| @svgr/babel-plugin-remove-jsx-empty-expression | 5.0.1 | MIT | [babel-plugin-remove-jsx-empty-expression](https://react-svgr.com) | 
| @svgr/babel-plugin-replace-jsx-attribute-value | 5.0.1 | MIT | [babel-plugin-replace-jsx-attribute-value](https://react-svgr.com) | 
| @svgr/babel-plugin-svg-dynamic-title | 5.4.0 | MIT | [babel-plugin-svg-dynamic-title](https://react-svgr.com) | 
| @svgr/babel-plugin-svg-em-dimensions | 5.4.0 | MIT | [babel-plugin-svg-em-dimensions](https://react-svgr.com) | 
| @svgr/babel-plugin-transform-react-native-svg | 5.4.0 | MIT | [babel-plugin-transform-react-native-svg](https://react-svgr.com) | 
| @svgr/babel-plugin-transform-svg-component | 5.5.0 | MIT | [babel-plugin-transform-svg-component](https://react-svgr.com) | 
| @svgr/babel-preset | 5.5.0 | MIT | [babel-preset](https://react-svgr.com) | 
| @svgr/core | 5.5.0 | MIT | [core](https://react-svgr.com) | 
| @svgr/hast-util-to-babel-ast | 5.5.0 | MIT | [hast-util-to-babel-ast](https://react-svgr.com) | 
| @svgr/plugin-jsx | 5.5.0 | MIT | [plugin-jsx](https://react-svgr.com) | 
| @svgr/plugin-svgo | 5.5.0 | MIT | [plugin-svgo](https://react-svgr.com) | 
| @svgr/webpack | 5.5.0 | MIT | [webpack](https://react-svgr.com) | 
| @tootallnate/once | 1.1.2 | MIT | [once](https://github.com/TooTallNate/once#readme) | 
| @types/babel__core | 7.1.17 | MIT | [babel__core](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__core) | 
| @types/babel__generator | 7.6.3 | MIT | [babel__generator](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__generator) | 
| @types/babel__template | 7.4.1 | MIT | [babel__template](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__template) | 
| @types/babel__traverse | 7.14.2 | MIT | [babel__traverse](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__traverse) | 
| @types/eslint | 7.29.0 | MIT | [eslint](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/eslint) | 
| @types/estree | 0.0.39 | MIT | [estree](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) | 
| @types/estree | 0.0.50 | MIT | [estree](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/estree) | 
| @types/glob | 7.2.0 | MIT | [glob](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/glob) | 
| @types/graceful-fs | 4.1.5 | MIT | [graceful-fs](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/graceful-fs) | 
| @types/html-minifier-terser | 5.1.2 | MIT | [html-minifier-terser](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/html-minifier-terser) | 
| @types/istanbul-lib-coverage | 2.0.3 | MIT | [istanbul-lib-coverage](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/istanbul-lib-coverage) | 
| @types/istanbul-lib-report | 3.0.0 | MIT | [istanbul-lib-report](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/istanbul-lib-report) | 
| @types/istanbul-reports | 3.0.1 | MIT | [istanbul-reports](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/istanbul-reports) | 
| @types/json-schema | 7.0.9 | MIT | [json-schema](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) | 
| @types/json5 | 0.0.29 | MIT | [json5](https://github.com/DefinitelyTyped/DefinitelyTyped.git) | 
| @types/minimatch | 3.0.5 | MIT | [minimatch](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/minimatch) | 
| @types/node | 16.11.12 | MIT | [node](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/node) | 
| @types/normalize-package-data | 2.4.1 | MIT | [normalize-package-data](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/normalize-package-data) | 
| @types/parse-json | 4.0.0 | MIT | [parse-json](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/parse-json) | 
| @types/prettier | 2.4.2 | MIT | [prettier](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prettier) | 
| @types/q | 1.5.5 | MIT | [q](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/q) | 
| @types/resolve | 0.0.8 | MIT | [resolve](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/resolve) | 
| @types/source-list-map | 0.1.2 | MIT | [source-list-map](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/source-list-map) | 
| @types/stack-utils | 2.0.1 | MIT | [stack-utils](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/stack-utils) | 
| @types/tapable | 1.0.8 | MIT | [tapable](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/tapable) | 
| @types/uglify-js | 3.13.1 | MIT | [uglify-js](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/uglify-js) | 
| @types/webpack | 4.41.32 | MIT | [webpack](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack) | 
| @types/webpack-sources | 3.2.0 | MIT | [webpack-sources](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/webpack-sources) | 
| @types/yargs | 15.0.14 | MIT | [yargs](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs) | 
| @types/yargs-parser | 20.2.1 | MIT | [yargs-parser](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs-parser) | 
| @typescript-eslint/eslint-plugin | 4.33.0 | MIT | [eslint-plugin](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/experimental-utils | 3.10.1 | MIT | [experimental-utils](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/experimental-utils | 4.33.0 | MIT | [experimental-utils](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/parser | 4.33.0 | BSD-2-Clause | [parser](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/scope-manager | 4.33.0 | MIT | [scope-manager](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/types | 3.10.1 | MIT | [types](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/types | 4.33.0 | MIT | [types](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/typescript-estree | 3.10.1 | BSD-2-Clause | [typescript-estree](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/typescript-estree | 4.33.0 | BSD-2-Clause | [typescript-estree](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/visitor-keys | 3.10.1 | MIT | [visitor-keys](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @typescript-eslint/visitor-keys | 4.33.0 | MIT | [visitor-keys](https://github.com/typescript-eslint/typescript-eslint#readme) | 
| @webassemblyjs/ast | 1.9.0 | MIT | [ast](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/floating-point-hex-parser | 1.9.0 | MIT | [floating-point-hex-parser](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/helper-api-error | 1.9.0 | MIT | [helper-api-error](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/helper-buffer | 1.9.0 | MIT | [helper-buffer](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/helper-code-frame | 1.9.0 | MIT | [helper-code-frame](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/helper-fsm | 1.9.0 | ISC | [helper-fsm](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/helper-module-context | 1.9.0 | MIT | [helper-module-context](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/helper-wasm-bytecode | 1.9.0 | MIT | [helper-wasm-bytecode](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/helper-wasm-section | 1.9.0 | MIT | [helper-wasm-section](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/ieee754 | 1.9.0 | MIT | [ieee754](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/leb128 | 1.9.0 | MIT | [leb128](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/utf8 | 1.9.0 | MIT | [utf8](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/wasm-edit | 1.9.0 | MIT | [wasm-edit](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/wasm-gen | 1.9.0 | MIT | [wasm-gen](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/wasm-opt | 1.9.0 | MIT | [wasm-opt](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/wasm-parser | 1.9.0 | MIT | [wasm-parser](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/wast-parser | 1.9.0 | MIT | [wast-parser](https://github.com/xtuc/webassemblyjs#readme) | 
| @webassemblyjs/wast-printer | 1.9.0 | MIT | [wast-printer](https://github.com/xtuc/webassemblyjs#readme) | 
| @xtuc/ieee754 | 1.2.0 | BSD-3-Clause | [ieee754](https://github.com/feross/ieee754#readme) | 
| @xtuc/long | 4.2.2 | Apache-2.0 | [long](https://github.com/dcodeIO/long.js#readme) | 

### Zowe Desktop VT Emulator Plugin-in Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| tslib | 2.3.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 

### Zowe Desktop Editor Plugin-in Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| angular-tree-component | 7.2.1 | MIT | [angular-tree-component](https://github.com/500tech/angular-tree-component) | 
| glob-to-regexp | 0.3.0 | BSD | [glob-to-regexp](https://github.com/fitzgen/glob-to-regexp) | 
| jsonc-parser | 2.3.1 | MIT | [jsonc-parser](https://github.com/microsoft/node-jsonc-parser#readme) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| mobx | 3.6.2 | MIT | [mobx](https://mobx.js.org/) | 
| mobx-angular | 2.1.1 | MIT | [mobx-angular](https://github.com/mobxjs/mobx-angular#readme) | 
| monaco-editor-core | 0.12.0 | MIT | [monaco-editor-core](https://github.com/Microsoft/vscode#readme) | 
| monaco-languageclient | 0.6.3 | MIT | [monaco-languageclient](https://github.com/TypeFox/monaco-languageclient#readme) | 
| ngx-bootstrap | 2.0.5 | MIT | [ngx-bootstrap](https://github.com/valor-software/ngx-bootstrap#readme) | 
| ngx-perfect-scrollbar | 10.1.1 | MIT | [ngx-perfect-scrollbar](https://github.com/zefoy/ngx-perfect-scrollbar#readme) | 
| perfect-scrollbar | 1.5.0 | MIT | [perfect-scrollbar](https://github.com/mdbootstrap/perfect-scrollbar#readme) | 
| reconnecting-websocket | 3.2.2 | MIT | [reconnecting-websocket](https://github.com/pladaria/reconnecting-websocket#readme) | 
| resize-observer-polyfill | 1.5.1 | MIT | [resize-observer-polyfill](https://github.com/que-etc/resize-observer-polyfill) | 
| tslib | 1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| tslib | 2.5.0 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| vscode-base-languageclient | 0.0.1-alpha.5 | MIT | [vscode-base-languageclient](https://github.com/TypeFox/vscode-languageserver-node#readme) | 
| vscode-json-languageservice | 3.0.12 | MIT | [vscode-json-languageservice](https://github.com/Microsoft/vscode-json-languageservice#readme) | 
| vscode-jsonrpc | 3.6.2 | MIT | [vscode-jsonrpc](https://github.com/Microsoft/vscode-languageserver-node#readme) | 
| vscode-languageserver-types | 3.17.3 | MIT | [vscode-languageserver-types](https://github.com/Microsoft/vscode-languageserver-node#readme) | 
| vscode-nls | 3.2.5 | MIT | [vscode-nls](https://github.com/Microsoft/vscode-nls#readme) | 
| vscode-uri | 1.0.8 | MIT | [vscode-uri](https://github.com/Microsoft/vscode-uri#readme) | 
| vscode-ws-jsonrpc | 0.0.2-2 | MIT | [vscode-ws-jsonrpc](https://github.com/TypeFox/vscode-ws-jsonrpc#readme) | 
| @angular/cdk | 6.3.3 | MIT | [cdk](https://github.com/angular/material2#readme) | 
| @types/lodash | 4.14.192 | MIT | [lodash](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/lodash) | 

### Utilities Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| node-gyp-build | 4.2.1 | MIT | [node-gyp-build](https://github.com/prebuild/node-gyp-build) | ### Utilities Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| ansi-regex | 5.0.1 | MIT | [ansi-regex](https://github.com/chalk/ansi-regex#readme) | 
| ansi-styles | 4.3.0 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| argparse | 1.0.10 | MIT | [argparse](https://github.com/nodeca/argparse#readme) | 
| cliui | 7.0.4 | ISC | [cliui](https://github.com/yargs/cliui#readme) | 
| color-convert | 2.0.1 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-name | 1.1.4 | MIT | [color-name](https://github.com/colorjs/color-name) | 
| deepmerge | 4.2.2 | MIT | [deepmerge](https://github.com/TehShrike/deepmerge) | 
| emoji-regex | 8.0.0 | MIT | [emoji-regex](https://mths.be/emoji-regex) | 
| escalade | 3.1.1 | MIT | [escalade](https://github.com/lukeed/escalade#readme) | 
| esprima | 4.0.1 | BSD-2-Clause | [esprima](http://esprima.org) | 
| flat | 5.0.2 | BSD-3-Clause | [flat](https://github.com/hughsk/flat) | 
| get-caller-file | 2.0.5 | ISC | [get-caller-file](https://github.com/stefanpenner/get-caller-file#readme) | 
| is-fullwidth-code-point | 3.0.0 | MIT | [is-fullwidth-code-point](https://github.com/sindresorhus/is-fullwidth-code-point#readme) | 
| js-yaml | 3.14.1 | MIT | [js-yaml](https://github.com/nodeca/js-yaml) | 
| keyring_js | 1.1.0 | EPL-2.0 | [keyring_js](https://github.com/zowe/keyring-utilities) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| node-forge | 1.3.1 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://github.com/digitalbazaar/forge) | 
| node-gyp-build | 4.3.0 | MIT | [node-gyp-build](https://github.com/prebuild/node-gyp-build) | 
| require-directory | 2.1.1 | MIT | [require-directory](https://github.com/troygoode/node-require-directory/) | 
| sprintf-js | 1.0.3 | BSD-3-Clause | [sprintf-js](https://github.com/alexei/sprintf.js#readme) | 
| string-width | 4.2.1 | MIT | [string-width](https://github.com/sindresorhus/string-width#readme) | 
| string-width | 4.2.3 | MIT | [string-width](https://github.com/sindresorhus/string-width#readme) | 
| strip-ansi | 6.0.0 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| strip-ansi | 6.0.1 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| wrap-ansi | 7.0.0 | MIT | [wrap-ansi](https://github.com/chalk/wrap-ansi#readme) | 
| y18n | 5.0.8 | ISC | [y18n](https://github.com/yargs/y18n) | 
| yaml | 1.10.2 | ISC | [yaml](https://eemeli.org/yaml/v1/) | 
| yaml-js | 0.1.5 | WTFPL | [yaml-js](https://github.com/connec/yaml-js#readme) | 
| yargs | 17.2.1 | MIT | [yargs](https://yargs.js.org/) | 
| yargs-parser | 20.2.9 | ISC | [yargs-parser](https://github.com/yargs/yargs-parser#readme) | 
| yawn-yaml | 1.5.0 | MIT | [yawn-yaml](https://github.com/mohsen1/yawn#readme) | 
| @elastic/micro-jq | 1.4.3 | Apache-2.0 | [micro-jq]() | 

### Zowe Desktop IP Explorer Plug-in Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| clsx | 1.2.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| cross-fetch | 4.0.0 | MIT | [cross-fetch](https://github.com/lquixada/cross-fetch) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| csstype | 2.6.21 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.1.3 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 2.5.5 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| html-parse-stringify | 3.0.1 | MIT | [html-parse-stringify](https://github.com/henrikjoreteg/html-parse-stringify) | 
| hyphenate-style-name | 1.1.0 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| i18next | 23.14.0 | MIT | [i18next](https://www.i18next.com) | 
| i18next-browser-languagedetector | 8.0.0 | MIT | [i18next-browser-languagedetector](https://github.com/i18next/i18next-browser-languageDetector) | 
| i18next-http-backend | 2.6.1 | MIT | [i18next-http-backend](https://github.com/i18next/i18next-http-backend) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jss | 10.10.0 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.10.0 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.10.0 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.10.0 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.10.0 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.10.0 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.10.0 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.10.0 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| long | 5.2.3 | Apache-2.0 | [long](https://github.com/dcodeIO/long.js#readme) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| node-fetch | 2.7.0 | MIT | [node-fetch](https://github.com/bitinn/node-fetch) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| prop-types | 15.8.1 | MIT | [prop-types](https://facebook.github.io/react/) | 
| react | 16.14.0 | MIT | [react](https://reactjs.org/) | 
| react-dom | 16.14.0 | MIT | [react-dom](https://reactjs.org/) | 
| react-i18next | 15.0.1 | MIT | [react-i18next](https://github.com/i18next/react-i18next) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| react-router | 4.3.1 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-transition-group | 4.4.5 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| regenerator-runtime | 0.14.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| scheduler | 0.19.1 | MIT | [scheduler](https://reactjs.org/) | 
| tiny-invariant | 1.3.3 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| tr46 | 0.0.3 | MIT | [tr46](https://github.com/Sebmaster/tr46.js#readme) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| void-elements | 3.1.0 | MIT | [void-elements](https://github.com/jadejs/void-elements) | 
| warning | 4.0.3 | MIT | [warning](https://github.com/BerkeleyTrue/warning) | 
| webidl-conversions | 3.0.1 | BSD-2-Clause | [webidl-conversions](https://github.com/jsdom/webidl-conversions#readme) | 
| whatwg-url | 5.0.0 | MIT | [whatwg-url](https://github.com/jsdom/whatwg-url#readme) | 
| @babel/runtime | 7.25.4 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @material-ui/core | 4.12.4 | MIT | [core](https://mui.com/) | 
| @material-ui/icons | 4.11.3 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/lab | 4.0.0-alpha.60 | MIT | [lab](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-lab) | 
| @material-ui/styles | 4.11.5 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.2 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.3 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @types/prop-types | 15.7.12 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 16.14.20 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-transition-group | 4.4.11 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 
| @types/scheduler | 0.23.0 | MIT | [scheduler](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) | 

